(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    792177,      19744]*)
(*NotebookOutlinePosition[    878487,      22483]*)
(*  CellTagsIndexPosition[    878102,      22465]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["HypergeometricPFQ[a, b, z, w]", "Subtitle"],

Cell[CellGroupData[{

Cell["Notations", "Section"],

Cell[CellGroupData[{

Cell["Traditional notation", "Subsection"],

Cell[BoxData[
    FormBox[
      RowBox[{
        SubsuperscriptBox["F", 
          RowBox[{"P", " ", "Q", " ", "S"}], 
          RowBox[{"A", " ", "B", " ", "C"}]], "(", 
        RowBox[{
          RowBox[{GridBox[{
                {
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "A"], ";", 
                      SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "B"], ";", 
                      SubscriptBox["c", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["c", "C"], ";"}]}]},
                {
                  RowBox[{
                    SubscriptBox["p", "1"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["p", "P"], ";", 
                      SubscriptBox["q", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["q", "Q"], ";", 
                      SubscriptBox["s", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["s", "S"], ";"}]}]}
                }], "z"}], ",", "w"}], ")"}], 
      TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " StandardForm notation"
}], "Subsection"],

Cell[BoxData[
    RowBox[{"HypergeometricPFQ", "[", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", 
                  RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                SubscriptBox["a", "A"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", 
                  RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                SubscriptBox["b", "B"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["c", 
                  RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                SubscriptBox["c", "C"]}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["p", 
                  RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                SubscriptBox["p", "P"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["q", 
                  RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                SubscriptBox["q", "Q"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["s", 
                  RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                SubscriptBox["s", "S"]}], "}"}]}], "}"}], ",", "z", ",", 
        "w"}], "]"}]], "StandardFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Primary Definition", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricP", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", 
                      RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                    SubscriptBox["a", "A"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", 
                      RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                    SubscriptBox["b", "B"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["c", 
                      RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                    SubscriptBox["c", "C"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["p", 
                      RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                    SubscriptBox["p", "P"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["q", 
                      RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                    SubscriptBox["q", "Q"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["s", 
                      RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                    SubscriptBox["s", "S"]}], "}"}]}], "}"}], ",", "z", ",", 
            "w"}], "]"}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"n", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "A"], 
                  RowBox[{
                    RowBox[{"Pochhammer", "[", 
                      RowBox[{
                        SubscriptBox["a", "j"], ",", 
                        RowBox[{"m", "+", "n"}]}], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], "B"], 
                      RowBox[{
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            SubscriptBox["b", "j"], ",", "m"}], "]"}], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Product]", 
                            RowBox[{"j", "=", "1"}], "C"], 
                          RowBox[{
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                SubscriptBox["c", "j"], ",", "n"}], "]"}], 
                            " ", 
                            SuperscriptBox["z", "m"], " ", 
                            SuperscriptBox["w", "n"]}]}]}]}]}]}], ")"}], "/", 
              
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"m", "!"}], " ", 
                  RowBox[{"n", "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "P"], 
                    RowBox[{
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          SubscriptBox["p", "j"], ",", 
                          RowBox[{"m", "+", "n"}]}], "]"}], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"j", "=", "1"}], "Q"], 
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              SubscriptBox["q", "j"], ",", "m"}], "]"}], " ", 
                          
                          RowBox[{
                            UnderoverscriptBox["\[Product]", 
                              RowBox[{"j", "=", "1"}], "S"], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                SubscriptBox["s", "j"], ",", "n"}], 
                              "]"}]}]}]}]}]}]}], ")"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"q", "\[GreaterEqual]", "p"}], "\[Or]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"q", "\[Equal]", 
              RowBox[{"p", "-", "1"}]}], "\[And]", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "<", "1"}]}], ")"}], "\[Or]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"q", "\[Equal]", 
              RowBox[{"p", "-", "1"}]}], "\[And]", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Equal]", "1"}], "\[And]", 
            RowBox[{
              RowBox[{"Re", "[", 
                RowBox[{
                  RowBox[{
                    StyleBox[
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "1"}], 
                        RowBox[{"p", "-", "1"}],
                        LimitsPositioning->False],
                      
                      LimitsPositioningTokens->{
                        "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]",
                           "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max",
                           "min", "\[CirclePlus]", "\[CircleMinus]", 
                          "\[CircleTimes]", "\[CircleDot]"},
                      UnderoverscriptBoxOptions->{LimitsPositioning->False},
                      UnderscriptBoxOptions->{LimitsPositioning->False}], 
                    SubscriptBox["b", "j"]}], "-", 
                  RowBox[{
                    StyleBox[
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "1"}], "p",
                        LimitsPositioning->False],
                      
                      LimitsPositioningTokens->{
                        "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]",
                           "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max",
                           "min", "\[CirclePlus]", "\[CircleMinus]", 
                          "\[CircleTimes]", "\[CircleDot]"},
                      UnderoverscriptBoxOptions->{LimitsPositioning->False},
                      UnderscriptBoxOptions->{LimitsPositioning->False}], 
                    SubscriptBox["a", "j"]}]}], "]"}], ">", "0"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FormBox[
            RowBox[{
              SubsuperscriptBox["F", 
                RowBox[{"P", " ", "Q", " ", "S"}], 
                RowBox[{"A", " ", "B", " ", "C"}]], "(", 
              RowBox[{
                RowBox[{GridBox[{
                      {
                        RowBox[{
                          SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["a", "A"], ";", 
                            SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",",
                           
                          RowBox[{
                            SubscriptBox["b", "B"], ";", 
                            SubscriptBox["c", "1"]}], ",", "\[Ellipsis]", ",",
                           
                          RowBox[{
                            SubscriptBox["c", "C"], ";"}]}]},
                      {
                        RowBox[{
                          SubscriptBox["p", "1"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["p", "P"], ";", 
                            SubscriptBox["q", "1"]}], ",", "\[Ellipsis]", ",",
                           
                          RowBox[{
                            SubscriptBox["q", "Q"], ";", 
                            SubscriptBox["s", "1"]}], ",", "\[Ellipsis]", ",",
                           
                          RowBox[{
                            SubscriptBox["s", "S"], ";"}]}]}
                      }], "z"}], ",", "w"}], ")"}],
            "TraditionalForm"], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"m", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"n", "=", "0"}], "\[Infinity]"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "A"], 
                    RowBox[{
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            SubscriptBox["a", "j"], ")"}], 
                          RowBox[{"m", "+", "n"}]],
                        Pochhammer], " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"j", "=", "1"}], "B"], 
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                SubscriptBox["b", "j"], ")"}], "m"],
                            Pochhammer], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Product]", 
                              RowBox[{"j", "=", "1"}], "C"], 
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  SubscriptBox["c", "j"], ")"}], "n"],
                              Pochhammer], " "}]}]}]}]}], 
                  RowBox[{
                    RowBox[{"m", "!"}], " ", 
                    RowBox[{"n", "!"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], "P"], 
                      RowBox[{
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              SubscriptBox["p", "j"], ")"}], 
                            RowBox[{"m", "+", "n"}]],
                          Pochhammer], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Product]", 
                            RowBox[{"j", "=", "1"}], "Q"], 
                          RowBox[{
                            TagBox[
                              SubscriptBox[
                                RowBox[{"(", 
                                  SubscriptBox["q", "j"], ")"}], "m"],
                              Pochhammer], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Product]", 
                                RowBox[{"j", "=", "1"}], "S"], 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    SubscriptBox["s", "j"], ")"}], "n"],
                                Pochhammer]}]}]}]}]}]}]], 
                SuperscriptBox["z", "m"], " ", 
                SuperscriptBox["w", "n"]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"q", "\[GreaterEqual]", "p"}], "\[Or]", 
          RowBox[{
            RowBox[{"q", "\[Equal]", 
              RowBox[{"p", "-", "1"}]}], "\[And]", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "<", "1"}]}], "\[Or]", 
          RowBox[{
            RowBox[{"q", "\[Equal]", 
              RowBox[{"p", "-", "1"}]}], "\[And]", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Equal]", "1"}], "\[And]", 
            RowBox[{
              RowBox[{"Re", "(", 
                RowBox[{
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "1"}], 
                      RowBox[{"p", "-", "1"}]], 
                    SubscriptBox["b", "j"]}], "-", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "1"}], "p"], 
                    SubscriptBox["a", "j"]}]}], ")"}], ">", "0"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"],

Cell[TextData[{
  "In the cases ",
  Cell[BoxData[
      FormBox[
        RowBox[{"q", "<", 
          RowBox[{"p", "-", "1"}]}], TraditionalForm]],
    FormatType->StandardForm],
  " above series does not converge but it (together with simbol) can be used \
as asymptotical series, where, when needed a Borel summation is implicitly \
understood."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "n"], 
          FractionBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "p"], 
              RowBox[{
                RowBox[{"Pochhammer", "[", 
                  RowBox[{
                    SubscriptBox["a", "j"], ",", "k"}], "]"}], "  ", 
                SuperscriptBox["z", "k"]}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "q"], " ", 
              RowBox[{
                RowBox[{"Pochhammer", "[", 
                  RowBox[{
                    SubscriptBox["b", "j"], ",", "k"}], "]"}], " ", 
                RowBox[{"k", "!"}]}]}]]}]}], "/;", 
      RowBox[{
        SubscriptBox["\[Exists]", 
          SubscriptBox["a", "j"]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SubscriptBox["a", "j"]}], "\[Equal]", "n"}], "\[Element]", 
            "\[DoubleStruckCapitalN]"}], ")"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "n"], 
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "p"], 
                RowBox[{
                  TagBox[
                    SubscriptBox[
                      RowBox[{"(", 
                        SubscriptBox["a", "j"], ")"}], "k"],
                    Pochhammer], " ", 
                  SuperscriptBox["z", "k"]}]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                RowBox[{
                  TagBox[
                    SubscriptBox[
                      RowBox[{"(", 
                        SubscriptBox["b", "j"], ")"}], "k"],
                    Pochhammer], " ", 
                  RowBox[{"k", "!"}]}]}]]}]}], "/;", 
        RowBox[{
          SubscriptBox["\[Exists]", 
            SubscriptBox["a", "j"]], 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                SubscriptBox["a", "j"]}], "\[Equal]", "n"}], "\[Element]", 
            "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Specific Values", "Section"],

Cell[CellGroupData[{

Cell["Specialized values", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Case ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["\[InvisiblePrefixScriptBase]", 
            FormBox["0",
              "TraditionalForm"]], 
          SubscriptBox["F", 
            FormBox["5",
              "TraditionalForm"]]}], TraditionalForm]],
    FormatType->StandardForm],
  " ||| Case ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["\[InvisiblePrefixScriptBase]", 
            FormBox["0",
              "TraditionalForm"]], 
          SubscriptBox["F", 
            FormBox["5",
              "TraditionalForm"]]}], TraditionalForm]],
    FormatType->StandardForm]
}], "Subsubsection"],

Cell["No", "Text",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Values at fixed points", "Subsection"],

Cell["No", "Text",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{

Cell["Values at infinities", "Subsection"],

Cell["No", "Text",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["General Characteristics", "Section"],

Cell[CellGroupData[{

Cell["Domain and analyticity", "Subsection"],

Cell[BoxData[
    RowBox[{"??", "???   "}]], "Input"],

Cell[TextData[{
  " ",
  Cell[BoxData[
      FormBox[
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["p",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->False],
          HypergeometricPFQ], TraditionalForm]],
    FormatType->StandardForm],
  " is an analytical function of ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
          SubscriptBox["a", "p"], ",", 
          SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
          SubscriptBox["b", "q"]}], TraditionalForm]],
    FormatType->StandardForm],
  " and ",
  Cell[BoxData[
      FormBox["z", TraditionalForm]],
    FormatType->StandardForm],
  " which is defined in ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["\[DoubleStruckCapitalC]", 
          RowBox[{"p", "+", "q", "+", "1"}]], TraditionalForm]],
    FormatType->StandardForm],
  ". In the cases ",
  Cell[BoxData[
      FormBox[
        RowBox[{"p", "\[LessEqual]", "q"}], TraditionalForm]]],
  " for fixed ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
          SubscriptBox["a", "p"], ",", 
          SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
          SubscriptBox["b", "q"]}], TraditionalForm]],
    FormatType->StandardForm],
  ", it is an entire function of ",
  Cell[BoxData[
      FormBox["z", TraditionalForm]],
    FormatType->StandardForm],
  "."
}], "Text",
  Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"DomainAndRange", "[", 
        RowBox[{"Function", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", "p"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "}"}], ",", 
            " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", "p"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
          "]"}], "]"}], " ", "\[Equal]", "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{"PowerSet", "[", 
          RowBox[{"Complexes", ",", 
            RowBox[{"p", "+", "q", "+", "1"}]}], "]"}], "\[LongRightArrow]", 
        "Complexes"}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], "*", "\[Ellipsis]", "*", 
                  SubscriptBox["a", "p"]}], "}"}], "\[Star]", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], "\[Star]", 
                    RowBox[{"\[Ellipsis]", "*", 
                      SubscriptBox["b", "q"]}]}], "}"}], "*", "z"}]}], ")"}], 
          "\[LongRightArrow]", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False],
            HypergeometricPFQ]}], "\[Proportion]", 
        RowBox[{
        "??", "?PQ({\[DoubleStruckCapitalC]\[CircleTimes]\[Ellipsis]\
\[CircleTimes]\[DoubleStruckCapitalC]}\[CircleTimes]{\[DoubleStruckCapitalC]\
\[CircleTimes]\[Ellipsis]\[CircleTimes]\[DoubleStruckCapitalC]}\[CircleTimes]\
\[DoubleStruckCapitalC])\[LongRightArrow]\[DoubleStruckCapitalC]"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"],

Cell[BoxData[
    RowBox[{"??", "???"}]], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Symmetries and periodicities", "Subsection"],

Cell["Permutation symmetry:", "Text",
  Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", 
                SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "k"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "j"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", 
                SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "j"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "k"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["a", "k"], "\[NotEqual]", 
          SubscriptBox["a", "j"]}], "\[And]", 
        RowBox[{"k", "\[NotEqual]", "j"}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "2"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "k"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "j"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "\[Equal]", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "2"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "j"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "k"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["a", "k"], "\[NotEqual]", 
            SubscriptBox["a", "j"]}], "\[And]", 
          RowBox[{"k", "\[NotEqual]", "j"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", 
                SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "k"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "j"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", 
                SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "j"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "k"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["b", "k"], "\[NotEqual]", 
          SubscriptBox["b", "j"]}], "\[And]", 
        RowBox[{"k", "\[NotEqual]", "j"}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          SubscriptBox["b", "1"], ",", 
                          SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                          SubscriptBox["b", "k"], ",", "\[Ellipsis]", ",", 
                          SubscriptBox["b", "j"], ",", "\[Ellipsis]", ",", 
                          SubscriptBox["b", "q"]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "\[Equal]", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          SubscriptBox["b", "1"], ",", 
                          SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                          SubscriptBox["b", "j"], ",", "\[Ellipsis]", ",", 
                          SubscriptBox["b", "k"], ",", "\[Ellipsis]", ",", 
                          SubscriptBox["b", "q"]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["b", "k"], "\[NotEqual]", 
            SubscriptBox["b", "j"]}], "\[And]", 
          RowBox[{"k", "\[NotEqual]", "j"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"],

Cell["No periodicity", "Text",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Poles and essential singularities ", "Subsection"],

Cell[TextData[{
  "The function ",
  Cell[BoxData[
      FormBox[
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["p",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->False],
          HypergeometricPFQ], TraditionalForm]],
    FormatType->StandardForm],
  " by variable ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["b", "j"], ",", 
          RowBox[{"1", "\[LessEqual]", "j", "\[LessEqual]", "q"}], ","}], 
        TraditionalForm]],
    FormatType->StandardForm],
  " has an infinite set of singular points:\n         a) ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            SubscriptBox["b", "j"], "\[Equal]", 
            RowBox[{"-", " ", "k"}]}], "/;", 
          RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
        TraditionalForm]],
    FormatType->StandardForm],
  " are the simple poles with residues ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "k"], 
            RowBox[{"k", "!"}]], 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox[
                    OverscriptBox["F", "~"], 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQRegularized,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQRegularized,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", 
                              RowBox[{"j", "-", "1"}]],
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", "k"}],
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", 
                              RowBox[{"j", "+", "1"}]],
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQRegularized,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQRegularized,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQRegularized,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQRegularized]}], TraditionalForm]],
    FormatType->StandardForm],
  "."
}], "Text",
  Evaluatable->False],

Cell[BoxData[
    RowBox[{"??", "??{{-k,1}/;k\[Element]\[DoubleStruckCapitalN]}"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Singularities", "[", 
          RowBox[{
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", "p"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], ",", 
            SubscriptBox["b", "j"]}], "]"}], "\[Equal]", 
        RowBox[{"Table", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"-", "k"}], ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{"k", ",", 
                InterpretationBox["0",
                  DirectedInfinity[ -1]], ",", 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]}], "}"}]}], "]"}]}], "/;", 
      RowBox[{
      "1", "\[LessEqual]", "j", "\[LessEqual]", 
        "q"}]}]], "StandardFormEquation",
  CellTags->"005"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalS]\[ScriptI]\[ScriptN]\[ScriptG]", 
              SubscriptBox["b", "j"]], "(", 
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False], ")"}], "\[Equal]", 
          RowBox[{"{", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", "k"}], ",", "1"}], "}"}], "/;", 
                RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
              "}"}], "}"}]}], "/;", 
        RowBox[{"1", "\[LessEqual]", "j", "\[LessEqual]", "q"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"005"],

Cell["\<\
Syntax\[Dash]test fails, formula is OK\
\>", "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Residue", "[", 
          RowBox[{
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", "p"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "j"], ",", " ", 
                RowBox[{"-", "k"}]}], "}"}]}], "]"}], " ", "\[Equal]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "k"], 
            RowBox[{"k", "!"}]], 
          RowBox[{"HypergeometricPFQRegularized", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", 
                    RowBox[{"j", "-", "1"}]], ",", 
                  RowBox[{"-", "k"}], ",", 
                  SubscriptBox["b", 
                    RowBox[{"j", "+", "1"}]], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"k", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"k", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{
        "1", "\[LessEqual]", "j", "\[LessEqual]", 
          "q"}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SubscriptBox["res", 
                SubscriptBox["b", "j"]], "(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}], ")"}], 
            RowBox[{"(", 
              RowBox[{"-", "k"}], ")"}]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], "k"], 
              RowBox[{"k", "!"}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox[
                      OverscriptBox["F", "~"], 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["a", "1"],
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["a", "p"],
                              HypergeometricPFQRegularized,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->True], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["b", "1"],
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["b", 
                                RowBox[{"j", "-", "1"}]],
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{"-", "k"}],
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["b", 
                                RowBox[{"j", "+", "1"}]],
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["b", "q"],
                              HypergeometricPFQRegularized,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->True], ";", 
                      TagBox["z",
                        HypergeometricPFQRegularized,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
                
                Editable->True],
              HypergeometricPFQRegularized]}]}], "/;", 
        RowBox[{
          RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"1", "\[LessEqual]", "j", "\[LessEqual]", "q"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Branch points", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"RamificationIndex", "[", 
          RowBox[{
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", 
                      RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], ",", 
            "z", ",", "1"}], "]"}], "\[Equal]", "Log"}], "/;", 
      RowBox[{
        RowBox[{"Not", "[", 
          RowBox[{"Element", "[", 
            RowBox[{
              SubscriptBox["\[Psi]", "q"], ",", "Integers"}], "]"}], "]"}], 
        "\[And]", 
        RowBox[{"Not", "[", 
          RowBox[{"Element", "[", 
            RowBox[{
              SubscriptBox["\[Psi]", "q"], ",", "Rationals"}], "]"}], "]"}], 
        "\[And]", 
        RowBox[{
          SubscriptBox["\[Psi]", "q"], "\[Equal]", 
          RowBox[{
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q",
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["b", "j"]}], "-", 
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], 
                  RowBox[{"q", "+", "1"}],
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["a", "j"]}]}]}]}]}]], "StandardFormEquation",
  CellTags->"008"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalR]", "z"], "(", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}], ",", "1"}], ")"}], 
          "\[Equal]", "log"}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[NotElement]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", "\[InvisibleSpace]", 
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[NotElement]", 
            TagBox["\[DoubleStruckCapitalQ]",
              (Rationals&)]}], "\[And]", 
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[Equal]", 
            RowBox[{
              RowBox[{
                StyleBox[
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "1"}], "q",
                    LimitsPositioning->False],
                  
                  LimitsPositioningTokens->{
                    "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                      "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                      "min", "\[CirclePlus]", "\[CircleMinus]", 
                      "\[CircleTimes]", "\[CircleDot]"},
                  UnderoverscriptBoxOptions->{LimitsPositioning->False},
                  UnderscriptBoxOptions->{LimitsPositioning->False}], 
                SubscriptBox["b", "j"]}], "-", 
              RowBox[{
                StyleBox[
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "1"}], 
                    RowBox[{"q", "+", "1"}],
                    LimitsPositioning->False],
                  
                  LimitsPositioningTokens->{
                    "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                      "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                      "min", "\[CirclePlus]", "\[CircleMinus]", 
                      "\[CircleTimes]", "\[CircleDot]"},
                  UnderoverscriptBoxOptions->{LimitsPositioning->False},
                  UnderscriptBoxOptions->{LimitsPositioning->False}], 
                SubscriptBox["a", "j"]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"008"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"RamificationIndex", "[", 
          RowBox[{
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", 
                      RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], ",", 
            "z", ",", "1"}], "]"}], "\[Equal]", "s"}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["\[Psi]", "q"], "\[Equal]", 
          RowBox[{
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q",
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["b", "j"]}], "-", 
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], 
                  RowBox[{"q", "+", "1"}],
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["a", "j"]}]}], "\[Equal]", 
          FractionBox["r", "s"]}], "\[And]", 
        RowBox[{"Element", "[", 
          RowBox[{"r", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"Element", "[", 
          RowBox[{"s", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"s", ">", "0"}], "\[And]", 
        RowBox[{
          RowBox[{"GCD", "[", 
            RowBox[{"r", ",", "s"}], "]"}], "\[Equal]", 
          "1"}]}]}]], "StandardFormEquation",
  CellTags->"009"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalR]", "z"], "(", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}], ",", "1"}], ")"}], 
          "\[Equal]", "s"}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[Equal]", 
            RowBox[{
              RowBox[{
                StyleBox[
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "1"}], "q",
                    LimitsPositioning->False],
                  
                  LimitsPositioningTokens->{
                    "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                      "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                      "min", "\[CirclePlus]", "\[CircleMinus]", 
                      "\[CircleTimes]", "\[CircleDot]"},
                  UnderoverscriptBoxOptions->{LimitsPositioning->False},
                  UnderscriptBoxOptions->{LimitsPositioning->False}], 
                SubscriptBox["b", "j"]}], "-", 
              RowBox[{
                StyleBox[
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "1"}], 
                    RowBox[{"q", "+", "1"}],
                    LimitsPositioning->False],
                  
                  LimitsPositioningTokens->{
                    "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                      "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                      "min", "\[CirclePlus]", "\[CircleMinus]", 
                      "\[CircleTimes]", "\[CircleDot]"},
                  UnderoverscriptBoxOptions->{LimitsPositioning->False},
                  UnderscriptBoxOptions->{LimitsPositioning->False}], 
                SubscriptBox["a", "j"]}]}], "\[Equal]", 
            FractionBox["r", "s"]}], "\[And]", 
          RowBox[{"r", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"s", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{
            RowBox[{"gcd", "(", 
              RowBox[{"r", ",", "s"}], ")"}], "\[Equal]", "1"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"009"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"RamificationIndex", "[", 
          RowBox[{
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", 
                      RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], ",", 
            "z", ",", "\[Infinity]"}], "]"}], "\[Equal]", "Log"}], "/;", 
      RowBox[{
        RowBox[{"Not", "[", 
          RowBox[{"Element", "[", 
            RowBox[{
              SubscriptBox["\[Psi]", "q"], ",", "Integers"}], "]"}], "]"}], 
        "\[And]", 
        RowBox[{"Not", "[", 
          RowBox[{"Element", "[", 
            RowBox[{
              SubscriptBox["\[Psi]", "q"], ",", "Rationals"}], "]"}], "]"}], 
        "\[And]", 
        RowBox[{
          SubscriptBox["\[Psi]", "q"], "\[Equal]", 
          RowBox[{
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q",
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["b", "j"]}], "-", 
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], 
                  RowBox[{"q", "+", "1"}],
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["a", "j"]}]}]}]}]}]], "StandardFormEquation",
  CellTags->"008"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalR]", "z"], "(", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}], ",", "\[Infinity]"}], ")"}],
           "\[Equal]", "log"}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[NotElement]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", "\[InvisibleSpace]", 
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[NotElement]", 
            TagBox["\[DoubleStruckCapitalQ]",
              (Rationals&)]}], "\[And]", 
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[Equal]", 
            RowBox[{
              RowBox[{
                StyleBox[
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "1"}], "q",
                    LimitsPositioning->False],
                  
                  LimitsPositioningTokens->{
                    "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                      "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                      "min", "\[CirclePlus]", "\[CircleMinus]", 
                      "\[CircleTimes]", "\[CircleDot]"},
                  UnderoverscriptBoxOptions->{LimitsPositioning->False},
                  UnderscriptBoxOptions->{LimitsPositioning->False}], 
                SubscriptBox["b", "j"]}], "-", 
              RowBox[{
                StyleBox[
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "1"}], 
                    RowBox[{"q", "+", "1"}],
                    LimitsPositioning->False],
                  
                  LimitsPositioningTokens->{
                    "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                      "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                      "min", "\[CirclePlus]", "\[CircleMinus]", 
                      "\[CircleTimes]", "\[CircleDot]"},
                  UnderoverscriptBoxOptions->{LimitsPositioning->False},
                  UnderscriptBoxOptions->{LimitsPositioning->False}], 
                SubscriptBox["a", "j"]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"008"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"RamificationIndex", "[", 
          RowBox[{
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", 
                      RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], ",", 
            "z", ",", "\[Infinity]"}], "]"}], "\[Equal]", "s"}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["\[Psi]", "q"], "\[Equal]", 
          RowBox[{
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q",
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["b", "j"]}], "-", 
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], 
                  RowBox[{"q", "+", "1"}],
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["a", "j"]}]}], "\[Equal]", 
          FractionBox["r", "s"]}], "\[And]", 
        RowBox[{"Element", "[", 
          RowBox[{"r", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"Element", "[", 
          RowBox[{"s", ",", "Integers"}], "]"}], "\[And]", 
        RowBox[{"s", ">", "0"}], "\[And]", 
        RowBox[{
          RowBox[{"GCD", "[", 
            RowBox[{"r", ",", "s"}], "]"}], "\[Equal]", 
          "1"}]}]}]], "StandardFormEquation",
  CellTags->"009"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalR]", "z"], "(", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}], ",", "\[Infinity]"}], ")"}],
           "\[Equal]", "s"}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[Equal]", 
            RowBox[{
              RowBox[{
                StyleBox[
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "1"}], "q",
                    LimitsPositioning->False],
                  
                  LimitsPositioningTokens->{
                    "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                      "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                      "min", "\[CirclePlus]", "\[CircleMinus]", 
                      "\[CircleTimes]", "\[CircleDot]"},
                  UnderoverscriptBoxOptions->{LimitsPositioning->False},
                  UnderscriptBoxOptions->{LimitsPositioning->False}], 
                SubscriptBox["b", "j"]}], "-", 
              RowBox[{
                StyleBox[
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "1"}], 
                    RowBox[{"q", "+", "1"}],
                    LimitsPositioning->False],
                  
                  LimitsPositioningTokens->{
                    "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                      "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                      "min", "\[CirclePlus]", "\[CircleMinus]", 
                      "\[CircleTimes]", "\[CircleDot]"},
                  UnderoverscriptBoxOptions->{LimitsPositioning->False},
                  UnderscriptBoxOptions->{LimitsPositioning->False}], 
                SubscriptBox["a", "j"]}]}], "\[Equal]", 
            FractionBox["r", "s"]}], "\[And]", 
          RowBox[{"r", "\[Element]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}], "\[And]", 
          RowBox[{"s", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{
            RowBox[{"gcd", "(", 
              RowBox[{"r", ",", "s"}], ")"}], "\[Equal]", "1"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"009"],

Cell[TextData[{
  "The function ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            SubscriptBox["\[InvisiblePrefixScriptBase]", 
              FormBox[
                RowBox[{"q", "+", "1"}],
                "TraditionalForm"]], 
            SubscriptBox["F", 
              FormBox["q",
                "TraditionalForm"]]}], "\[InvisibleApplication]", 
          RowBox[{"(", 
            RowBox[{
              TagBox[
                TagBox[
                  RowBox[{
                    TagBox[
                      SubscriptBox["a", "1"],
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    TagBox["\[Ellipsis]",
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    TagBox[
                      SubscriptBox["a", 
                        RowBox[{"q", "+", "1"}]],
                      HypergeometricPFQ,
                      Editable->True]}],
                  InterpretTemplate[ {
                    SlotSequence[ 1]}&]],
                HypergeometricPFQ,
                Editable->False], ";", 
              TagBox[
                TagBox[
                  RowBox[{
                    TagBox[
                      SubscriptBox["b", "1"],
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    TagBox["\[Ellipsis]",
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    TagBox[
                      SubscriptBox["b", "q"],
                      HypergeometricPFQ,
                      Editable->True]}],
                  InterpretTemplate[ {
                    SlotSequence[ 1]}&]],
                HypergeometricPFQ,
                Editable->False], ";", 
              TagBox["z",
                HypergeometricPFQ,
                Editable->True]}], ")"}]}], TraditionalForm]],
    FormatType->StandardForm],
  " has two singular branch points: ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", "1"}], TraditionalForm]],
    FormatType->StandardForm],
  ", ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", "\[Infinity]"}], TraditionalForm]],
    FormatType->StandardForm],
  "."
}], "Text",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Branch cuts", "Subsection"],

Cell[BoxData[
    RowBox[{"??", "????"}]], "Input"],

Cell[TextData[{
  "For ",
  "all ",
  Cell[BoxData[
      FormBox[
        SubscriptBox["a", "k"], TraditionalForm]]],
  ", not being negative integer ",
  "the function ",
  Cell[BoxData[
      FormBox[
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["p",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->False],
          HypergeometricPFQ], TraditionalForm]],
    FormatType->StandardForm],
  " in the cases ",
  Cell[BoxData[
      FormBox[
        RowBox[{"p", "\[Equal]", 
          RowBox[{"q", "+", "1"}]}], TraditionalForm]]],
  " is a single\[Hyphen]valued function on the ",
  Cell[BoxData[
      FormBox["z", TraditionalForm]],
    FormatType->StandardForm],
  "\[Hyphen]plane cut along the interval ",
  Cell[BoxData[
      FormBox[
        RowBox[{"(", 
          RowBox[{"1", ",", "\[Infinity]"}], ")"}], TraditionalForm]],
    FormatType->StandardForm],
  ", where it is continuous from below. In the cases ",
  Cell[BoxData[
      FormBox[
        RowBox[{"p", "\[LessEqual]", "q"}], TraditionalForm]]],
  " it is an entire function of ",
  Cell[BoxData[
      FormBox["z", TraditionalForm]],
    FormatType->StandardForm],
  "."
}], "Text",
  Evaluatable->False],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"BranchCuts", "[", 
        RowBox[{
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", 
                    RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], ",", 
          "z"}], "]"}], "\[Equal]", 
      RowBox[{"{", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"Interval", "[", 
              RowBox[{"{", 
                RowBox[{"1", ",", "\[Infinity]"}], "}"}], "]"}], ",", 
            "\[ImaginaryI]"}], "}"}], "}"}]}]], "StandardFormEquation",
  CellTags->"012"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["\[ScriptCapitalB]\[ScriptCapitalC]", "z"], "(", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], ")"}], "\[Equal]", 
        RowBox[{"{", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", ",", "\[Infinity]"}], ")"}], ",", 
              "\[ImaginaryI]"}], "}"}], "}"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"012"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Limit", "[", 
          RowBox[{
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", 
                      RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", 
                RowBox[{"x", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "\[Epsilon]"}]}]}], "]"}], 
            ",", 
            RowBox[{"\[Epsilon]", "\[Rule]", 
              RowBox[{"+", "0"}]}]}], "]"}], "\[Equal]", " ", 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", 
                  RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "x"}], "]"}]}], "/;", 
      RowBox[{"x", ">", "1"}]}]], "StandardFormEquation",
  CellTags->"014"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderscriptBox["lim", 
              RowBox[{"\[Epsilon]", "\[Rule]", 
                RowBox[{"+", "0"}]}]], "\[ThinSpace]", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox[
                        RowBox[{"q", "+", "1"}],
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["a", "1"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["a", 
                                RowBox[{"q", "+", "1"}]],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["b", "1"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["b", "q"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox[
                        RowBox[{"x", "-", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Epsilon]"}]}],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "\[Equal]", 
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox[
                    RowBox[{"q", "+", "1"}],
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", 
                            RowBox[{"q", "+", "1"}]],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox["x",
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->True]}], "/;", 
        RowBox[{"x", ">", "1"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"014"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Limit", "[", 
          RowBox[{
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", 
                      RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", 
                RowBox[{"x", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "\[Epsilon]"}]}]}], "]"}], 
            ",", 
            RowBox[{"\[Epsilon]", "\[Rule]", 
              RowBox[{"+", "0"}]}]}], "]"}], "\[Equal]", " ", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], 
            RowBox[{"q", "+", "1"}]], 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    SubscriptBox["a", "k"], "]"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], 
                      RowBox[{"q", "+", "1"}]], 
                    RowBox[{
                      RowBox[{"If", "[", 
                        RowBox[{
                          RowBox[{"j", "\[NotEqual]", "k"}], ",", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              SubscriptBox["a", "j"], "-", 
                              SubscriptBox["a", "k"]}], "]"}], " ", ",", 
                          "1"}], "]"}], 
                      RowBox[{
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"j", "=", "1"}], "q"], 
                        RowBox[{"Gamma", "[", 
                          SubscriptBox["b", "j"], "]"}]}]}]}]}], ")"}], "/", 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], 
                    RowBox[{"q", "+", "1"}]], 
                  RowBox[{
                    RowBox[{"Gamma", "[", 
                      SubscriptBox["a", "j"], "]"}], 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], "q"], 
                      RowBox[{"Gamma", "[", 
                        RowBox[{
                          SubscriptBox["b", "j"], "-", 
                          SubscriptBox["a", "k"]}], "]"}]}]}]}], ")"}]}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", 
                  FractionBox["1", "x"]}], ")"}], 
              SubscriptBox["a", "k"]], 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "k"], ",", 
                    RowBox[{
                      SubscriptBox["a", "k"], "-", 
                      SubscriptBox["b", "1"], "+", "1"}], ",", "\[Ellipsis]", 
                    ",", 
                    RowBox[{
                      SubscriptBox["a", "k"], "-", 
                      SubscriptBox["b", "q"], "+", "1"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{
                      SubscriptBox["a", "k"], "-", 
                      SubscriptBox["a", "1"], "+", "1"}], ",", "\[Ellipsis]", 
                    ",", 
                    RowBox[{
                      SubscriptBox["a", "k"], "-", 
                      SubscriptBox["a", 
                        RowBox[{"k", "-", "1"}]], "+", "1"}], ",", 
                    RowBox[{
                      SubscriptBox["a", "k"], "-", 
                      SubscriptBox["a", 
                        RowBox[{"k", "+", "1"}]], "+", "1"}], ",", 
                    "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "k"], "-", 
                      SubscriptBox["a", 
                        RowBox[{"q", "+", "1"}]], "+", "1"}]}], "}"}], ",", 
                FractionBox["1", "x"]}], "]"}]}]}]}], "/;", 
      RowBox[{"x", ">", "1"}]}]], "StandardFormEquation",
  CellTags->"014"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderscriptBox["lim", 
              RowBox[{"\[Epsilon]", "\[Rule]", 
                RowBox[{"+", "0"}]}]], "\[ThinSpace]", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox[
                        RowBox[{"q", "+", "1"}],
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["a", "1"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["a", 
                                RowBox[{"q", "+", "1"}]],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["b", "1"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["b", "q"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox[
                        RowBox[{"x", "+", 
                          RowBox[{"\[ImaginaryI]", " ", "\[Epsilon]"}]}],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], 
              RowBox[{"q", "+", "1"}]], 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["a", "k"], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      UnderscriptBox[
                        RowBox[{"j", "=", "1"}], 
                        RowBox[{"j", "\[NotEqual]", "k"}]], 
                      RowBox[{"q", "+", "1"}]], 
                    RowBox[{
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          SubscriptBox["a", "j"], "-", 
                          SubscriptBox["a", "k"]}], ")"}], 
                      RowBox[{
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"j", "=", "1"}], "q"], 
                        RowBox[{"\[CapitalGamma]", "(", 
                          SubscriptBox["b", "j"], ")"}]}]}]}]}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], 
                    RowBox[{"q", "+", "1"}]], 
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["a", "j"], ")"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], "q"], 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          SubscriptBox["b", "j"], "-", 
                          SubscriptBox["a", "k"]}], ")"}]}]}]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    FractionBox["1", "x"]}], ")"}], 
                SubscriptBox["a", "k"]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox[
                          RowBox[{"q", "+", "1"}],
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["a", "k"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                RowBox[{
                                  SubscriptBox["a", "k"], "-", 
                                  SubscriptBox["b", "1"], "+", "1"}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                RowBox[{
                                  SubscriptBox["a", "k"], "-", 
                                  SubscriptBox["b", "q"], "+", "1"}],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{"1", "-", 
                                  SubscriptBox["a", "1"], "+", 
                                  SubscriptBox["a", "k"]}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                RowBox[{"1", "-", 
                                  SubscriptBox["a", 
                                    RowBox[{"k", "-", "1"}]], "+", 
                                  SubscriptBox["a", "k"]}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                RowBox[{"1", "-", 
                                  SubscriptBox["a", 
                                    RowBox[{"k", "+", "1"}]], "+", 
                                  SubscriptBox["a", "k"]}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                RowBox[{"1", "-", 
                                  SubscriptBox["a", 
                                    RowBox[{"q", "+", "1"}]], "+", 
                                  SubscriptBox["a", "k"]}],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          FractionBox["1", "x"],
                          HypergeometricPFQ,
                          Editable->True]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->True],
                HypergeometricPFQ]}]}]}], "/;", 
        RowBox[{"x", ">", "1"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"014"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Branch cut endpoints", "Subsection"],

Cell["None", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Series Representations", "Section"],

Cell[CellGroupData[{

Cell["Generalized power series", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "Expansions at z",
  StyleBox["\[Equal]0", "Program"],
  " |||  Expansions at ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", "0"}], TraditionalForm]],
    FormatType->StandardForm]
}], "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{"1", "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "p"], 
                SubscriptBox["a", "j"]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                SubscriptBox["b", "j"]}]], "z"}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "p"], " ", 
                RowBox[{
                  SubscriptBox["a", "j"], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      SubscriptBox["a", "j"]}], ")"}]}]}], 
              RowBox[{"2", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "q"], " ", 
                  RowBox[{
                    SubscriptBox["b", "j"], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        SubscriptBox["b", "j"]}], ")"}]}]}]}]], 
            SuperscriptBox["z", "2"]}], "+", "\[Ellipsis]"}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "p"], 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["a", "j"], ",", "k"}], "]"}]}], ")"}], "  ",
               
              SuperscriptBox["z", "k"]}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "q"], " ", 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["b", "j"], ",", "k"}], "]"}]}], ")"}], " ",
               
              RowBox[{"k", "!"}]}]]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"q", "\[Equal]", 
            RowBox[{"p", "-", "1"}]}], "\[And]", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "<", "1"}]}], "\[Or]", 
        RowBox[{"q", "\[GreaterEqual]", "p"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->False], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False],
            HypergeometricPFQ], "\[Equal]", 
          RowBox[{"1", "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], "p"], 
                      SubscriptBox["a", "j"]}], ")"}], " "}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "q"], 
                  SubscriptBox["b", "j"]}]], "z"}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], "p"], 
                      RowBox[{
                        SubscriptBox["a", "j"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            SubscriptBox["a", "j"], "+", "1"}], ")"}]}]}], 
                    ")"}], " "}], 
                RowBox[{"2", " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    RowBox[{
                      SubscriptBox["b", "j"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          SubscriptBox["b", "j"], "+", "1"}], ")"}]}]}]}]], 
              SuperscriptBox["z", "2"]}], "+", "\[Ellipsis]"}], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "p"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["a", "j"], ")"}], "k"],
                      Pochhammer]}], ")"}], " ", 
                SuperscriptBox["z", "k"]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["b", "j"], ")"}], "k"],
                      Pochhammer]}], ")"}], " ", 
                RowBox[{"k", "!"}]}]]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"q", "\[Equal]", 
              RowBox[{"p", "-", "1"}]}], "\[And]", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "<", "1"}]}], "\[Or]", 
          RowBox[{"q", "\[GreaterEqual]", "p"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["a", "p"]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
      "\[Proportional]", 
      RowBox[{"1", "+", 
        RowBox[{"O", "[", "z", "]"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["p",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->False],
          HypergeometricPFQ], "\[Proportional]", 
        RowBox[{"1", "+", 
          RowBox[{"O", "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Expansions at z",
  StyleBox["\[Equal]1 ", "Program"],
  "for p\[Equal]q+1 |||  Expansions at ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", "1"}], TraditionalForm]],
    FormatType->StandardForm],
  " for ",
  Cell[BoxData[
      FormBox[
        RowBox[{"p", "\[Equal]", 
          RowBox[{"q", "+", "1"}]}], TraditionalForm]]]
}], "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", 
                  RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{" ", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "q"], 
                  RowBox[{"Gamma", "[", 
                    SubscriptBox["b", "k"], "]"}]}]}], 
              RowBox[{"\[Pi]", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    SubscriptBox["\[Psi]", "q"], " ", "\[Pi]"}], "]"}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], 
                    RowBox[{"q", "+", "1"}]], 
                  RowBox[{"Gamma", "[", 
                    SubscriptBox["a", "k"], "]"}]}]}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "1"}], "q"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{"q", "+", "1"}]], 
                    RowBox[{"Sin", "[", 
                      RowBox[{"\[Pi]", 
                        RowBox[{"(", 
                          RowBox[{
                            SubscriptBox["b", "j"], "-", 
                            SubscriptBox["a", "k"]}], ")"}]}], "]"}]}], 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "q"], 
                    RowBox[{"If", "[", 
                      RowBox[{
                        RowBox[{"k", "\[NotEqual]", "j"}], ",", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"\[Pi]", 
                            RowBox[{"(", 
                              RowBox[{
                                SubscriptBox["b", "j"], "-", 
                                SubscriptBox["b", "k"]}], ")"}]}], "]"}], ",",
                         "1"}], "]"}]}]], 
                RowBox[{"MeijerG", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{"1", "-", 
                              SubscriptBox["a", 
                                RowBox[{"q", "+", "1"}]]}]}], "}"}], ",", 
                        RowBox[{"{", "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{"0", ",", 
                            RowBox[{"1", "-", 
                              SubscriptBox["b", "j"]}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{"1", "-", 
                              SubscriptBox["b", 
                                RowBox[{"j", "-", "1"}]]}], ",", 
                            RowBox[{"1", "-", 
                              SubscriptBox["b", 
                                RowBox[{"j", "+", "1"}]]}], ",", 
                            "\[Ellipsis]", ",", 
                            RowBox[{"1", "-", 
                              SubscriptBox["b", "q"]}]}], "}"}]}], "}"}], ",",
                     "z"}], "]"}]}]}]}], "+", 
          RowBox[{
            RowBox[{"Gamma", "[", 
              RowBox[{"-", 
                SubscriptBox["\[Psi]", "q"]}], "]"}], 
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["b", "k"], "]"}]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], 
                  RowBox[{"q", "+", "1"}]], 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["a", "k"], "]"}]}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", "z"}], ")"}], 
              SubscriptBox["\[Psi]", "q"]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "\[Infinity]"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], 
                    SubscriptBox["c", "k"]}], 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[Psi]", "q"], "+", "1"}], ",", "k"}], 
                    "]"}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"z", "-", "1"}], ")"}], "k"]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"z", "-", "1"}], "]"}], "<", "1"}], "\[And]", 
        RowBox[{
          SubscriptBox["\[Psi]", "q"], "\[Equal]", 
          RowBox[{
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q",
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["b", "j"]}], "-", 
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], 
                  RowBox[{"q", "+", "1"}],
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["a", "j"]}]}]}], "\[And]", 
        RowBox[{
          RowBox[{"Q", "[", "t", "]"}], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "q"], 
            RowBox[{"(", 
              RowBox[{"t", "-", "1", "+", 
                SubscriptBox["b", "k"]}], ")"}]}]}], "\[And]", 
        RowBox[{
          RowBox[{"R", "[", "t", "]"}], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], 
              RowBox[{"q", "+", "1"}]], 
            RowBox[{"(", 
              RowBox[{"t", "+", 
                SubscriptBox["a", "k"]}], ")"}]}]}], "\[And]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["\[CapitalDelta]", "n"], 
            RowBox[{"f", "[", "x", "]"}]}], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "n"], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"n", "-", "k"}]], " ", 
              RowBox[{"Binomial", "[", 
                RowBox[{"n", ",", "k"}], "]"}], 
              RowBox[{"f", "[", 
                RowBox[{"x", "+", "k"}], "]"}]}]}]}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SubscriptBox["c", "k"], "\[Equal]", "0"}], "/;", 
            RowBox[{"k", "<", "0"}]}], ")"}], "\[And]", 
        RowBox[{
          SubscriptBox["c", "0"], "\[Equal]", "1"}], "\[And]", 
        RowBox[{
          SubscriptBox["c", "1"], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[CapitalDelta]", 
                        RowBox[{"q", "-", "2"}]], 
                      RowBox[{"Q", "[", 
                        SubscriptBox["\[Psi]", "q"], "]"}]}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"q", "-", "2"}], ")"}], "!"}]], "-", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["\[CapitalDelta]", 
                        RowBox[{"q", "-", "1"}]], 
                      RowBox[{"R", "[", 
                        RowBox[{
                          SubscriptBox["\[Psi]", "q"], "-", "1"}], "]"}]}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"q", "-", "1"}], ")"}], "!"}]]}], ")"}]}], 
            SubscriptBox["c", "0"]}]}], "\[And]", 
        RowBox[{
          SubscriptBox["c", "k"], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "k"]}], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "q"], " ", 
                  RowBox[{"R", "[", 
                    RowBox[{
                      SubscriptBox["\[Psi]", "q"], "+", "k", "-", "q"}], 
                    "]"}], 
                  SubscriptBox["c", 
                    RowBox[{"k", "-", "q"}]]}], "+", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], "q"], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "1"}], 
                      RowBox[{"q", "-", "1"}]], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["\[CapitalDelta]", 
                                RowBox[{"j", "-", "1"}]], 
                              RowBox[{"Q", "[", 
                                RowBox[{
                                  SubscriptBox["\[Psi]", "q"], "+", "k", "-", 
                                  "q", "+", "1"}], "]"}]}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"j", "-", "1"}], ")"}], "!"}]], "-", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["\[CapitalDelta]", "j"], 
                              RowBox[{"R", "[", 
                                RowBox[{
                                  SubscriptBox["\[Psi]", "q"], "+", "k", "-", 
                                  "q"}], "]"}]}], 
                            RowBox[{"j", "!"}]]}], ")"}], " ", 
                      SubscriptBox["c", 
                        RowBox[{"k", "-", "q", "+", "j"}]]}]}]}]}], ")"}]}]}],
         "\[And]", 
        RowBox[{"Not", "[", 
          RowBox[{"Element", "[", 
            RowBox[{
              SubscriptBox["\[Psi]", "q"], ",", "Integers"}], "]"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"-", 
                      SubscriptBox["\[Psi]", "q"]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "q"], 
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["b", "k"], ")"}], " "}]}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], 
                    RowBox[{"q", "+", "1"}]], 
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["a", "k"], ")"}]}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", "z"}], ")"}], 
                SubscriptBox["\[Psi]", "q"]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], "k"], " ", 
                      SubscriptBox["c", "k"], " "}], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SubscriptBox["\[Psi]", "q"], "+", "1"}], ")"}], 
                        "k"],
                      Pochhammer]], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"z", "-", "1"}], ")"}], "k"]}]}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "q"], 
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["b", "k"], ")"}]}], 
                RowBox[{"\[Pi]", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      SubscriptBox["\[Psi]", "q"], " ", "\[Pi]"}], ")"}], " ",
                   
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{"q", "+", "1"}]], 
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["a", "k"], ")"}]}]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"k", "=", "1"}], 
                        RowBox[{"q", "+", "1"}]], 
                      RowBox[{"sin", "(", 
                        RowBox[{"\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SubscriptBox["b", "j"], "-", 
                              SubscriptBox["a", "k"]}], ")"}]}], ")"}]}], 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        UnderscriptBox[
                          RowBox[{"k", "=", "1"}], 
                          RowBox[{"k", "\[NotEqual]", "j"}]], "q"], 
                      RowBox[{"sin", "(", 
                        RowBox[{"\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SubscriptBox["b", "j"], "-", 
                              SubscriptBox["b", "k"]}], ")"}]}], ")"}]}]], 
                  " ", 
                  TagBox[
                    RowBox[{
                      SubsuperscriptBox[
                        TagBox["G",
                          MeijerG], 
                        RowBox[{
                          RowBox[{"q", "+", "1"}], ",", 
                          RowBox[{"q", "+", "1"}]}], 
                        RowBox[{"2", ",", 
                          RowBox[{"q", "+", "1"}]}]], 
                      "\[InvisibleApplication]", 
                      RowBox[{"(", 
                        RowBox[{
                          TagBox["z",
                            MeijerG,
                            Editable->True], "\[VerticalSeparator]", 
                          GridBox[{
                              {
                                RowBox[{
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      SubscriptBox["a", "1"]}],
                                    MeijerG,
                                    Editable->True], ",", 
                                  TagBox["\[Ellipsis]",
                                    MeijerG,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      SubscriptBox["a", 
                                        RowBox[{"q", "+", "1"}]]}],
                                    MeijerG,
                                    Editable->True]}]},
                              {
                                RowBox[{
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"0", ",", 
                                        RowBox[{"1", "-", 
                                        SubscriptBox["b", "j"]}], ",", 
                                        RowBox[{"1", "-", 
                                        SubscriptBox["b", "1"]}]}],
                                        MeijerG,
                                        Editable->True], ",", 
                                      TagBox["\[Ellipsis]",
                                        MeijerG,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        SubscriptBox["b", 
                                        RowBox[{"j", "-", "1"}]]}],
                                        MeijerG,
                                        Editable->True]}],
                                    MeijerG,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      SubscriptBox["b", 
                                        RowBox[{"j", "+", "1"}]]}],
                                    MeijerG,
                                    Editable->True], ",", 
                                  TagBox["\[Ellipsis]",
                                    MeijerG,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      SubscriptBox["b", "q"]}],
                                    MeijerG,
                                    Editable->True]}]}
                              }]}], ")"}]}],
                    MeijerG,
                    Editable->True]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"z", "-", "1"}], "\[RightBracketingBar]"}], "<", "1"}], 
          "\[And]", 
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[Equal]", 
            RowBox[{
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                SubscriptBox["b", "j"]}], "-", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], 
                  RowBox[{"q", "+", "1"}]], 
                SubscriptBox["a", "j"]}]}]}], "\[And]", 
          RowBox[{
            RowBox[{"Q", "(", "t", ")"}], "\[Equal]", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "q"], 
              RowBox[{"(", 
                RowBox[{"t", "+", 
                  SubscriptBox["b", "k"], "-", "1"}], ")"}]}]}], "\[And]", 
          RowBox[{
            RowBox[{"R", "(", "t", ")"}], "\[Equal]", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], 
                RowBox[{"q", "+", "1"}]], 
              RowBox[{"(", 
                RowBox[{"t", "+", 
                  SubscriptBox["a", "k"]}], ")"}]}]}], "\[And]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[CapitalDelta]", "n"], " ", 
              RowBox[{"f", "(", "x", ")"}]}], "\[Equal]", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"n", "-", "k"}]], " ", 
                TagBox[
                  RowBox[{"(", GridBox[{
                        {
                          TagBox["n",
                            Identity,
                            Editable->True]},
                        {
                          TagBox["k",
                            Identity,
                            Editable->True]}
                        }], ")"}],
                  InterpretTemplate[ Binomial[ #, #2]&],
                  Editable->False], " ", 
                RowBox[{"f", "(", 
                  RowBox[{"k", "+", "x"}], ")"}]}]}]}], "\[And]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox["c", "k"], "\[Equal]", "0"}], "/;", 
              RowBox[{"k", "<", "0"}]}], ")"}], "\[And]", 
          RowBox[{
            SubscriptBox["c", "0"], "\[Equal]", "1"}], "\[And]", 
          RowBox[{
            SubscriptBox["c", "1"], "\[Equal]", 
            RowBox[{
              RowBox[{"-", 
                RowBox[{"(", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[CapitalDelta]", 
                          RowBox[{"q", "-", "2"}]], " ", 
                        RowBox[{"Q", "(", 
                          SubscriptBox["\[Psi]", "q"], ")"}]}], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"q", "-", "2"}], ")"}], "!"}]], "-", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[CapitalDelta]", 
                          RowBox[{"q", "-", "1"}]], " ", 
                        RowBox[{"R", "(", 
                          RowBox[{
                            SubscriptBox["\[Psi]", "q"], "-", "1"}], ")"}]}], 
                      
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"q", "-", "1"}], ")"}], "!"}]]}], ")"}]}], 
              " ", 
              SubscriptBox["c", "0"]}]}], "\[And]", 
          RowBox[{
            SubscriptBox["c", "k"], "\[Equal]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", "k"]}], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "q"], " ", 
                    RowBox[{"R", "(", 
                      RowBox[{"k", "-", "q", "+", 
                        SubscriptBox["\[Psi]", "q"]}], ")"}], " ", 
                    SubscriptBox["c", 
                      RowBox[{"k", "-", "q"}]]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "q"], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "1"}], 
                        RowBox[{"q", "-", "1"}]], 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[CapitalDelta]", 
                                  RowBox[{"j", "-", "1"}]], " ", 
                                RowBox[{"Q", "(", 
                                  RowBox[{"k", "-", "q", "+", 
                                    SubscriptBox["\[Psi]", "q"], "+", "1"}], 
                                  ")"}]}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"j", "-", "1"}], ")"}], "!"}]], "-",
                             
                            FractionBox[
                              RowBox[{
                                SuperscriptBox["\[CapitalDelta]", "j"], " ", 
                                RowBox[{"R", "(", 
                                  RowBox[{"k", "-", "q", "+", 
                                    SubscriptBox["\[Psi]", "q"]}], ")"}]}], 
                              RowBox[{"j", "!"}]]}], ")"}], " ", 
                        SubscriptBox["c", 
                          RowBox[{"j", "+", "k", "-", "q"}]]}]}]}]}], 
                ")"}]}]}], "\[And]", 
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[NotElement]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", 
                  RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Proportional]", 
        RowBox[{
          RowBox[{
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", 
                      RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "1"}], "]"}], 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                RowBox[{"O", "[", 
                  RowBox[{"z", "-", "1"}], "]"}]}], ")"}]}], "+", 
          RowBox[{
            RowBox[{"Gamma", "[", 
              RowBox[{"-", 
                SubscriptBox["\[Psi]", "q"]}], "]"}], 
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["b", "k"], "]"}]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], 
                  RowBox[{"q", "+", "1"}]], 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["a", "k"], "]"}]}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", "z"}], ")"}], 
              SubscriptBox["\[Psi]", "q"]], 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                RowBox[{"O", "[", 
                  RowBox[{"z", "-", "1"}], "]"}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", "->", "1"}], ")"}], "\[And]", 
        RowBox[{
          SubscriptBox["\[Psi]", "q"], "\[Equal]", 
          RowBox[{
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q",
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["b", "j"]}], "-", 
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], 
                  RowBox[{"q", "+", "1"}],
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["a", "j"]}]}]}], "\[And]", 
        RowBox[{"Not", "[", 
          RowBox[{"Element", "[", 
            RowBox[{
              SubscriptBox["\[Psi]", "q"], ",", "Integers"}], "]"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "\[Proportional]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"-", 
                      SubscriptBox["\[Psi]", "q"]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "q"], 
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["b", "k"], ")"}], " "}]}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], 
                    RowBox[{"q", "+", "1"}]], 
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["a", "k"], ")"}]}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", "z"}], ")"}], 
                SubscriptBox["\[Psi]", "q"]], 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"O", "(", 
                    RowBox[{"z", "-", "1"}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox[
                          RowBox[{"q", "+", "1"}],
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["a", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["a", 
                                  RowBox[{"q", "+", "1"}]],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox["1",
                          HypergeometricPFQ,
                          Editable->True]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->True],
                HypergeometricPFQ], 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"O", "(", 
                    RowBox[{"z", "-", "1"}], ")"}]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"z", "\[Rule]", "1"}], ")"}], "\[And]", 
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[Equal]", 
            RowBox[{
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                SubscriptBox["b", "j"]}], "-", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], 
                  RowBox[{"q", "+", "1"}]], 
                SubscriptBox["a", "j"]}]}]}], "\[And]", 
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[NotElement]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", 
                  RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Proportional]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{" ", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "q"], 
                  RowBox[{"Gamma", "[", 
                    SubscriptBox["b", "k"], "]"}]}]}], 
              RowBox[{"\[Pi]", " ", 
                RowBox[{"Sin", "[", 
                  RowBox[{
                    SubscriptBox["\[Psi]", "q"], " ", "\[Pi]"}], "]"}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], 
                    RowBox[{"q", "+", "1"}]], 
                  RowBox[{"Gamma", "[", 
                    SubscriptBox["a", "k"], "]"}]}]}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "1"}], "q"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{"q", "+", "1"}]], 
                    RowBox[{"Sin", "[", 
                      RowBox[{"\[Pi]", 
                        RowBox[{"(", 
                          RowBox[{
                            SubscriptBox["b", "j"], "-", 
                            SubscriptBox["a", "k"]}], ")"}]}], "]"}]}], 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "q"], 
                    RowBox[{"If", "[", 
                      RowBox[{
                        RowBox[{"k", "\[NotEqual]", "j"}], ",", 
                        RowBox[{"Sin", "[", 
                          RowBox[{"\[Pi]", 
                            RowBox[{"(", 
                              RowBox[{
                                SubscriptBox["b", "j"], "-", 
                                SubscriptBox["b", "k"]}], ")"}]}], "]"}], ",",
                         "1"}], "]"}]}]], 
                RowBox[{"MeijerG", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{"1", "-", 
                              SubscriptBox["a", 
                                RowBox[{"q", "+", "1"}]]}]}], "}"}], ",", 
                        RowBox[{"{", "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{"0", ",", 
                            RowBox[{"1", "-", 
                              SubscriptBox["b", "j"]}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"1", "-", 
                              SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{"1", "-", 
                              SubscriptBox["b", 
                                RowBox[{"j", "-", "1"}]]}], ",", 
                            RowBox[{"1", "-", 
                              SubscriptBox["b", 
                                RowBox[{"j", "+", "1"}]]}], ",", 
                            "\[Ellipsis]", ",", 
                            RowBox[{"1", "-", 
                              SubscriptBox["b", "q"]}]}], "}"}]}], "}"}], ",",
                     "1"}], "]"}], 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"O", "[", 
                      RowBox[{"z", "-", "1"}], "]"}]}], ")"}]}]}]}], "+", 
          RowBox[{
            RowBox[{"Gamma", "[", 
              RowBox[{"-", 
                SubscriptBox["\[Psi]", "q"]}], "]"}], 
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["b", "k"], "]"}]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], 
                  RowBox[{"q", "+", "1"}]], 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["a", "k"], "]"}]}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"1", "-", "z"}], ")"}], 
              SubscriptBox["\[Psi]", "q"]], 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                RowBox[{"O", "[", 
                  RowBox[{"z", "-", "1"}], "]"}]}], ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", "->", "1"}], ")"}], "\[And]", 
        RowBox[{
          SubscriptBox["\[Psi]", "q"], "\[Equal]", 
          RowBox[{
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q",
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["b", "j"]}], "-", 
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], 
                  RowBox[{"q", "+", "1"}],
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["a", "j"]}]}]}], "\[And]", 
        RowBox[{"Not", "[", 
          RowBox[{"Element", "[", 
            RowBox[{
              SubscriptBox["\[Psi]", "q"], ",", "Integers"}], "]"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "\[Proportional]", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"-", 
                      SubscriptBox["\[Psi]", "q"]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "q"], 
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["b", "k"], ")"}], " "}]}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], 
                    RowBox[{"q", "+", "1"}]], 
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["a", "k"], ")"}]}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", "z"}], ")"}], 
                SubscriptBox["\[Psi]", "q"]], 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"O", "(", 
                    RowBox[{"z", "-", "1"}], ")"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "q"], 
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["b", "k"], ")"}]}], 
                RowBox[{"\[Pi]", " ", 
                  RowBox[{"sin", "(", 
                    RowBox[{
                      SubscriptBox["\[Psi]", "q"], " ", "\[Pi]"}], ")"}], " ",
                   
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{"q", "+", "1"}]], 
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["a", "k"], ")"}]}]}]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"k", "=", "1"}], 
                        RowBox[{"q", "+", "1"}]], 
                      RowBox[{"sin", "(", 
                        RowBox[{"\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SubscriptBox["b", "j"], "-", 
                              SubscriptBox["a", "k"]}], ")"}]}], ")"}]}], 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        UnderscriptBox[
                          RowBox[{"k", "=", "1"}], 
                          RowBox[{"k", "\[NotEqual]", "j"}]], "q"], 
                      RowBox[{"sin", "(", 
                        RowBox[{"\[Pi]", " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SubscriptBox["b", "j"], "-", 
                              SubscriptBox["b", "k"]}], ")"}]}], ")"}]}]], 
                  " ", 
                  TagBox[
                    RowBox[{
                      SubsuperscriptBox[
                        TagBox["G",
                          MeijerG], 
                        RowBox[{
                          RowBox[{"q", "+", "1"}], ",", 
                          RowBox[{"q", "+", "1"}]}], 
                        RowBox[{"2", ",", 
                          RowBox[{"q", "+", "1"}]}]], 
                      "\[InvisibleApplication]", 
                      RowBox[{"(", 
                        RowBox[{
                          TagBox["1",
                            MeijerG,
                            Editable->True], "\[VerticalSeparator]", 
                          GridBox[{
                              {
                                RowBox[{
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      SubscriptBox["a", "1"]}],
                                    MeijerG,
                                    Editable->True], ",", 
                                  TagBox["\[Ellipsis]",
                                    MeijerG,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      SubscriptBox["a", 
                                        RowBox[{"q", "+", "1"}]]}],
                                    MeijerG,
                                    Editable->True]}]},
                              {
                                RowBox[{
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{"0", ",", 
                                        RowBox[{"1", "-", 
                                        SubscriptBox["b", "j"]}], ",", 
                                        RowBox[{"1", "-", 
                                        SubscriptBox["b", "1"]}]}],
                                        MeijerG,
                                        Editable->True], ",", 
                                      TagBox["\[Ellipsis]",
                                        MeijerG,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{"1", "-", 
                                        SubscriptBox["b", 
                                        RowBox[{"j", "-", "1"}]]}],
                                        MeijerG,
                                        Editable->True]}],
                                    MeijerG,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      SubscriptBox["b", 
                                        RowBox[{"j", "+", "1"}]]}],
                                    MeijerG,
                                    Editable->True], ",", 
                                  TagBox["\[Ellipsis]",
                                    MeijerG,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      SubscriptBox["b", "q"]}],
                                    MeijerG,
                                    Editable->True]}]}
                              }]}], ")"}]}],
                    MeijerG,
                    Editable->True], 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"O", "(", 
                        RowBox[{"z", "-", "1"}], ")"}]}], ")"}]}]}]}]}]}], "/;",
         
        RowBox[{
          RowBox[{"(", 
            RowBox[{"z", "\[Rule]", "1"}], ")"}], "\[And]", 
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[Equal]", 
            RowBox[{
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                SubscriptBox["b", "j"]}], "-", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], 
                  RowBox[{"q", "+", "1"}]], 
                SubscriptBox["a", "j"]}]}]}], "\[And]", 
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[NotElement]", 
            TagBox["\[DoubleStruckCapitalZ]",
              (Integers&)]}]}]}], TraditionalForm]], "TraditionalFormEquation",\

  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Expansions at z",
  StyleBox["\[Equal]\[Infinity]", "Program"],
  " for p\[Equal]q+1 |||  Expansions at ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", "\[Infinity]"}], TraditionalForm]],
    FormatType->StandardForm],
  " for ",
  Cell[BoxData[
      FormBox[
        RowBox[{"p", "\[Equal]", 
          RowBox[{"q", "+", "1"}]}], TraditionalForm]]]
}], "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", 
                  RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{" ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["b", "k"], "]"}]}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], 
                RowBox[{"q", "+", "1"}]], 
              RowBox[{"Gamma", "[", 
                SubscriptBox["a", "k"], "]"}]}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], 
              RowBox[{"q", "+", "1"}]], 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Gamma", "[", 
                      SubscriptBox["a", "k"], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], 
                        RowBox[{"q", "+", "1"}]], 
                      RowBox[{"If", "[", 
                        RowBox[{
                          RowBox[{"j", "\[NotEqual]", "k"}], ",", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              SubscriptBox["a", "j"], "-", 
                              SubscriptBox["a", "k"]}], "]"}], " ", ",", 
                          "1"}], "]"}]}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        SubscriptBox["b", "j"], "-", 
                        SubscriptBox["a", "k"]}], "]"}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "z"}], ")"}], 
                RowBox[{"-", 
                  SubscriptBox["a", "k"]}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["a", "k"], ",", 
                      RowBox[{
                        SubscriptBox["a", "k"], "-", 
                        SubscriptBox["b", "1"], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "k"], "-", 
                        SubscriptBox["b", "q"], "+", "1"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        SubscriptBox["a", "k"], "-", 
                        SubscriptBox["a", "1"], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "k"], "-", 
                        SubscriptBox["a", 
                          RowBox[{"k", "-", "1"}]], "+", "1"}], ",", 
                      RowBox[{
                        SubscriptBox["a", "k"], "-", 
                        SubscriptBox["a", 
                          RowBox[{"k", "+", "1"}]], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "k"], "-", 
                        SubscriptBox["a", 
                          RowBox[{"q", "+", "1"}]], "+", "1"}]}], "}"}], ",", 
                  
                  FractionBox["1", "z"]}], "]"}]}]}]}]}], "/;", 
      "\[InvisibleSpace]", 
      RowBox[{
        RowBox[{"Not", "[", 
          RowBox[{"IntervalMemberQ", "[", 
            RowBox[{
              RowBox[{"Interval", "[", 
                RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], "]"}], ",", "z"}], "]"}], 
          "]"}], "\[And]", 
        RowBox[{
          SubscriptBox["\[ForAll]", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"j", ",", "k"}], "}"}], ",", 
              RowBox[{
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"j", ",", "k"}], "}"}], "\[Element]", 
                  "Integers"}], "\[And]", 
                RowBox[{"j", "\[NotEqual]", "k"}], "\[And]", 
                RowBox[{"1", "\[LessEqual]", "j", "\[LessEqual]", 
                  RowBox[{"q", "+", "1"}]}], "\[And]", 
                RowBox[{"1", "\[LessEqual]", "k", "\[LessEqual]", 
                  RowBox[{"q", "+", "1"}]}]}]}]], 
          RowBox[{"(", "\[InvisibleSpace]", 
            RowBox[{"Not", "[", 
              RowBox[{
                RowBox[{
                  SubscriptBox["a", "j"], "-", 
                  SubscriptBox["a", "k"]}], "\[Element]", "Integers"}], "]"}],
             ")"}]}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["b", "k"], ")"}]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], 
                  RowBox[{"q", "+", "1"}]], 
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["a", "k"], ")"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "1"}], 
                RowBox[{"q", "+", "1"}]], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["a", "k"], ")"}], 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        UnderscriptBox[
                          RowBox[{"j", "=", "1"}], 
                          RowBox[{"j", "\[NotEqual]", "k"}]], 
                        RowBox[{"q", "+", "1"}]], 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          SubscriptBox["a", "j"], "-", 
                          SubscriptBox["a", "k"]}], ")"}]}]}], 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        SubscriptBox["b", "j"], "-", 
                        SubscriptBox["a", "k"]}], ")"}]}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "z"}], ")"}], 
                  RowBox[{"-", 
                    SubscriptBox["a", "k"]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"q", "+", "1"}],
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["q",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  SubscriptBox["a", "k"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    SubscriptBox["a", "k"], "-", 
                                    SubscriptBox["b", "1"], "+", "1"}],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    SubscriptBox["a", "k"], "-", 
                                    SubscriptBox["b", "q"], "+", "1"}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->True], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    SubscriptBox["a", "1"], "+", 
                                    SubscriptBox["a", "k"]}],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    SubscriptBox["a", 
                                      RowBox[{"k", "-", "1"}]], "+", 
                                    SubscriptBox["a", "k"]}],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    SubscriptBox["a", 
                                      RowBox[{"k", "+", "1"}]], "+", 
                                    SubscriptBox["a", "k"]}],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    SubscriptBox["a", 
                                      RowBox[{"q", "+", "1"}]], "+", 
                                    SubscriptBox["a", "k"]}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->True], ";", 
                          TagBox[
                            FractionBox["1", "z"],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->True],
                  HypergeometricPFQ]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"z", "\[NotElement]", 
            RowBox[{"(", 
              RowBox[{"0", ",", "1"}], ")"}]}], "\[And]", 
          RowBox[{
            SubscriptBox["\[ForAll]", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"j", ",", "k"}], "}"}], ",", 
                RowBox[{
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"j", ",", "k"}], "}"}], "\[Element]", 
                    TagBox["\[DoubleStruckCapitalZ]",
                      (Integers&)]}], "\[And]", 
                  RowBox[{"j", "\[NotEqual]", "k"}], "\[And]", 
                  RowBox[{"1", "\[LessEqual]", "j", "\[LessEqual]", 
                    RowBox[{"q", "+", "1"}]}], "\[And]", 
                  RowBox[{"1", "\[LessEqual]", "k", "\[LessEqual]", 
                    RowBox[{"q", "+", "1"}]}]}]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["a", "j"], "-", 
                  SubscriptBox["a", "k"]}], "\[NotElement]", 
                TagBox["\[DoubleStruckCapitalZ]",
                  (Integers&)]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", 
                  RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Proportional]", 
        RowBox[{
          FractionBox[
            RowBox[{" ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["b", "k"], "]"}]}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], 
                RowBox[{"q", "+", "1"}]], 
              RowBox[{"Gamma", "[", 
                SubscriptBox["a", "k"], "]"}]}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], 
              RowBox[{"q", "+", "1"}]], 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Gamma", "[", 
                      SubscriptBox["a", "k"], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], 
                        RowBox[{"q", "+", "1"}]], 
                      RowBox[{"If", "[", 
                        RowBox[{
                          RowBox[{"j", "\[NotEqual]", "k"}], ",", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              SubscriptBox["a", "j"], "-", 
                              SubscriptBox["a", "k"]}], "]"}], " ", ",", 
                          "1"}], "]"}]}]}], ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        SubscriptBox["b", "j"], "-", 
                        SubscriptBox["a", "k"]}], "]"}]}], ")"}]}], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "z"}], ")"}], 
                RowBox[{"-", 
                  SubscriptBox["a", "k"]}]], 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"O", "[", 
                    FractionBox["1", "z"], "]"}]}], ")"}]}]}]}]}], "/;", 
      "\[InvisibleSpace]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{
          SubscriptBox["\[ForAll]", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"j", ",", "k"}], "}"}], ",", 
              RowBox[{
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"j", ",", "k"}], "}"}], "\[Element]", 
                  "Integers"}], "\[And]", 
                RowBox[{"j", "\[NotEqual]", "k"}], "\[And]", 
                RowBox[{"1", "\[LessEqual]", "j", "\[LessEqual]", 
                  RowBox[{"q", "+", "1"}]}], "\[And]", 
                RowBox[{"1", "\[LessEqual]", "k", "\[LessEqual]", 
                  RowBox[{"q", "+", "1"}]}]}]}]], 
          RowBox[{"(", 
            RowBox[{"Not", "[", 
              RowBox[{
                RowBox[{
                  SubscriptBox["a", "j"], "-", 
                  SubscriptBox["a", "k"]}], "\[Element]", "Integers"}], "]"}],
             ")"}]}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "\[Proportional]", 
          RowBox[{
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["b", "k"], ")"}]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], 
                  RowBox[{"q", "+", "1"}]], 
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["a", "k"], ")"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "1"}], 
                RowBox[{"q", "+", "1"}]], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["a", "k"], ")"}], 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        UnderscriptBox[
                          RowBox[{"j", "=", "1"}], 
                          RowBox[{"j", "\[NotEqual]", "k"}]], 
                        RowBox[{"q", "+", "1"}]], 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          SubscriptBox["a", "j"], "-", 
                          SubscriptBox["a", "k"]}], ")"}]}]}], 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        SubscriptBox["b", "j"], "-", 
                        SubscriptBox["a", "k"]}], ")"}]}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "z"}], ")"}], 
                  RowBox[{"-", 
                    SubscriptBox["a", "k"]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"O", "(", 
                      FractionBox["1", "z"], ")"}]}], ")"}]}]}]}]}], " ", "/;",
         
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}], "\[And]", 
          RowBox[{
            SubscriptBox["\[ForAll]", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"j", ",", "k"}], "}"}], ",", 
                RowBox[{
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"j", ",", "k"}], "}"}], "\[Element]", 
                    TagBox["\[DoubleStruckCapitalZ]",
                      (Integers&)]}], "\[And]", 
                  RowBox[{"j", "\[NotEqual]", "k"}], "\[And]", 
                  RowBox[{"1", "\[LessEqual]", "j", "\[LessEqual]", 
                    RowBox[{"q", "+", "1"}]}], "\[And]", 
                  RowBox[{"1", "\[LessEqual]", "k", "\[LessEqual]", 
                    RowBox[{"q", "+", "1"}]}]}]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["a", "j"], "-", 
                  SubscriptBox["a", "k"]}], "\[NotElement]", 
                TagBox["\[DoubleStruckCapitalZ]",
                  (Integers&)]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Expansions at z",
  StyleBox["\[Equal]\[Infinity]", "Program"],
  " for polynomial cases |||  Expansions at ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", "\[Infinity]"}], TraditionalForm]],
    FormatType->StandardForm],
  " for polynomial cases "
}], "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"-", "n"}], ",", 
                SubscriptBox["a", "2"], ",", 
                SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{" ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "2"}], "p"], 
                RowBox[{"Pochhammer", "[", 
                  RowBox[{
                    SubscriptBox["a", "k"], ",", "n"}], "]"}]}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "q"], 
              RowBox[{"Pochhammer", "[", 
                RowBox[{
                  SubscriptBox["b", "k"], ",", "n"}], "]"}]}]], 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "z"}], ")"}], "n"], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"-", "n"}], ",", 
                  RowBox[{"1", "-", "n", "-", 
                    SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                  RowBox[{"1", "-", "n", "-", 
                    SubscriptBox["b", "q"]}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"1", "-", "n", "-", 
                    SubscriptBox["a", "2"]}], ",", 
                  RowBox[{"1", "-", "n", "-", 
                    SubscriptBox["a", "3"]}], ",", "\[Ellipsis]", ",", 
                  RowBox[{"1", "-", "n", "-", 
                    SubscriptBox["a", "p"]}]}], "}"}], ",", 
              FractionBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"p", "+", "q", "-", "1"}]], "z"]}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "n"}], ",", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["a", "2"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            SubscriptBox["a", "3"], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["a", "p"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["b", "1"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["b", "q"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox["z",
                        HypergeometricPFQ,
                        Editable->True]}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "2"}], "p"], 
                TagBox[
                  SubscriptBox[
                    RowBox[{"(", 
                      SubscriptBox["a", "k"], ")"}], "n"],
                  Pochhammer]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                TagBox[
                  SubscriptBox[
                    RowBox[{"(", 
                      SubscriptBox["b", "k"], ")"}], "n"],
                  Pochhammer]}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "z"}], ")"}], "n"], "  ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      RowBox[{"q", "+", "1"}]], 
                    SubscriptBox["F", 
                      FormBox[
                        RowBox[{"p", "-", "1"}],
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        RowBox[{"-", "n"}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        RowBox[{"1", "-", "n", "-", 
                          SubscriptBox["b", "1"]}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      RowBox[{
                        TagBox[
                          RowBox[{"1", "-", "n", "-", 
                            SubscriptBox["b", "q"]}],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{"1", "-", "n", "-", 
                                  SubscriptBox["a", "2"]}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                RowBox[{"1", "-", "n", "-", 
                                  SubscriptBox["a", "3"]}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                RowBox[{"1", "-", "n", "-", 
                                  SubscriptBox["a", "p"]}],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->False], ";", 
                        TagBox[
                          FractionBox[
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"p", "+", "q", "-", "1"}]], "z"],
                          HypergeometricPFQ,
                          Editable->True]}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["q",
    FontSlant->"Italic"],
  "\[Dash]Series"
}], "Subsection"],

Cell["None", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Exponential Fourier series", "Subsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Dirichlet series", "Subsection"],

Cell["No", "Text",
  Evaluatable->True]
}, Closed]],

Cell[TextData[{
  "Asymptotic series expansions for p\[LessEqual]q |||  Asymptotic series \
expansions for ",
  Cell[BoxData[
      FormBox[
        RowBox[{"p", "\[LessEqual]", "q"}], TraditionalForm]]]
}], "Subsection"],

Cell[CellGroupData[{

Cell["Residue representations", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", 
                      RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                    SubscriptBox["a", "A"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", 
                      RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                    SubscriptBox["b", "B"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["c", 
                      RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                    SubscriptBox["c", "C"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["p", 
                      RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                    SubscriptBox["p", "P"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["q", 
                      RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                    SubscriptBox["q", "Q"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["s", 
                      RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                    SubscriptBox["s", "S"]}], "}"}]}], "}"}], ",", "z", ",", 
            "w"}], "]"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "P"], 
              RowBox[{
                RowBox[{"Gamma", "[", 
                  SubscriptBox["p", "k"], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "Q"], 
                  RowBox[{
                    RowBox[{"Gamma", "[", 
                      SubscriptBox["q", "k"], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"k", "=", "1"}], "S"], 
                      RowBox[{"Gamma", "[", 
                        SubscriptBox["s", "k"], "]"}]}]}]}]}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "A"], 
              RowBox[{
                RowBox[{"Gamma", "[", 
                  SubscriptBox["a", "k"], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "B"], 
                  RowBox[{
                    RowBox[{"Gamma", "[", 
                      SubscriptBox["b", "k"], "]"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"k", "=", "1"}], "C"], 
                      RowBox[{"Gamma", "[", 
                        SubscriptBox["c", "k"], "]"}]}]}]}]}]}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"j", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "\[Infinity]"], 
              RowBox[{"Residue", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"Gamma", "[", "s", "]"}], " ", 
                    RowBox[{"Gamma", "[", "t", "]"}], 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          UnderoverscriptBox["\[Product]", 
                            RowBox[{"k", "=", "1"}], "A"], 
                          RowBox[{
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                SubscriptBox["a", "k"], "-", "s", "-", "t"}], 
                              "]"}], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Product]", 
                                RowBox[{"k", "=", "1"}], "B"], 
                              RowBox[{
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    SubscriptBox["b", "k"], "-", "s"}], "]"}],
                                 " ", 
                                RowBox[{
                                  UnderoverscriptBox["\[Product]", 
                                    RowBox[{"k", "=", "1"}], "C"], 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      SubscriptBox["c", "k"], "-", "t"}], 
                                    "]"}]}]}]}]}]}], ")"}], "/", 
                      RowBox[{"(", 
                        RowBox[{
                          UnderoverscriptBox["\[Product]", 
                            RowBox[{"k", "=", "1"}], "P"], 
                          RowBox[{
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                SubscriptBox["p", "k"], "-", "s", "-", "t"}], 
                              "]"}], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Product]", 
                                RowBox[{"k", "=", "1"}], "Q"], 
                              RowBox[{
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    SubscriptBox["q", "k"], "-", "s"}], "]"}],
                                 " ", 
                                RowBox[{
                                  UnderoverscriptBox["\[Product]", 
                                    RowBox[{"k", "=", "1"}], "S"], 
                                  RowBox[{"Gamma", "[", 
                                    RowBox[{
                                      SubscriptBox["s", "k"], "-", "t"}], 
                                    "]"}]}]}]}]}]}], ")"}]}], 
                    StyleBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "z"}], ")"}], 
                        RowBox[{"-", "s"}]],
                      ScriptLevel->0], 
                    StyleBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "w"}], ")"}], 
                        RowBox[{"-", "t"}]],
                      ScriptLevel->0]}], ",", 
                  RowBox[{"{", 
                    RowBox[{"s", ",", 
                      RowBox[{"-", "j"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"t", ",", 
                      RowBox[{"-", "k"}]}], "}"}]}], "]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"p", "<", "q"}], "\[Or]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"p", "\[Equal]", "q"}], "\[And]", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "<", "1"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FormBox[
            RowBox[{
              SubsuperscriptBox["F", 
                RowBox[{"P", " ", "Q", " ", "S"}], 
                RowBox[{"A", " ", "B", " ", "C"}]], "(", 
              RowBox[{
                RowBox[{GridBox[{
                      {
                        RowBox[{
                          SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["a", "A"], ";", 
                            SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",",
                           
                          RowBox[{
                            SubscriptBox["b", "B"], ";", 
                            SubscriptBox["c", "1"]}], ",", "\[Ellipsis]", ",",
                           
                          RowBox[{
                            SubscriptBox["c", "C"], ";"}]}]},
                      {
                        RowBox[{
                          SubscriptBox["p", "1"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["p", "P"], ";", 
                            SubscriptBox["q", "1"]}], ",", "\[Ellipsis]", ",",
                           
                          RowBox[{
                            SubscriptBox["q", "Q"], ";", 
                            SubscriptBox["s", "1"]}], ",", "\[Ellipsis]", ",",
                           
                          RowBox[{
                            SubscriptBox["s", "S"], ";"}]}]}
                      }], "z"}], ",", "w"}], ")"}],
            "TraditionalForm"], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                StyleBox[
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "P",
                    LimitsPositioning->False],
                  
                  LimitsPositioningTokens->{
                    "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                      "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                      "min", "\[CirclePlus]", "\[CircleMinus]", 
                      "\[CircleTimes]", "\[CircleDot]"},
                  SpanMaxSize->1,
                  UnderoverscriptBoxOptions->{LimitsPositioning->False},
                  UnderscriptBoxOptions->{LimitsPositioning->False}], 
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["p", "k"], ")"}], " ", 
                  RowBox[{
                    StyleBox[
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"k", "=", "1"}], "Q",
                        LimitsPositioning->False],
                      
                      LimitsPositioningTokens->{
                        "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]",
                           "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max",
                           "min", "\[CirclePlus]", "\[CircleMinus]", 
                          "\[CircleTimes]", "\[CircleDot]"},
                      SpanMaxSize->1,
                      UnderoverscriptBoxOptions->{LimitsPositioning->False},
                      UnderscriptBoxOptions->{LimitsPositioning->False}], 
                    RowBox[{
                      RowBox[{"\[CapitalGamma]", "(", 
                        SubscriptBox["q", "k"], ")"}], 
                      RowBox[{
                        StyleBox[
                          UnderoverscriptBox["\[Product]", 
                            RowBox[{"k", "=", "1"}], "S",
                            LimitsPositioning->False],
                          
                          LimitsPositioningTokens->{
                            "\[Sum]", "\[Product]", "\[Intersection]", 
                              "\[Union]", "\[UnionPlus]", "\[Wedge]", 
                              "\[Vee]", "lim", "max", "min", "\[CirclePlus]", 
                              "\[CircleMinus]", "\[CircleTimes]", 
                              "\[CircleDot]"},
                          UnderoverscriptBoxOptions->{
                          LimitsPositioning->False},
                          UnderscriptBoxOptions->{LimitsPositioning->False}], 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          SubscriptBox["s", "k"], ")"}]}]}]}]}]}], 
              RowBox[{
                StyleBox[
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "A",
                    LimitsPositioning->False],
                  
                  LimitsPositioningTokens->{
                    "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                      "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                      "min", "\[CirclePlus]", "\[CircleMinus]", 
                      "\[CircleTimes]", "\[CircleDot]"},
                  SpanMaxSize->1,
                  UnderoverscriptBoxOptions->{LimitsPositioning->False},
                  UnderscriptBoxOptions->{LimitsPositioning->False}], 
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["a", "k"], ")"}], " ", 
                  RowBox[{
                    StyleBox[
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"k", "=", "1"}], "B",
                        LimitsPositioning->False],
                      
                      LimitsPositioningTokens->{
                        "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]",
                           "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max",
                           "min", "\[CirclePlus]", "\[CircleMinus]", 
                          "\[CircleTimes]", "\[CircleDot]"},
                      SpanMaxSize->1,
                      UnderoverscriptBoxOptions->{LimitsPositioning->False},
                      UnderscriptBoxOptions->{LimitsPositioning->False}], 
                    RowBox[{
                      RowBox[{"\[CapitalGamma]", "(", 
                        SubscriptBox["b", "k"], ")"}], 
                      RowBox[{
                        StyleBox[
                          UnderoverscriptBox["\[Product]", 
                            RowBox[{"k", "=", "1"}], "C",
                            LimitsPositioning->False],
                          LimitsPositioningTokens->{
                            "\[Sum]", "\[Product]", "\[Intersection]", 
                              "\[Union]", "\[UnionPlus]", "\[Wedge]", 
                              "\[Vee]", "lim", "max", "min", "\[CirclePlus]", 
                              "\[CircleMinus]", "\[CircleTimes]", 
                              "\[CircleDot]"},
                          UnderoverscriptBoxOptions->{
                          LimitsPositioning->False},
                          UnderscriptBoxOptions->{LimitsPositioning->False}], 
                        
                        RowBox[{"\[CapitalGamma]", "(", 
                          SubscriptBox["c", "k"], ")"}]}]}]}]}]}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "\[Infinity]"], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                RowBox[{
                  RowBox[{
                    SubscriptBox["res", 
                      RowBox[{"s", ",", "t"}]], "(", 
                    RowBox[{
                      RowBox[{"\[CapitalGamma]", "(", "s", ")"}], 
                      RowBox[{"\[CapitalGamma]", "(", "t", ")"}], 
                      StyleBox[
                        FractionBox[
                          RowBox[{
                            StyleBox[
                              UnderoverscriptBox["\[Product]", 
                                RowBox[{"k", "=", "1"}], "A",
                                LimitsPositioning->False],
                              
                              LimitsPositioningTokens->{
                                "\[Sum]", "\[Product]", "\[Intersection]", 
                                  "\[Union]", "\[UnionPlus]", "\[Wedge]", 
                                  "\[Vee]", "lim", "max", "min", 
                                  "\[CirclePlus]", "\[CircleMinus]", 
                                  "\[CircleTimes]", "\[CircleDot]"},
                              SpanMaxSize->1,
                              UnderoverscriptBoxOptions->{
                              LimitsPositioning->False},
                              UnderscriptBoxOptions->{
                              LimitsPositioning->False}], 
                            RowBox[{
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  SubscriptBox["a", "k"], "-", "s", "-", 
                                  "t"}], ")"}], " ", 
                              RowBox[{
                                StyleBox[
                                  UnderoverscriptBox["\[Product]", 
                                    RowBox[{"k", "=", "1"}], "B",
                                    LimitsPositioning->False],
                                  
                                  LimitsPositioningTokens->{
                                    "\[Sum]", "\[Product]", "\[Intersection]",
                                       "\[Union]", "\[UnionPlus]", "\[Wedge]",
                                       "\[Vee]", "lim", "max", "min", 
                                      "\[CirclePlus]", "\[CircleMinus]", 
                                      "\[CircleTimes]", "\[CircleDot]"},
                                  SpanMaxSize->1,
                                  UnderoverscriptBoxOptions->{
                                  LimitsPositioning->False},
                                  UnderscriptBoxOptions->{
                                  LimitsPositioning->False}], 
                                RowBox[{
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      SubscriptBox["b", "k"], "-", "s"}], 
                                    ")"}], 
                                  RowBox[{
                                    StyleBox[
                                      UnderoverscriptBox["\[Product]", 
                                        RowBox[{"k", "=", "1"}], "C",
                                        LimitsPositioning->False],
                                      
                                      LimitsPositioningTokens->{
                                        "\[Sum]", "\[Product]", 
                                        "\[Intersection]", "\[Union]", 
                                        "\[UnionPlus]", "\[Wedge]", "\[Vee]", 
                                        "lim", "max", "min", "\[CirclePlus]", 
                                        "\[CircleMinus]", "\[CircleTimes]", 
                                        "\[CircleDot]"},
                                      UnderoverscriptBoxOptions->{
                                      LimitsPositioning->False},
                                      UnderscriptBoxOptions->{
                                      LimitsPositioning->False}], 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        SubscriptBox["c", "k"], "-", "t"}], 
                                      ")"}]}]}]}]}]}], 
                          RowBox[{
                            StyleBox[
                              UnderoverscriptBox["\[Product]", 
                                RowBox[{"k", "=", "1"}], "P",
                                LimitsPositioning->False],
                              
                              LimitsPositioningTokens->{
                                "\[Sum]", "\[Product]", "\[Intersection]", 
                                  "\[Union]", "\[UnionPlus]", "\[Wedge]", 
                                  "\[Vee]", "lim", "max", "min", 
                                  "\[CirclePlus]", "\[CircleMinus]", 
                                  "\[CircleTimes]", "\[CircleDot]"},
                              SpanMaxSize->1,
                              UnderoverscriptBoxOptions->{
                              LimitsPositioning->False},
                              UnderscriptBoxOptions->{
                              LimitsPositioning->False}], 
                            RowBox[{
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  SubscriptBox["p", "k"], "-", "s", "-", 
                                  "t"}], ")"}], " ", 
                              RowBox[{
                                StyleBox[
                                  UnderoverscriptBox["\[Product]", 
                                    RowBox[{"k", "=", "1"}], "Q",
                                    LimitsPositioning->False],
                                  
                                  LimitsPositioningTokens->{
                                    "\[Sum]", "\[Product]", "\[Intersection]",
                                       "\[Union]", "\[UnionPlus]", "\[Wedge]",
                                       "\[Vee]", "lim", "max", "min", 
                                      "\[CirclePlus]", "\[CircleMinus]", 
                                      "\[CircleTimes]", "\[CircleDot]"},
                                  SpanMaxSize->1,
                                  UnderoverscriptBoxOptions->{
                                  LimitsPositioning->False},
                                  UnderscriptBoxOptions->{
                                  LimitsPositioning->False}], 
                                RowBox[{
                                  RowBox[{"\[CapitalGamma]", "(", 
                                    RowBox[{
                                      SubscriptBox["q", "k"], "-", "s"}], 
                                    ")"}], 
                                  RowBox[{
                                    StyleBox[
                                      UnderoverscriptBox["\[Product]", 
                                        RowBox[{"k", "=", "1"}], "S",
                                        LimitsPositioning->False],
                                      
                                      LimitsPositioningTokens->{
                                        "\[Sum]", "\[Product]", 
                                        "\[Intersection]", "\[Union]", 
                                        "\[UnionPlus]", "\[Wedge]", "\[Vee]", 
                                        "lim", "max", "min", "\[CirclePlus]", 
                                        "\[CircleMinus]", "\[CircleTimes]", 
                                        "\[CircleDot]"},
                                      UnderoverscriptBoxOptions->{
                                      LimitsPositioning->False},
                                      UnderscriptBoxOptions->{
                                      LimitsPositioning->False}], 
                                    RowBox[{"\[CapitalGamma]", "(", 
                                      RowBox[{
                                        SubscriptBox["s", "k"], "-", "t"}], 
                                      ")"}]}]}]}]}]}]],
                        ScriptLevel->0], 
                      StyleBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "z"}], ")"}], 
                          RowBox[{"-", "s"}]],
                        ScriptLevel->0], 
                      StyleBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "w"}], ")"}], 
                          RowBox[{"-", "t"}]],
                        ScriptLevel->0]}], ")"}], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "j"}], ",", 
                      RowBox[{"-", "k"}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"p", "<", "q"}], "\[Or]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"p", "\[Equal]", "q"}], "\[And]", 
              RowBox[{
                RowBox[{
                "\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], "<", 
                "1"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other series representations", "Subsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Integral Representations", "Section"],

Cell[CellGroupData[{

Cell["On the real axis", "Subsection"],

Cell[CellGroupData[{

Cell["Of the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"Gamma", "[", 
              SubscriptBox["b", "q"], "]"}], 
            RowBox[{
              RowBox[{"Gamma", "[", 
                SubscriptBox["a", "p"], "]"}], 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  SubscriptBox["b", "q"], "-", 
                  SubscriptBox["a", "p"]}], "]"}]}]], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "1"], 
            RowBox[{
              SuperscriptBox["t", 
                RowBox[{
                  SubscriptBox["a", "p"], "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", "t"}], ")"}], 
                RowBox[{
                  SubscriptBox["b", "q"], "-", 
                  SubscriptBox["a", "p"], "-", "1"}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", 
                        RowBox[{"p", "-", "1"}]]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", 
                        RowBox[{"q", "-", "1"}]]}], "}"}], ",", 
                  RowBox[{"z", " ", "t"}]}], "]"}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "[", 
                SubscriptBox["b", "q"], "]"}], ">", 
              RowBox[{"Re", "[", 
                SubscriptBox["a", "p"], "]"}], ">", "0"}], "\[And]", 
            RowBox[{"p", "\[LessEqual]", "q"}]}], ")"}], "\[Or]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "[", 
                SubscriptBox["b", "q"], "]"}], ">", 
              RowBox[{"Re", "[", 
                SubscriptBox["a", "p"], "]"}], ">", "0"}], "\[And]", 
            RowBox[{"p", "\[Equal]", 
              RowBox[{"q", "+", "1"}]}], "\[And]", 
            RowBox[{
              RowBox[{"Abs", "[", 
                RowBox[{"Arg", "[", 
                  RowBox[{"1", "-", "z"}], "]"}], "]"}], "<", "\[Pi]"}]}], 
          ")"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["p",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", "z"}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->True], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["b", "q"], ")"}], " "}], 
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["a", "p"], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    SubscriptBox["b", "q"], "-", 
                    SubscriptBox["a", "p"]}], ")"}]}]], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", "0", "1"], 
              RowBox[{
                SuperscriptBox["t", 
                  RowBox[{
                    SubscriptBox["a", "p"], "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "-", "t"}], ")"}], 
                  RowBox[{
                    SubscriptBox["b", "q"], "-", 
                    SubscriptBox["a", "p"], "-", "1"}]], 
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox[
                          RowBox[{"p", "-", "1"}],
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox[
                          RowBox[{"q", "-", "1"}],
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["a", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["a", 
                                  RowBox[{"p", "-", "1"}]],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", 
                                  RowBox[{"q", "-", "1"}]],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        RowBox[{"z", " ", "t"}]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->True], 
                RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"Re", "(", 
                SubscriptBox["b", "q"], ")"}], ">", 
              RowBox[{"Re", "(", 
                SubscriptBox["a", "p"], ")"}], ">", "0"}], "\[And]", 
            RowBox[{"p", "\[LessEqual]", "q"}]}], "\[Or]", 
          RowBox[{
            RowBox[{
              RowBox[{"Re", "(", 
                SubscriptBox["b", "q"], ")"}], ">", 
              RowBox[{"Re", "(", 
                SubscriptBox["a", "p"], ")"}], ">", "0"}], "\[And]", 
            RowBox[{"p", "\[Equal]", 
              RowBox[{"q", "+", "1"}]}], "\[And]", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", 
                RowBox[{"Arg", "(", 
                  RowBox[{"1", "-", "z"}], ")"}], "\[RightBracketingBar]"}], 
              "<", "\[Pi]"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"Gamma", "[", 
              SubscriptBox["a", "p"], "]"}]], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "t"}]], " ", 
              SuperscriptBox["t", 
                RowBox[{
                  SubscriptBox["a", "p"], "-", "1"}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", 
                        RowBox[{"p", "-", "1"}]]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", 
                  RowBox[{"z", " ", "t"}]}], "]"}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"p", "\[LessEqual]", 
          RowBox[{"q", "+", "1"}]}], "\[And]", 
        RowBox[{
          RowBox[{"Re", "[", 
            SubscriptBox["a", "p"], "]"}], ">", 
          "0"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["p",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", "z"}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->True], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"\[CapitalGamma]", "(", 
                SubscriptBox["a", "p"], ")"}]], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", "t"}]], " ", 
                SuperscriptBox["t", 
                  RowBox[{
                    SubscriptBox["a", "p"], "-", "1"}]], 
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox[
                          RowBox[{"p", "-", "1"}],
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["a", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["a", 
                                  RowBox[{"p", "-", "1"}]],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", "z"}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->True], 
                RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"p", "\[LessEqual]", 
            RowBox[{"q", "+", "1"}]}], "\[And]", 
          RowBox[{
            RowBox[{"Re", "(", 
              SubscriptBox["a", "p"], ")"}], ">", "0"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving the direct function", "Subsubsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving related functions", "Subsubsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Contour integral representations", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", 
                    RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                  SubscriptBox["a", "A"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", 
                    RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                  SubscriptBox["b", "B"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["c", 
                    RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                  SubscriptBox["c", "C"]}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["p", 
                    RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                  SubscriptBox["p", "P"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["q", 
                    RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                  SubscriptBox["q", "Q"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["s", 
                    RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                  SubscriptBox["s", "S"]}], "}"}]}], "}"}], ",", "z", ",", 
          "w"}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "P"], 
            RowBox[{
              RowBox[{"Gamma", "[", 
                SubscriptBox["p", "k"], "]"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "Q"], 
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    SubscriptBox["q", "k"], "]"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "S"], 
                    RowBox[{"Gamma", "[", 
                      SubscriptBox["s", "k"], "]"}]}]}]}]}]}], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "A"], 
            RowBox[{
              RowBox[{"Gamma", "[", 
                SubscriptBox["a", "k"], "]"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "B"], 
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    SubscriptBox["b", "k"], "]"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "C"], 
                    RowBox[{
                      RowBox[{"Gamma", "[", 
                        SubscriptBox["c", "k"], "]"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                          ")"}], "2"]}]}]}]}]}]}]], 
        RowBox[{"ContourIntegrate", "[", 
          RowBox[{
            RowBox[{"ContourIntegrate", "[", 
              RowBox[{
                RowBox[{
                  RowBox[{"Gamma", "[", "s", "]"}], " ", 
                  RowBox[{"Gamma", "[", "t", "]"}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"k", "=", "1"}], "A"], 
                        RowBox[{
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              SubscriptBox["a", "k"], "-", "s", "-", "t"}], 
                            "]"}], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Product]", 
                              RowBox[{"k", "=", "1"}], "B"], 
                            RowBox[{
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  SubscriptBox["b", "k"], "-", "s"}], "]"}], 
                              " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Product]", 
                                  RowBox[{"k", "=", "1"}], "C"], 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    SubscriptBox["c", "k"], "-", "t"}], 
                                  "]"}]}]}]}]}]}], ")"}], "/", 
                    RowBox[{"(", 
                      RowBox[{
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"k", "=", "1"}], "P"], 
                        RowBox[{
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              SubscriptBox["p", "k"], "-", "s", "-", "t"}], 
                            "]"}], " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Product]", 
                              RowBox[{"k", "=", "1"}], "Q"], 
                            RowBox[{
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  SubscriptBox["q", "k"], "-", "s"}], "]"}], 
                              " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Product]", 
                                  RowBox[{"k", "=", "1"}], "S"], 
                                RowBox[{"Gamma", "[", 
                                  RowBox[{
                                    SubscriptBox["s", "k"], "-", "t"}], 
                                  "]"}]}]}]}]}]}], ")"}]}], 
                  StyleBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "z"}], ")"}], 
                      RowBox[{"-", "s"}]],
                    ScriptLevel->0], 
                  StyleBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "w"}], ")"}], 
                      RowBox[{"-", "t"}]],
                    ScriptLevel->0]}], ",", 
                RowBox[{"{", 
                  RowBox[{"s", ",", "\[ScriptCapitalL]"}], "}"}]}], "]"}], 
            ",", 
            RowBox[{"{", 
              RowBox[{"t", ",", 
                SuperscriptBox["\[ScriptCapitalL]", "*"]}], "}"}]}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[
          RowBox[{
            SubsuperscriptBox["F", 
              RowBox[{"P", " ", "Q", " ", "S"}], 
              RowBox[{"A", " ", "B", " ", "C"}]], "(", 
            RowBox[{
              RowBox[{GridBox[{
                    {
                      RowBox[{
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["a", "A"], ";", 
                          SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["b", "B"], ";", 
                          SubscriptBox["c", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["c", "C"], ";"}]}]},
                    {
                      RowBox[{
                        SubscriptBox["p", "1"], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["p", "P"], ";", 
                          SubscriptBox["q", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["q", "Q"], ";", 
                          SubscriptBox["s", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["s", "S"], ";"}]}]}
                    }], "z"}], ",", "w"}], ")"}],
          "TraditionalForm"], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "P",
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                SpanMaxSize->1,
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["p", "k"], ")"}], " ", 
                RowBox[{
                  StyleBox[
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "Q",
                      LimitsPositioning->False],
                    
                    LimitsPositioningTokens->{
                      "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                        "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                        "min", "\[CirclePlus]", "\[CircleMinus]", 
                        "\[CircleTimes]", "\[CircleDot]"},
                    SpanMaxSize->1,
                    UnderoverscriptBoxOptions->{LimitsPositioning->False},
                    UnderscriptBoxOptions->{LimitsPositioning->False}], 
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["q", "k"], ")"}], 
                    RowBox[{
                      StyleBox[
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"k", "=", "1"}], "S",
                          LimitsPositioning->False],
                        
                        LimitsPositioningTokens->{
                          "\[Sum]", "\[Product]", "\[Intersection]", 
                            "\[Union]", "\[UnionPlus]", "\[Wedge]", "\[Vee]", 
                            "lim", "max", "min", "\[CirclePlus]", 
                            "\[CircleMinus]", "\[CircleTimes]", 
                            "\[CircleDot]"},
                        UnderoverscriptBoxOptions->{LimitsPositioning->False},
                        
                        UnderscriptBoxOptions->{LimitsPositioning->False}], 
                      RowBox[{"\[CapitalGamma]", "(", 
                        SubscriptBox["s", "k"], ")"}]}]}]}]}]}], 
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "A",
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                SpanMaxSize->1,
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["a", "k"], ")"}], " ", 
                RowBox[{
                  StyleBox[
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "B",
                      LimitsPositioning->False],
                    
                    LimitsPositioningTokens->{
                      "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                        "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                        "min", "\[CirclePlus]", "\[CircleMinus]", 
                        "\[CircleTimes]", "\[CircleDot]"},
                    SpanMaxSize->1,
                    UnderoverscriptBoxOptions->{LimitsPositioning->False},
                    UnderscriptBoxOptions->{LimitsPositioning->False}], 
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["b", "k"], ")"}], 
                    RowBox[{
                      StyleBox[
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"k", "=", "1"}], "C",
                          LimitsPositioning->False],
                        
                        LimitsPositioningTokens->{
                          "\[Sum]", "\[Product]", "\[Intersection]", 
                            "\[Union]", "\[UnionPlus]", "\[Wedge]", "\[Vee]", 
                            "lim", "max", "min", "\[CirclePlus]", 
                            "\[CircleMinus]", "\[CircleTimes]", 
                            "\[CircleDot]"},
                        UnderoverscriptBoxOptions->{LimitsPositioning->False},
                        
                        UnderscriptBoxOptions->{LimitsPositioning->False}], 
                      RowBox[{"\[CapitalGamma]", "(", 
                        SubscriptBox["c", "k"], ")"}]}]}]}]}]}]], 
          StyleBox[
            FractionBox[
              RowBox[{" ", "1"}], 
              RowBox[{" ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}], ")"}], 
                  "2"]}]],
            ScriptLevel->0], 
          RowBox[{
            StyleBox[
              UnderscriptBox["\[Integral]", "\[ScriptCapitalL]"],
              ScriptLevel->0], 
            RowBox[{
              StyleBox[
                UnderscriptBox["\[Integral]", 
                  SuperscriptBox["\[ScriptCapitalL]", "*"]],
                ScriptLevel->0], 
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", "s", ")"}], 
                RowBox[{"\[CapitalGamma]", "(", "t", ")"}], 
                StyleBox[
                  FractionBox[
                    RowBox[{
                      StyleBox[
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"k", "=", "1"}], "A",
                          LimitsPositioning->False],
                        
                        LimitsPositioningTokens->{
                          "\[Sum]", "\[Product]", "\[Intersection]", 
                            "\[Union]", "\[UnionPlus]", "\[Wedge]", "\[Vee]", 
                            "lim", "max", "min", "\[CirclePlus]", 
                            "\[CircleMinus]", "\[CircleTimes]", 
                            "\[CircleDot]"},
                        SpanMaxSize->1,
                        UnderoverscriptBoxOptions->{LimitsPositioning->False},
                        
                        UnderscriptBoxOptions->{LimitsPositioning->False}], 
                      RowBox[{
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            SubscriptBox["a", "k"], "-", "s", "-", "t"}], 
                          ")"}], " ", 
                        RowBox[{
                          StyleBox[
                            UnderoverscriptBox["\[Product]", 
                              RowBox[{"k", "=", "1"}], "B",
                              LimitsPositioning->False],
                            
                            LimitsPositioningTokens->{
                              "\[Sum]", "\[Product]", "\[Intersection]", 
                                "\[Union]", "\[UnionPlus]", "\[Wedge]", 
                                "\[Vee]", "lim", "max", "min", 
                                "\[CirclePlus]", "\[CircleMinus]", 
                                "\[CircleTimes]", "\[CircleDot]"},
                            SpanMaxSize->1,
                            UnderoverscriptBoxOptions->{
                            LimitsPositioning->False},
                            UnderscriptBoxOptions->{
                            LimitsPositioning->False}], 
                          RowBox[{
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                SubscriptBox["b", "k"], "-", "s"}], ")"}], 
                            RowBox[{
                              StyleBox[
                                UnderoverscriptBox["\[Product]", 
                                  RowBox[{"k", "=", "1"}], "C",
                                  LimitsPositioning->False],
                                
                                LimitsPositioningTokens->{
                                  "\[Sum]", "\[Product]", "\[Intersection]", 
                                    "\[Union]", "\[UnionPlus]", "\[Wedge]", 
                                    "\[Vee]", "lim", "max", "min", 
                                    "\[CirclePlus]", "\[CircleMinus]", 
                                    "\[CircleTimes]", "\[CircleDot]"},
                                UnderoverscriptBoxOptions->{
                                LimitsPositioning->False},
                                UnderscriptBoxOptions->{
                                LimitsPositioning->False}], 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  SubscriptBox["c", "k"], "-", "t"}], 
                                ")"}]}]}]}]}]}], 
                    RowBox[{
                      StyleBox[
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"k", "=", "1"}], "P",
                          LimitsPositioning->False],
                        
                        LimitsPositioningTokens->{
                          "\[Sum]", "\[Product]", "\[Intersection]", 
                            "\[Union]", "\[UnionPlus]", "\[Wedge]", "\[Vee]", 
                            "lim", "max", "min", "\[CirclePlus]", 
                            "\[CircleMinus]", "\[CircleTimes]", 
                            "\[CircleDot]"},
                        SpanMaxSize->1,
                        UnderoverscriptBoxOptions->{LimitsPositioning->False},
                        
                        UnderscriptBoxOptions->{LimitsPositioning->False}], 
                      RowBox[{
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            SubscriptBox["p", "k"], "-", "s", "-", "t"}], 
                          ")"}], " ", 
                        RowBox[{
                          StyleBox[
                            UnderoverscriptBox["\[Product]", 
                              RowBox[{"k", "=", "1"}], "Q",
                              LimitsPositioning->False],
                            
                            LimitsPositioningTokens->{
                              "\[Sum]", "\[Product]", "\[Intersection]", 
                                "\[Union]", "\[UnionPlus]", "\[Wedge]", 
                                "\[Vee]", "lim", "max", "min", 
                                "\[CirclePlus]", "\[CircleMinus]", 
                                "\[CircleTimes]", "\[CircleDot]"},
                            SpanMaxSize->1,
                            UnderoverscriptBoxOptions->{
                            LimitsPositioning->False},
                            UnderscriptBoxOptions->{
                            LimitsPositioning->False}], 
                          RowBox[{
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                SubscriptBox["q", "k"], "-", "s"}], ")"}], 
                            RowBox[{
                              StyleBox[
                                UnderoverscriptBox["\[Product]", 
                                  RowBox[{"k", "=", "1"}], "S",
                                  LimitsPositioning->False],
                                
                                LimitsPositioningTokens->{
                                  "\[Sum]", "\[Product]", "\[Intersection]", 
                                    "\[Union]", "\[UnionPlus]", "\[Wedge]", 
                                    "\[Vee]", "lim", "max", "min", 
                                    "\[CirclePlus]", "\[CircleMinus]", 
                                    "\[CircleTimes]", "\[CircleDot]"},
                                UnderoverscriptBoxOptions->{
                                LimitsPositioning->False},
                                UnderscriptBoxOptions->{
                                LimitsPositioning->False}], 
                              RowBox[{"\[CapitalGamma]", "(", 
                                RowBox[{
                                  SubscriptBox["s", "k"], "-", "t"}], 
                                ")"}]}]}]}]}]}]],
                  ScriptLevel->0], 
                StyleBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "z"}], ")"}], 
                    RowBox[{"-", "s"}]],
                  ScriptLevel->0], 
                StyleBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "w"}], ")"}], 
                    RowBox[{"-", "t"}]],
                  ScriptLevel->0], 
                StyleBox[
                  RowBox[{"\[DifferentialD]", "s"}],
                  ScriptLevel->0], 
                RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"],

Cell["\<\
For the description of the contour \[ScriptCapitalL]  see \
XXX.\
\>", "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", 
                  RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}]], 
          FractionBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "q"], 
              RowBox[{"Gamma", "[", 
                SubscriptBox["b", "k"], "]"}]}], 
            RowBox[{" ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], 
                  RowBox[{"q", "+", "1"}]], 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["a", "k"], "]"}]}]}]], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{"\[Gamma]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}], 
              RowBox[{"\[Gamma]", "+", 
                RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}]], 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"Gamma", "[", "s", "]"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], 
                      RowBox[{"q", "+", "1"}]], 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        SubscriptBox["a", "k"], "-", "s"}], "]"}]}]}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "q"], 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      SubscriptBox["b", "k"], "-", "s"}], "]"}]}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "z"}], ")"}], 
                RowBox[{"-", "s"}]], 
              RowBox[{"\[DifferentialD]", "s"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"0", "<", 
          RowBox[{"Re", "[", "s", "]"}], "<", 
          RowBox[{"Min", "[", 
            RowBox[{
              RowBox[{"Re", "[", 
                SubscriptBox["a", "1"], "]"}], ",", "\[Ellipsis]", ",", 
              RowBox[{"Re", "[", 
                SubscriptBox["a", 
                  RowBox[{"q", "+", "1"}]], "]"}]}], "]"}]}], "\[And]", 
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", 
              RowBox[{"-", "z"}], "]"}], "]"}], "<", 
          "\[Pi]"}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox[
                    RowBox[{"q", "+", "1"}],
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", 
                            RowBox[{"q", "+", "1"}]],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", "z"}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->True], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["b", "k"], ")"}]}], 
              RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]", " ", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], 
                    RowBox[{"q", "+", "1"}]], 
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["a", "k"], ")"}]}]}]], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", 
                RowBox[{"\[Gamma]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}], 
                RowBox[{"\[Gamma]", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}]], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", "s", ")"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"k", "=", "1"}], 
                        RowBox[{"q", "+", "1"}]], 
                      RowBox[{
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            SubscriptBox["a", "k"], "-", "s"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "z"}], ")"}], 
                          RowBox[{"-", "s"}]]}]}]}], 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "q"], 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        SubscriptBox["b", "k"], "-", "s"}], ")"}]}]], 
                RowBox[{"\[DifferentialD]", "s"}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"0", "<", 
            RowBox[{"Re", "(", "s", ")"}], "<", 
            RowBox[{"min", "(", 
              RowBox[{
                RowBox[{"Re", "(", 
                  SubscriptBox["a", "1"], ")"}], ",", "\[Ellipsis]", ",", 
                RowBox[{"Re", "(", 
                  SubscriptBox["a", 
                    RowBox[{"q", "+", "1"}]], ")"}]}], ")"}]}], "\[And]", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", 
                RowBox[{"-", "z"}], ")"}], "\[RightBracketingBar]"}], "<", 
            "\[Pi]"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Multiple integral representations", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", 
                  RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], "q"], 
          RowBox[{
            FractionBox[
              RowBox[{" ", 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["b", "k"], "]"}]}], 
              RowBox[{" ", 
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    SubscriptBox["a", "k"], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      SubscriptBox["b", "k"], "-", 
                      SubscriptBox["a", "k"]}], "]"}]}]}]], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", "0", "1"], 
              RowBox[{"\[Ellipsis]", 
                RowBox[{
                  SubsuperscriptBox["\[Integral]", "0", "1"], 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "q"], 
                    RowBox[{
                      SubsuperscriptBox["t", "k", 
                        RowBox[{
                          SubscriptBox["a", "k"], "-", "1"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"1", "-", 
                            SubscriptBox["t", "k"]}], ")"}], 
                        RowBox[{
                          SubscriptBox["b", "k"], "-", 
                          SubscriptBox["a", "k"], "-", "1"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"1", "-", 
                            RowBox[{"z", 
                              RowBox[{
                                UnderoverscriptBox["\[Product]", 
                                  RowBox[{"k", "=", "1"}], "q"], 
                                SubscriptBox["t", "k"]}]}]}], ")"}], 
                        RowBox[{"-", 
                          SubscriptBox["a", 
                            RowBox[{"q", "+", "1"}]]}]], 
                      RowBox[{"\[DifferentialD]", 
                        SubscriptBox["t", "1"]}], "\[Ellipsis]", 
                      RowBox[{"\[DifferentialD]", 
                        SubscriptBox["t", "q"]}]}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Re", "[", 
            SubscriptBox["b", "k"], "]"}], ">", 
          RowBox[{"Re", "[", 
            SubscriptBox["a", "k"], "]"}], ">", "0"}], "\[And]", 
        RowBox[{"1", "\[LessEqual]", "k", "\[LessEqual]", "q"}], "\[And]", 
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", 
              RowBox[{"1", "-", "z"}], "]"}], "]"}], "<", 
          "\[Pi]"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox[
                    RowBox[{"q", "+", "1"}],
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", 
                            RowBox[{"q", "+", "1"}]],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", "z"}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->True], "\[Equal]", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                FractionBox[
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["b", "k"], ")"}], 
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["a", "k"], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        SubscriptBox["b", "k"], "-", 
                        SubscriptBox["a", "k"]}], ")"}]}]]}], ")"}], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", "0", "1"], 
              RowBox[{"\[Ellipsis]", 
                RowBox[{
                  SubsuperscriptBox["\[Integral]", "0", "1"], 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "q"], 
                    RowBox[{
                      SubsuperscriptBox["t", "k", 
                        RowBox[{
                          SubscriptBox["a", "k"], "-", "1"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"1", "-", 
                            SubscriptBox["t", "k"]}], ")"}], 
                        RowBox[{
                          SubscriptBox["b", "k"], "-", 
                          SubscriptBox["a", "k"], "-", "1"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"1", "-", 
                            RowBox[{"z", 
                              RowBox[{
                                UnderoverscriptBox["\[Product]", 
                                  RowBox[{"k", "=", "1"}], "q"], 
                                SubscriptBox["t", "k"]}]}]}], ")"}], 
                        RowBox[{"-", 
                          SubscriptBox["a", 
                            RowBox[{"q", "+", "1"}]]}]], 
                      RowBox[{"\[DifferentialD]", 
                        SubscriptBox["t", "1"]}], "\[Ellipsis]", 
                      RowBox[{"\[DifferentialD]", 
                        SubscriptBox["t", "q"]}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Re", "(", 
              SubscriptBox["b", "k"], ")"}], ">", 
            RowBox[{"Re", "(", 
              SubscriptBox["a", "k"], ")"}], ">", "0"}], "\[And]", 
          RowBox[{"1", "\[LessEqual]", "k", "\[LessEqual]", "q"}], "\[And]", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", 
                RowBox[{"1", "-", "z"}], ")"}], "\[RightBracketingBar]"}], 
            "<", "\[Pi]"}]}]}], TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "p"], ",", 
                SubscriptBox["b", 
                  RowBox[{"p", "+", "1"}]], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"k", "=", "1"}], "p"], 
          RowBox[{
            FractionBox[
              RowBox[{" ", 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["b", "k"], "]"}]}], 
              RowBox[{" ", 
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    SubscriptBox["a", "k"], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      SubscriptBox["b", "k"], "-", 
                      SubscriptBox["a", "k"]}], "]"}]}]}]], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", "0", "1"], 
              RowBox[{"\[Ellipsis]", 
                RowBox[{
                  SubsuperscriptBox["\[Integral]", "0", "1"], 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "p"], 
                    RowBox[{
                      SubsuperscriptBox["t", "k", 
                        RowBox[{
                          SubscriptBox["a", "k"], "-", "1"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"1", "-", 
                            SubscriptBox["t", "k"]}], ")"}], 
                        RowBox[{
                          SubscriptBox["b", "k"], "-", 
                          SubscriptBox["a", "k"], "-", "1"}]], 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              SubscriptBox["b", 
                                RowBox[{"p", "+", "1"}]], ",", "\[Ellipsis]", 
                              ",", 
                              SubscriptBox["b", "q"]}], "}"}], ",", 
                          RowBox[{"z", 
                            RowBox[{
                              UnderoverscriptBox["\[Product]", 
                                RowBox[{"k", "=", "1"}], "p"], 
                              SubscriptBox["t", "k"]}]}]}], "]"}], 
                      RowBox[{"\[DifferentialD]", 
                        SubscriptBox["t", "1"]}], "\[Ellipsis]", 
                      RowBox[{"\[DifferentialD]", 
                        SubscriptBox["t", "p"]}]}]}]}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Re", "[", 
            SubscriptBox["b", "k"], "]"}], ">", 
          RowBox[{"Re", "[", 
            SubscriptBox["a", "k"], "]"}], ">", "0"}], "\[And]", 
        RowBox[{
        "1", "\[LessEqual]", "k", "\[LessEqual]", 
          "p"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", "z"}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->True], "\[Equal]", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "p"], 
                FractionBox[
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["b", "k"], ")"}], 
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["a", "k"], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        SubscriptBox["b", "k"], "-", 
                        SubscriptBox["a", "k"]}], ")"}]}]]}], ")"}], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", "0", "1"], 
              RowBox[{"\[Ellipsis]", 
                RowBox[{
                  SubsuperscriptBox["\[Integral]", "0", "1"], 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "p"], 
                    RowBox[{
                      SubsuperscriptBox["t", "k", 
                        RowBox[{
                          SubscriptBox["a", "k"], "-", "1"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"1", "-", 
                            SubscriptBox["t", "k"]}], ")"}], 
                        RowBox[{
                          SubscriptBox["b", "k"], "-", 
                          SubscriptBox["a", "k"], "-", "1"}]], 
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", "0"],
                             
                            SubscriptBox["F", 
                              FormBox[
                                RowBox[{"q", "-", "p"}],
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox["",
                                HypergeometricPFQ,
                                Editable->True], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      SubscriptBox["b", 
                                        RowBox[{"p", "+", "1"}]],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox["\[Ellipsis]",
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      SubscriptBox["b", "q"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->True], ";", 
                              RowBox[{"z", 
                                RowBox[{
                                  UnderoverscriptBox["\[Product]", 
                                    RowBox[{"k", "=", "1"}], "p"], 
                                  SubscriptBox["t", "k"]}]}]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->True], 
                      RowBox[{"\[DifferentialD]", 
                        SubscriptBox["t", "1"]}], "\[Ellipsis]", 
                      RowBox[{"\[DifferentialD]", 
                        SubscriptBox["t", "p"]}]}]}]}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Re", "(", 
              SubscriptBox["b", "k"], ")"}], ">", 
            RowBox[{"Re", "(", 
              SubscriptBox["a", "k"], ")"}], ">", "0"}], "\[And]", 
          RowBox[{"1", "\[LessEqual]", "k", "\[LessEqual]", "p"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Analytic Continuations ", "Section"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Product Representations", "Section"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Limit Representations", "Section"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Continued Fraction Representations", "Section"],

Cell[CellGroupData[{

Cell["Involving the function", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["a", "p"]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "\[Equal]", 
      
      RowBox[{"1", "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"z", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "p"], 
                RowBox[{
                  SubscriptBox["a", "k"], "/", 
                  RowBox[{"(", " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"k", "=", "1"}], "q"], 
                      SubscriptBox["b", "k"]}], ")"}]}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              StyleBox[
                RowBox[{
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"z", " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Product]", 
                            RowBox[{"j", "=", "1"}], "p"], 
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              SubscriptBox["a", "j"]}], ")"}]}]}], 
                      RowBox[{"2", " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Product]", 
                            RowBox[{"j", "=", "1"}], "q"], 
                          RowBox[{"(", 
                            RowBox[{"1", "+", 
                              SubscriptBox["b", "j"]}], ")"}]}]}]]}], "/", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      FractionBox[
                        RowBox[{"z", " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Product]", 
                              RowBox[{"j", "=", "1"}], "p"], 
                            RowBox[{"(", 
                              RowBox[{"1", "+", 
                                SubscriptBox["a", "j"]}], ")"}]}]}], 
                        RowBox[{"2", " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Product]", 
                              RowBox[{"j", "=", "1"}], "q"], 
                            RowBox[{"(", 
                              RowBox[{"1", "+", 
                                SubscriptBox["b", "j"]}], ")"}]}]}]], "+", 
                      FractionBox[
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"z", " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Product]", 
                                  RowBox[{"j", "=", "1"}], "p"], 
                                RowBox[{"(", 
                                  RowBox[{"2", "+", 
                                    SubscriptBox["a", "j"]}], ")"}]}]}], 
                            RowBox[{"3", " ", 
                              RowBox[{
                                UnderoverscriptBox["\[Product]", 
                                  RowBox[{"j", "=", "1"}], "q"], 
                                RowBox[{"(", 
                                  RowBox[{"2", "+", 
                                    SubscriptBox["b", "j"]}], ")"}]}]}]]}], 
                        StyleBox[
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"z", " ", 
                                RowBox[{
                                  UnderoverscriptBox["\[Product]", 
                                    RowBox[{"j", "=", "1"}], "p"], 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", 
                                      SubscriptBox["a", "j"]}], ")"}]}]}], 
                              RowBox[{"3", " ", 
                                RowBox[{
                                  UnderoverscriptBox["\[Product]", 
                                    RowBox[{"j", "=", "1"}], "q"], 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", 
                                      SubscriptBox["b", "j"]}], ")"}]}]}]], 
                            "+", "\[Ellipsis]"}],
                          ScriptLevel->0]]}], ")"}]}],
                ScriptLevel->0]}], ")"}]}]}], "\[Equal]", 
      RowBox[{"1", "+", 
        RowBox[{
          FractionBox[
            RowBox[{"z", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "p"], 
                SubscriptBox["a", "k"]}]}], 
            RowBox[{" ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                SubscriptBox["b", "k"]}]}]], "/", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RowBox[{"ContinueFraction", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"z", 
                            RowBox[{
                              UnderoverscriptBox["\[Product]", 
                                RowBox[{"j", "=", "1"}], "p"], 
                              RowBox[{"(", 
                                RowBox[{
                                  SubscriptBox["a", "j"], "+", "k"}], 
                                ")"}]}]}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"k", "+", "1"}], ")"}], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Product]", 
                                RowBox[{"j", "=", "1"}], "q"], 
                              RowBox[{"(", 
                                RowBox[{
                                  SubscriptBox["b", "j"], "+", "k"}], 
                                ")"}]}]}]]}], ",", 
                      RowBox[{"1", "+", 
                        FractionBox[
                          RowBox[{"z", 
                            RowBox[{
                              UnderoverscriptBox["\[Product]", 
                                RowBox[{"j", "=", "1"}], "p"], 
                              RowBox[{"(", 
                                RowBox[{
                                  SubscriptBox["a", "j"], "+", "k"}], 
                                ")"}]}]}], 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"k", "+", "1"}], ")"}], " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Product]", 
                                RowBox[{"j", "=", "1"}], "q"], 
                              RowBox[{"(", 
                                RowBox[{
                                  SubscriptBox["b", "j"], "+", "k"}], 
                                ")"}]}]}]]}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"k", ",", "1", ",", "\[Infinity]"}], "}"}]}], 
                "]"}]}], ")"}]}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["p",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->False],
          HypergeometricPFQ], "\[Equal]", 
        RowBox[{"1", "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"z", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "p"], 
                  RowBox[{
                    SubscriptBox["a", "k"], "/", 
                    RowBox[{"(", " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"k", "=", "1"}], "q"], 
                        SubscriptBox["b", "k"]}], ")"}]}]}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                StyleBox[
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"z", " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Product]", 
                              RowBox[{"j", "=", "1"}], "p"], 
                            RowBox[{"(", 
                              RowBox[{"1", "+", 
                                SubscriptBox["a", "j"]}], ")"}]}]}], 
                        RowBox[{"2", " ", 
                          RowBox[{
                            UnderoverscriptBox["\[Product]", 
                              RowBox[{"j", "=", "1"}], "q"], 
                            RowBox[{"(", 
                              RowBox[{"1", "+", 
                                SubscriptBox["b", "j"]}], ")"}]}]}]]}], "/", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        FractionBox[
                          RowBox[{"z", " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Product]", 
                                RowBox[{"j", "=", "1"}], "p"], 
                              RowBox[{"(", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["a", "j"]}], ")"}]}]}], 
                          RowBox[{"2", " ", 
                            RowBox[{
                              UnderoverscriptBox["\[Product]", 
                                RowBox[{"j", "=", "1"}], "q"], 
                              RowBox[{"(", 
                                RowBox[{"1", "+", 
                                  SubscriptBox["b", "j"]}], ")"}]}]}]], "+", 
                        FractionBox[
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"z", " ", 
                                RowBox[{
                                  UnderoverscriptBox["\[Product]", 
                                    RowBox[{"j", "=", "1"}], "p"], 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", 
                                      SubscriptBox["a", "j"]}], ")"}]}]}], 
                              RowBox[{"3", " ", 
                                RowBox[{
                                  UnderoverscriptBox["\[Product]", 
                                    RowBox[{"j", "=", "1"}], "q"], 
                                  RowBox[{"(", 
                                    RowBox[{"2", "+", 
                                      SubscriptBox["b", "j"]}], ")"}]}]}]]}], 
                          
                          StyleBox[
                            RowBox[{"1", "+", 
                              FractionBox[
                                RowBox[{"z", " ", 
                                  RowBox[{
                                    UnderoverscriptBox["\[Product]", 
                                      RowBox[{"j", "=", "1"}], "p"], 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                RowBox[{"3", " ", 
                                  RowBox[{
                                    UnderoverscriptBox["\[Product]", 
                                      RowBox[{"j", "=", "1"}], "q"], 
                                    RowBox[{"(", 
                                      RowBox[{"2", "+", 
                                        SubscriptBox["b", "j"]}], ")"}]}]}]], 
                              "+", "\[Ellipsis]"}],
                            ScriptLevel->0]]}], ")"}]}],
                  ScriptLevel->0]}], ")"}]}]}], "\[Equal]", 
        RowBox[{"1", "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"z", " ", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "p"], 
                  SubscriptBox["a", "k"]}]}], ")"}], "/", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "q"], 
                    SubscriptBox["b", "k"]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"ContinueFraction", "(", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"z", " ", 
                                  RowBox[{
                                    UnderoverscriptBox["\[Product]", 
                                      RowBox[{"j", "=", "1"}], "p"], 
                                    RowBox[{"(", 
                                      RowBox[{"k", "+", 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"k", "+", "1"}], ")"}], " ", 
                                  RowBox[{
                                    UnderoverscriptBox["\[Product]", 
                                      RowBox[{"j", "=", "1"}], "q"], 
                                    RowBox[{"(", 
                                      RowBox[{"k", "+", 
                                        SubscriptBox["b", "j"]}], 
                                      ")"}]}]}]]}], ",", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"z", " ", 
                                  RowBox[{
                                    UnderoverscriptBox["\[Product]", 
                                      RowBox[{"j", "=", "1"}], "p"], 
                                    RowBox[{"(", 
                                      RowBox[{"k", "+", 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{"k", "+", "1"}], ")"}], " ", 
                                  RowBox[{
                                    UnderoverscriptBox["\[Product]", 
                                      RowBox[{"j", "=", "1"}], "q"], 
                                    RowBox[{"(", 
                                      RowBox[{"k", "+", 
                                        SubscriptBox["b", "j"]}], ")"}]}]}]], 
                              "+", "1"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{"k", ",", "1", ",", "\[Infinity]"}], 
                          "}"}]}], ")"}]}], ")"}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Generating Functions", "Section"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Group Representations", "Section"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Differential Equations", "Section"],

Cell[CellGroupData[{

Cell["Ordinary linear differential equations and wronskians", "Subsection"],

Cell[CellGroupData[{

Cell["For the direct function", "Subsubsection"],

Cell[BoxData[
    RowBox[{"??", "???? Fold"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[PartialD]", "z"], 
            RowBox[{"Fold", "[", 
              RowBox[{
                RowBox[{"Function", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"f", ",", "k"}], "}"}], ",", 
                    RowBox[{
                      RowBox[{"z", " ", 
                        RowBox[{
                          SubscriptBox["\[PartialD]", "z"], "f"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            SubscriptBox["b", "k"], "-", "1"}], ")"}], " ", 
                        "f"}]}]}], "]"}], ",", 
                RowBox[{"w", "[", "z", "]"}], ",", 
                RowBox[{"{", 
                  RowBox[{"1", ",", "\[Ellipsis]", ",", "q"}], "}"}]}], 
              "]"}]}], "-", " ", 
          RowBox[{"Fold", "[", 
            RowBox[{
              RowBox[{"Function", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"f", ",", "l"}], "}"}], ",", 
                  RowBox[{
                    RowBox[{"z", " ", 
                      RowBox[{
                        SubscriptBox["\[PartialD]", "z"], "f"}]}], "+", 
                    RowBox[{
                      SubscriptBox["a", "l"], " ", "f"}]}]}], "]"}], ",", 
              RowBox[{"w", "[", "z", "]"}], ",", 
              RowBox[{"{", 
                RowBox[{"1", ",", "\[Ellipsis]", ",", "p"}], "}"}]}], "]"}]}],
         "\[Equal]", "0"}], "/;", 
      RowBox[{
        RowBox[{"w", "[", "z", "]"}], "==", 
        RowBox[{
          RowBox[{
            SubscriptBox["c", "1"], 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", "p"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "+",
           
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "q"], 
            RowBox[{
              SubscriptBox["c", 
                RowBox[{"k", "+", "1"}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "-", 
                  SubscriptBox["b", "k"]}]], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "+", 
                        SubscriptBox["a", "1"], "-", 
                        SubscriptBox["b", "k"]}], ",", "\[Ellipsis]", ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["a", "p"], "-", 
                        SubscriptBox["b", "k"]}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"2", "-", 
                        SubscriptBox["b", "k"]}], ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["b", "1"], "-", 
                        SubscriptBox["b", "k"]}], ",", "\[Ellipsis]", ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["b", 
                          RowBox[{"k", "-", "1"}]], "-", 
                        SubscriptBox["b", "k"]}], ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["b", 
                          RowBox[{"k", "+", "1"}]], "-", 
                        SubscriptBox["b", "k"]}], ",", "\[Ellipsis]", ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["b", "q"], "-", 
                        SubscriptBox["b", "k"]}]}], "}"}], ",", "z"}], 
                "]"}]}]}]}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{
          RowBox[{
            StyleBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{"d", " "}], 
                        RowBox[{"d", " ", "z"}]], 
                      RowBox[{
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"k", "=", "1"}], "q"], 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"z", 
                              FractionBox["d", 
                                RowBox[{"d", " ", "z"}]]}], "+", 
                            SubscriptBox["b", "k"], "-", "1"}], ")"}]}]}], 
                    "-", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"l", "=", "1"}], "p"], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"z", 
                            FractionBox["d", 
                              RowBox[{"d", " ", "z"}]]}], "+", 
                          SubscriptBox["a", "l"]}], ")"}]}]}], ")"}], " ", 
                RowBox[{"w", "(", "z", ")"}]}],
              ScriptLevel->0], "\[Equal]", "0"}], "/;", 
          RowBox[{
            RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
            RowBox[{
              RowBox[{
                SubscriptBox["c", "1"], 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["p",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["q",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  SubscriptBox["a", "1"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  SubscriptBox["a", "p"],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->True], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  SubscriptBox["b", "1"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  SubscriptBox["b", "q"],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->True], ";", 
                          TagBox["z",
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->True],
                  HypergeometricPFQ]}], "+", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{
                  SubscriptBox["c", 
                    RowBox[{"k", "+", "1"}]], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"1", "-", 
                      SubscriptBox["b", "k"]}]], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["p",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["q",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    RowBox[{
                                      SubscriptBox["a", "1"], "-", 
                                      SubscriptBox["b", "k"], "+", "1"}],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox["\[Ellipsis]",
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{
                                      SubscriptBox["a", "p"], "-", 
                                      SubscriptBox["b", "k"], "+", "1"}],
                                    HypergeometricPFQ,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->True], ";", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    RowBox[{"2", "-", 
                                      SubscriptBox["b", "k"]}],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{
                                      SubscriptBox["b", "1"], "-", 
                                      SubscriptBox["b", "k"], "+", "1"}],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox["\[Ellipsis]",
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{
                                      SubscriptBox["b", 
                                        RowBox[{"k", "-", "1"}]], "-", 
                                      SubscriptBox["b", "k"], "+", "1"}],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{
                                      SubscriptBox["b", 
                                        RowBox[{"k", "+", "1"}]], "-", 
                                      SubscriptBox["b", "k"], "+", "1"}],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox["\[Ellipsis]",
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{
                                      SubscriptBox["b", "q"], "-", 
                                      SubscriptBox["b", "k"], "+", "1"}],
                                    HypergeometricPFQ,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox["z",
                              HypergeometricPFQ,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->True],
                    HypergeometricPFQ]}]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
        "Diff", " ", "equat", " ", "has", " ", "three", " ", "or", " ", "two",
           " ", "sing", " ", "points"}], "..."}], "."}]], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving related functions", "Subsubsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ordinary nonlinear differential equations", "Subsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Partial differential equations", "Subsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Difference Equations", "Section"],

Cell["None", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Transformations", "Section"],

Cell[CellGroupData[{

Cell["Transformations and argument simplifications", "Subsection"],

Cell[CellGroupData[{

Cell["Argument involving basic arithmetic operations", "Subsubsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Argument involving related functions", "Subsubsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Argument involving inverse trigonometric functions", "Subsubsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Addition formulas", "Subsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Half\[Dash]angle formulas", "Subsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Multiple arguments", "Subsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Power of arguments", "Subsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Products, sums, and powers of the direct function", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", 
              RowBox[{"c", " ", "z"}]}], "]"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["\[Alpha]", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["\[Alpha]", "r"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["\[Beta]", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["\[Beta]", "s"]}], "}"}], ",", 
              RowBox[{"d", " ", "z"}]}], "]"}]}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            SubscriptBox["c", "k"], 
            SuperscriptBox["z", "k"]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["c", "k"], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["d", "k"], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "r"], 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["\[Alpha]", "j"], ",", "k"}], "]"}]}]}], 
              RowBox[{
                RowBox[{"k", "!"}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "s"], 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["\[Beta]", "j"], ",", "k"}], "]"}]}]}]], 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", "k"}], ",", 
                    RowBox[{"1", "-", 
                      SubscriptBox["\[Beta]", "1"], "-", "k"}], ",", 
                    "\[Ellipsis]", ",", 
                    RowBox[{"1", "-", 
                      SubscriptBox["\[Beta]", "s"], "-", "k"}], ",", 
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", "p"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "-", 
                      SubscriptBox["\[Alpha]", "1"], "-", "k"}], ",", 
                    "\[Ellipsis]", ",", 
                    RowBox[{"1", "-", 
                      SubscriptBox["\[Alpha]", "r"], "-", "k"}], ",", 
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"r", "+", "s", "-", "1"}]], "c"}], "d"]}], 
              "]"}]}]}], "\[Or]", 
        RowBox[{
          SubscriptBox["c", "k"], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["c", "k"], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "p"], 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["a", "j"], ",", "k"}], "]"}]}]}], 
              RowBox[{
                RowBox[{"k", "!"}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "q"], 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["b", "j"], ",", "k"}], "]"}]}]}]], 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", "k"}], ",", 
                    RowBox[{"1", "-", 
                      SubscriptBox["b", "1"], "-", "k"}], ",", "\[Ellipsis]", 
                    ",", 
                    RowBox[{"1", "-", 
                      SubscriptBox["b", "q"], "-", "k"}], ",", 
                    SubscriptBox["\[Alpha]", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["\[Alpha]", "r"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "-", 
                      SubscriptBox["a", "1"], "-", "k"}], ",", "\[Ellipsis]", 
                    ",", 
                    RowBox[{"1", "-", 
                      SubscriptBox["a", "p"], "-", "k"}], ",", 
                    SubscriptBox["\[Beta]", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["\[Beta]", "s"]}], "}"}], ",", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"p", "+", "q", "-", "1"}]], "d"}], "c"]}], 
              "]"}]}]}]}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", 
                        SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", 
                        RowBox[{"c", " ", "z"}]}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["r",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["s",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      SubscriptBox["\[Alpha]", "1"], ",", "\[Ellipsis]", ",", 
                      
                      RowBox[{
                        SubscriptBox["\[Alpha]", "r"], ";", 
                        SubscriptBox["\[Beta]", "1"]}], ",", "\[Ellipsis]", 
                      ",", 
                      RowBox[{
                        SubscriptBox["\[Beta]", "s"], ";", 
                        RowBox[{"d", " ", "z"}]}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              SubscriptBox["c", "k"], " ", 
              SuperscriptBox["z", "k"]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["c", "k"], "\[Equal]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["d", "k"], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "r"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["\[Alpha]", "j"], ")"}], "k"],
                      Pochhammer]}]}], 
                RowBox[{
                  RowBox[{"k", "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "s"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["\[Beta]", "j"], ")"}], "k"],
                      Pochhammer]}]}]], 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox[
                          RowBox[{"p", "+", "s", "+", "1"}],
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox[
                          RowBox[{"q", "+", "r"}],
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "k"}], ",", 
                        RowBox[{"1", "-", 
                          SubscriptBox["\[Beta]", "1"], "-", "k"}], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{"1", "-", 
                          SubscriptBox["\[Beta]", "s"], "-", "k"}], ",", 
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["a", "p"], ";", 
                          RowBox[{"1", "-", 
                            SubscriptBox["\[Alpha]", "1"], "-", "k"}]}], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{"1", "-", 
                          SubscriptBox["\[Alpha]", "r"], "-", "k"}], ",", 
                        SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["b", "q"], ";", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"r", "+", "s", "-", "1"}]], "c"}], 
                            "d"]}]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->True],
                HypergeometricPFQ]}]}], "\[Or]", 
          RowBox[{
            SubscriptBox["c", "k"], "\[Equal]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["c", "k"], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "p"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["a", "j"], ")"}], "k"],
                      Pochhammer]}]}], 
                RowBox[{
                  RowBox[{"k", "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["b", "j"], ")"}], "k"],
                      Pochhammer]}]}]], 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox[
                          RowBox[{"q", "+", "r", "+", "1"}],
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox[
                          RowBox[{"p", "+", "s"}],
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"-", "k"}], ",", 
                        RowBox[{"1", "-", 
                          SubscriptBox["b", "1"], "-", "k"}], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{"1", "-", 
                          SubscriptBox["b", "q"], "-", "k"}], ",", 
                        SubscriptBox["\[Alpha]", "1"], ",", "\[Ellipsis]", 
                        ",", 
                        RowBox[{
                          SubscriptBox["\[Alpha]", "r"], ";", 
                          RowBox[{"1", "-", 
                            SubscriptBox["a", "1"], "-", "k"}]}], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{"1", "-", 
                          SubscriptBox["a", "r"], "-", "k"}], ",", 
                        SubscriptBox["\[Beta]", "1"], ",", "\[Ellipsis]", ",",
                         
                        RowBox[{
                          SubscriptBox["\[Beta]", "s"], ";", 
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"p", "+", "q", "-", "1"}]], "d"}], 
                            "c"]}]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->True],
                HypergeometricPFQ]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", 
            RowBox[{"c", " ", "z"}]}], "]"}], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["\[Alpha]", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["\[Alpha]", "r"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["\[Beta]", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["\[Beta]", "s"]}], "}"}], ",", 
            RowBox[{"d", " ", "z"}]}], "]"}]}], "\[Equal]", 
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], "\[Infinity]"], 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"m", "=", "0"}], "k"], 
          RowBox[{
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "p"], 
                RowBox[{
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["a", "j"], ",", "m"}], "]"}], "  ", 
                  SuperscriptBox["c", "m"]}]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "q"], " ", 
                RowBox[{
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["b", "j"], ",", "m"}], "]"}], " ", 
                  RowBox[{"m", "!"}]}]}]], 
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "r"], 
                RowBox[{
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["\[Alpha]", "j"], ",", 
                      RowBox[{"k", "-", "m"}]}], "]"}], "  ", 
                  SuperscriptBox["d", 
                    RowBox[{"k", "-", "m"}]]}]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "s"], " ", 
                RowBox[{
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["\[Beta]", "j"], ",", 
                      RowBox[{"k", "-", "m"}]}], "]"}], 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"k", "-", "m"}], ")"}], "!"}]}]}]], 
            SuperscriptBox["z", "k"]}]}]}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", 
                      RowBox[{"c", " ", "z"}]}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["r",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["s",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["\[Alpha]", "1"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["\[Alpha]", "r"], ";", 
                      SubscriptBox["\[Beta]", "1"]}], ",", "\[Ellipsis]", ",",
                     
                    RowBox[{
                      SubscriptBox["\[Beta]", "s"], ";", 
                      RowBox[{"d", " ", "z"}]}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"m", "=", "0"}], "k"], 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "p"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["a", "j"], ")"}], "m"],
                      Pochhammer]}], " ", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "r"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["\[Alpha]", "j"], ")"}], 
                        RowBox[{"k", "-", "m"}]],
                      Pochhammer]}], " ", ")"}], 
                SuperscriptBox["c", "m"], 
                SuperscriptBox["d", 
                  RowBox[{"k", "-", "m"}]], " ", 
                SuperscriptBox["z", "k"]}], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["b", "j"], ")"}], "m"],
                      Pochhammer]}], " ", ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "s"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["\[Beta]", "j"], ")"}], 
                        RowBox[{"k", "-", "m"}]],
                      Pochhammer]}], " ", ")"}], 
                RowBox[{"m", "!"}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"k", "-", "m"}], ")"}], "!"}]}]]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", 
            RowBox[{"c", " ", "z"}]}], "]"}], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["\[Alpha]", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["\[Alpha]", "r"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["\[Beta]", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["\[Beta]", "s"]}], "}"}], ",", 
            RowBox[{"d", " ", "z"}]}], "]"}]}], "\[Equal]", 
      RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["\[Alpha]", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["\[Alpha]", "r"]}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["\[Beta]", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["\[Beta]", "s"]}], "}"}]}], "}"}], ",", 
          RowBox[{"c", " ", "z"}], ",", 
          RowBox[{"d", " ", "z"}]}], "]"}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", 
                      RowBox[{"c", " ", "z"}]}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["r",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["s",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["\[Alpha]", "1"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["\[Alpha]", "r"], ";", 
                      SubscriptBox["\[Beta]", "1"]}], ",", "\[Ellipsis]", ",",
                     
                    RowBox[{
                      SubscriptBox["\[Beta]", "s"], ";", 
                      RowBox[{"d", " ", "z"}]}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}], "\[Equal]", 
        RowBox[{
          SubsuperscriptBox["F", 
            RowBox[{
              RowBox[{"0", ":", "q"}], ";", "s"}], 
            RowBox[{
              RowBox[{"0", ":", "p"}], ";", "r"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{GridBox[{
                    {
                      RowBox[{
                        RowBox[{":", 
                          SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["a", "p"], ";", 
                          SubscriptBox["\[Alpha]", "1"]}], ",", "\[Ellipsis]",
                         ",", 
                        RowBox[{
                          SubscriptBox["\[Alpha]", "r"], ";"}]}]},
                    {
                      RowBox[{
                        RowBox[{":", 
                          SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["b", "q"], ";", 
                          SubscriptBox["\[Beta]", "1"]}], ",", "\[Ellipsis]", 
                        ",", 
                        RowBox[{
                          SubscriptBox["\[Beta]", "s"], ";"}]}]}
                    }], "c", " ", "z"}], ",", 
              RowBox[{"d", " ", "z"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Related transformations", "Subsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Operations", "Section"],

Cell[CellGroupData[{

Cell["Differentiation and fractional differentiation", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  "With respect to ",
  Cell[BoxData[
      SubscriptBox["a", "1"]]],
  " |||  With respect to ",
  Cell[BoxData[
      FormBox[
        SubscriptBox["a", "1"], TraditionalForm]],
    FormatType->StandardForm]
}], "Subsubsection",
  CellTags->"V[2]"],

Cell[BoxData[
    RowBox[{"Table", "[", 
      RowBox[{"0", ",", 
        RowBox[{"{", 
          RowBox[{"k", ",", 
            InterpretationBox["0",
              DirectedInfinity[ -1]], ",", 
            InterpretationBox[
              RowBox[{"p", "-", "1"}],
              DirectedInfinity[ 1]]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
    RowBox[{"??", "?{1,0,\[Ellipsis],0}{0/;k\[Element](0,p-1)}"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Derivative", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"1", ",", "0", ",", "\[Ellipsis]", ",", "0"}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", "\[Ellipsis]", ",", "0"}], "}"}], ",", 
                "0"}], "]"}], "[", "HypergeometricPFQ", "]"}], "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{" ", 
                RowBox[{
                  RowBox[{"PolyGamma", "[", 
                    RowBox[{
                      SubscriptBox["a", "1"], "+", "k"}], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], "p"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          SubscriptBox["a", "j"], ",", "k"}], "]"}]}], ")"}], 
                  
                  SuperscriptBox["z", "k"]}]}], 
              RowBox[{
                RowBox[{"k", "!"}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "q"], " ", 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["b", "j"], ",", "k"}], "]"}]}]}]]}], "-", 
          RowBox[{
            RowBox[{"PolyGamma", "[", 
              SubscriptBox["a", "1"], "]"}], 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", "p"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"q", "\[Equal]", 
            RowBox[{"p", "-", "1"}]}], "\[And]", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "<", "1"}]}], "\[Or]", 
        RowBox[{"q", "\[GreaterEqual]", "p"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["", 
              FormBox["p",
                "TraditionalForm"]], 
            SubsuperscriptBox["F", "q", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", ",", "0", ",", "\[Ellipsis]", ",", "0"}], 
                    "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"0", ",", "\[Ellipsis]", ",", "0"}], "}"}], ",", 
                  "0"}], ")"}]], "\[InvisibleApplication]", 
            RowBox[{"(", 
              RowBox[{
                TagBox[
                  TagBox[
                    RowBox[{
                      TagBox[
                        SubscriptBox["a", "1"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["a", "p"],
                        HypergeometricPFQ,
                        Editable->True]}],
                    InterpretTemplate[ {
                      SlotSequence[ 1]}&]],
                  HypergeometricPFQ,
                  Editable->False], ";", 
                TagBox[
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SubscriptBox["b", "1"], ",", "\[Ellipsis]"}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["b", "q"],
                        HypergeometricPFQ,
                        Editable->True]}],
                    InterpretTemplate[ {
                      SlotSequence[ 1]}&]],
                  HypergeometricPFQ,
                  Editable->False], ";", 
                TagBox["z",
                  HypergeometricPFQ,
                  Editable->True]}], ")"}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "\[Infinity]"], 
              FractionBox[
                RowBox[{
                  RowBox[{
                    TagBox["\[Psi]",
                      PolyGamma], "(", 
                    RowBox[{"k", "+", 
                      SubscriptBox["a", "1"]}], ")"}], 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], "p"], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            SubscriptBox["a", "j"], ")"}], "k"],
                        Pochhammer]}], ")"}], 
                  SuperscriptBox["z", "k"]}], 
                RowBox[{
                  RowBox[{"k", "!"}], 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["b", "j"], ")"}], "k"],
                      Pochhammer]}]}]]}], "-", 
            RowBox[{
              RowBox[{
                TagBox["\[Psi]",
                  PolyGamma], "(", 
                SubscriptBox["a", "1"], ")"}], " ", 
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["a", "1"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["a", "p"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox[
                        SubscriptBox["b", "1"],
                        HypergeometricPFQ,
                        Editable->True]}], ",", 
                    TagBox["\[Ellipsis]",
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    RowBox[{
                      TagBox[
                        SubscriptBox["b", "q"],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox["z",
                        HypergeometricPFQ,
                        Editable->True]}]}], ")"}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"q", "\[Equal]", 
              RowBox[{"p", "-", "1"}]}], "\[And]", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "<", "1"}]}], "\[Or]", 
          RowBox[{"q", "\[GreaterEqual]", "p"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Derivative", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"1", ",", "0", ",", "\[Ellipsis]", ",", "0"}], "}"}], 
              ",", 
              RowBox[{"{", 
                RowBox[{"0", ",", "\[Ellipsis]", ",", "0"}], "}"}], ",", 
              "0"}], "]"}], "[", "HypergeometricPFQ", "]"}], "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["a", "p"]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "\[Equal]", 
      
      RowBox[{
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "p"], 
              SubscriptBox["a", "j"]}]}], 
          RowBox[{
            SubscriptBox["a", "1"], " ", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "q"], 
              SubscriptBox["b", "j"]}]}]], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "+", 
                      SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{"1", "+", 
                      SubscriptBox["a", "p"]}]}], "}"}], ",", 
                RowBox[{"{", "1", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"1", ",", 
                    SubscriptBox["a", "1"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"2", ",", 
                    RowBox[{"1", "+", 
                      SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{"1", "+", 
                      SubscriptBox["b", "q"]}]}], "}"}], ",", 
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"1", "+", 
                    SubscriptBox["a", "1"]}], "}"}]}], "}"}], ",", "z", ",", 
            "z"}], "]"}]}]}]], "StandardFormEquation",
  CellTags->"002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["", 
            FormBox["p",
              "TraditionalForm"]], 
          SubsuperscriptBox["F", "q", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"1", ",", "0", ",", "\[Ellipsis]", ",", "0"}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", "\[Ellipsis]", ",", "0"}], "}"}], ",", 
                "0"}], ")"}]], "\[InvisibleApplication]", 
          RowBox[{"(", 
            RowBox[{
              TagBox[
                TagBox[
                  RowBox[{
                    TagBox[
                      SubscriptBox["a", "1"],
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    TagBox["\[Ellipsis]",
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    TagBox[
                      SubscriptBox["a", "p"],
                      HypergeometricPFQ,
                      Editable->True]}],
                  InterpretTemplate[ {
                    SlotSequence[ 1]}&]],
                HypergeometricPFQ,
                Editable->False], ";", 
              TagBox[
                TagBox[
                  RowBox[{
                    TagBox[
                      RowBox[{
                        SubscriptBox["b", "1"], ",", "\[Ellipsis]"}],
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    TagBox[
                      SubscriptBox["b", "q"],
                      HypergeometricPFQ,
                      Editable->True]}],
                  InterpretTemplate[ {
                    SlotSequence[ 1]}&]],
                HypergeometricPFQ,
                Editable->False], ";", 
              TagBox["z",
                HypergeometricPFQ,
                Editable->True]}], ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "2"}], "p"], 
                SubscriptBox["a", "j"]}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "q"], 
              SubscriptBox["b", "j"]}]], 
          RowBox[{
            SubsuperscriptBox["F", 
              RowBox[{"q", "+", 
                RowBox[{"1", " ", "0", " ", "1"}]}], 
              RowBox[{"p", " ", "1", " ", "2"}]], "(", 
            RowBox[{
              RowBox[{GridBox[{
                    {
                      RowBox[{
                        RowBox[{
                          SubscriptBox["a", "1"], "+", "1"}], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{
                          RowBox[{
                            SubscriptBox["a", "p"], "+", "1"}], ";", "1", ";",
                           "1"}], ",", 
                        RowBox[{
                          SubscriptBox["a", "1"], ";"}]}]},
                    {
                      RowBox[{"2", ",", 
                        RowBox[{
                          SubscriptBox["b", "1"], "+", "1"}], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{
                          RowBox[{
                            RowBox[{
                              SubscriptBox["b", "q"], "+", "1"}], ";"}], ";", 
                          
                          RowBox[{
                            SubscriptBox["a", "1"], "+", "1"}], ";"}]}]}
                    }], "z"}], ",", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"002"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Derivative", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"n", ",", "0", ",", "\[Ellipsis]", ",", "0"}], 
                  "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", "\[Ellipsis]", ",", "0"}], "}"}], ",", 
                "0"}], "]"}], "[", "HypergeometricPFQ", "]"}], "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "2"}], "p"], 
                RowBox[{"Pochhammer", "[", 
                  RowBox[{
                    SubscriptBox["a", "j"], ",", "k"}], "]"}]}], 
              RowBox[{
                RowBox[{"k", "!"}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "q"], " ", 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["b", "j"], ",", "k"}], "]"}]}]}]], 
            RowBox[{"D", "[", 
              RowBox[{
                RowBox[{"Pochhammer", "[", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "k"}], "]"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "n"}], "}"}]}], "]"}], 
            SuperscriptBox["z", "k"]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"n", ">", "0"}], "\[And]", 
          RowBox[{"q", "\[Equal]", 
            RowBox[{"p", "-", "1"}]}], "\[And]", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "<", "1"}]}], "\[Or]", 
        RowBox[{"q", "\[GreaterEqual]", "p"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["", 
              FormBox["p",
                "TraditionalForm"]], 
            SubsuperscriptBox["F", "q", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"n", ",", "0", ",", "\[Ellipsis]", ",", "0"}], 
                    "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"0", ",", "\[Ellipsis]", ",", "0"}], "}"}], ",", 
                  "0"}], ")"}]], "\[InvisibleApplication]", 
            RowBox[{"(", 
              RowBox[{
                TagBox[
                  TagBox[
                    RowBox[{
                      TagBox[
                        SubscriptBox["a", "1"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["a", "p"],
                        HypergeometricPFQ,
                        Editable->True]}],
                    InterpretTemplate[ {
                      SlotSequence[ 1]}&]],
                  HypergeometricPFQ,
                  Editable->False], ";", 
                TagBox[
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SubscriptBox["b", "1"], ",", "\[Ellipsis]"}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["b", "q"],
                        HypergeometricPFQ,
                        Editable->True]}],
                    InterpretTemplate[ {
                      SlotSequence[ 1]}&]],
                  HypergeometricPFQ,
                  Editable->False], ";", 
                TagBox["z",
                  HypergeometricPFQ,
                  Editable->True]}], ")"}]}], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "2"}], "p"], 
                  TagBox[
                    SubscriptBox[
                      RowBox[{"(", 
                        SubscriptBox["a", "j"], ")"}], "k"],
                    Pochhammer]}], 
                RowBox[{
                  RowBox[{"k", "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["b", "j"], ")"}], "k"],
                      Pochhammer]}]}]], 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[PartialD]", "n"], 
                  TagBox[
                    SubscriptBox[
                      RowBox[{"(", 
                        SubscriptBox["a", "1"], ")"}], "k"],
                    Pochhammer]}], 
                RowBox[{"\[PartialD]", 
                  SubsuperscriptBox["a", "1", "n"]}],
                MultilineFunction->None], " ", 
              SuperscriptBox["z", "k"]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"n", "\[Element]", 
              TagBox[
                SuperscriptBox["\[DoubleStruckCapitalN]", "+"],
                (Integers&)]}], "\[And]", 
            RowBox[{"q", "\[Equal]", 
              RowBox[{"p", "-", "1"}]}], "\[And]", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "<", "1"}]}], "\[Or]", 
          RowBox[{"q", "\[GreaterEqual]", "p"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "With respect to ",
  Cell[BoxData[
      SubscriptBox["b", "1"]]],
  " |||  With respect to ",
  Cell[BoxData[
      FormBox[
        SubscriptBox["b", "1"], TraditionalForm]],
    FormatType->StandardForm]
}], "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Derivative", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "\[Ellipsis]", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"1", ",", "0", ",", "\[Ellipsis]", ",", "0"}], 
                  "}"}], ",", "0"}], "]"}], "[", "HypergeometricPFQ", "]"}], 
          "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"PolyGamma", "[", 
              SubscriptBox["b", "1"], "]"}], 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", "p"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "-",
           
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{" ", 
                RowBox[{
                  RowBox[{"PolyGamma", "[", 
                    RowBox[{
                      SubscriptBox["b", "1"], "+", "k"}], "]"}], 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], "p"], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          SubscriptBox["a", "j"], ",", "k"}], "]"}]}], " ", 
                    ")"}], 
                  SuperscriptBox["z", "k"]}]}], 
              RowBox[{
                RowBox[{"k", "!"}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "q"], " ", 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["b", "j"], ",", "k"}], "]"}]}]}]]}]}]}], "/;",
       
      RowBox[{
        RowBox[{
          RowBox[{"q", "\[Equal]", 
            RowBox[{"p", "-", "1"}]}], "\[And]", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "<", "1"}]}], "\[Or]", 
        RowBox[{"q", "\[GreaterEqual]", "p"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["", 
              FormBox["p",
                "TraditionalForm"]], 
            SubsuperscriptBox["F", "q", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", "\[Ellipsis]", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"1", ",", "0", ",", "\[Ellipsis]", ",", "0"}], 
                    "}"}], ",", "0"}], ")"}]], "\[InvisibleApplication]", 
            RowBox[{"(", 
              RowBox[{
                TagBox[
                  TagBox[
                    RowBox[{
                      TagBox[
                        SubscriptBox["a", "1"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["a", "p"],
                        HypergeometricPFQ,
                        Editable->True]}],
                    InterpretTemplate[ {
                      SlotSequence[ 1]}&]],
                  HypergeometricPFQ,
                  Editable->False], ";", 
                TagBox[
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SubscriptBox["b", "1"], ",", "\[Ellipsis]"}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["b", "q"],
                        HypergeometricPFQ,
                        Editable->True]}],
                    InterpretTemplate[ {
                      SlotSequence[ 1]}&]],
                  HypergeometricPFQ,
                  Editable->False], ";", 
                TagBox["z",
                  HypergeometricPFQ,
                  Editable->True]}], ")"}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{
                TagBox["\[Psi]",
                  PolyGamma], "(", 
                SubscriptBox["b", "1"], ")"}], "  ", 
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["a", "1"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["a", "p"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox[
                        SubscriptBox["b", "1"],
                        HypergeometricPFQ,
                        Editable->True]}], ",", 
                    TagBox["\[Ellipsis]",
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    RowBox[{
                      TagBox[
                        SubscriptBox["b", "q"],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox["z",
                        HypergeometricPFQ,
                        Editable->True]}]}], ")"}]}]}], "-", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "\[Infinity]"], 
              FractionBox[
                RowBox[{
                  RowBox[{
                    TagBox["\[Psi]",
                      PolyGamma], "(", 
                    RowBox[{"k", "+", 
                      SubscriptBox["b", "1"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], "p"], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            SubscriptBox["a", "j"], ")"}], "k"],
                        Pochhammer]}], ")"}], " ", 
                  SuperscriptBox["z", "k"]}], 
                RowBox[{
                  RowBox[{"k", "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["b", "j"], ")"}], "k"],
                      Pochhammer]}]}]]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"q", "\[Equal]", 
              RowBox[{"p", "-", "1"}]}], "\[And]", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "<", "1"}]}], "\[Or]", 
          RowBox[{"q", "\[GreaterEqual]", "p"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Derivative", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"0", ",", "\[Ellipsis]", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{"1", ",", "0", ",", "\[Ellipsis]", ",", "0"}], "}"}], 
              ",", "0"}], "]"}], "[", "HypergeometricPFQ", "]"}], "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["a", "p"]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "\[Equal]", 
      
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{"z", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "p"], 
                SubscriptBox["a", "j"]}]}], 
            RowBox[{
              SubscriptBox["b", "1"], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                SubscriptBox["b", "j"], " "}]}]]}], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "+", 
                      SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{"1", "+", 
                      SubscriptBox["a", "p"]}]}], "}"}], ",", 
                RowBox[{"{", "1", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"1", ",", 
                    SubscriptBox["b", "1"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"2", ",", 
                    RowBox[{"1", "+", 
                      SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{"1", "+", 
                      SubscriptBox["b", "q"]}]}], "}"}], ",", 
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"1", "+", 
                    SubscriptBox["b", "1"]}], "}"}]}], "}"}], ",", "z", ",", 
            "z"}], "]"}]}]}]], "StandardFormEquation",
  CellTags->"002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["", 
            FormBox["p",
              "TraditionalForm"]], 
          SubsuperscriptBox["F", "q", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "\[Ellipsis]", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"1", ",", "0", ",", "\[Ellipsis]", ",", "0"}], 
                  "}"}], ",", "0"}], ")"}]], "\[InvisibleApplication]", 
          RowBox[{"(", 
            RowBox[{
              TagBox[
                TagBox[
                  RowBox[{
                    TagBox[
                      SubscriptBox["a", "1"],
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    TagBox["\[Ellipsis]",
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    TagBox[
                      SubscriptBox["a", "p"],
                      HypergeometricPFQ,
                      Editable->True]}],
                  InterpretTemplate[ {
                    SlotSequence[ 1]}&]],
                HypergeometricPFQ,
                Editable->False], ";", 
              TagBox[
                TagBox[
                  RowBox[{
                    TagBox[
                      RowBox[{
                        SubscriptBox["b", "1"], ",", "\[Ellipsis]"}],
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    TagBox[
                      SubscriptBox["b", "q"],
                      HypergeometricPFQ,
                      Editable->True]}],
                  InterpretTemplate[ {
                    SlotSequence[ 1]}&]],
                HypergeometricPFQ,
                Editable->False], ";", 
              TagBox["z",
                HypergeometricPFQ,
                Editable->True]}], ")"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"z", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "p"], 
                  SubscriptBox["a", "j"]}]}], 
              RowBox[{
                SubscriptBox["b", "1"], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "q"], 
                  SubscriptBox["b", "j"], " "}]}]]}], 
          RowBox[{
            SubsuperscriptBox["F", 
              RowBox[{"q", "+", 
                RowBox[{"1", " ", "0", " ", "1"}]}], 
              RowBox[{"p", " ", "1", " ", "2"}]], "(", 
            RowBox[{
              RowBox[{GridBox[{
                    {
                      RowBox[{
                        RowBox[{
                          SubscriptBox["a", "1"], "+", "1"}], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{
                          RowBox[{
                            SubscriptBox["a", "p"], "+", "1"}], ";", "1", ";",
                           "1"}], ",", 
                        RowBox[{
                          SubscriptBox["b", "1"], ";"}]}]},
                    {
                      RowBox[{"2", ",", 
                        RowBox[{
                          SubscriptBox["b", "1"], "+", "1"}], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{
                          RowBox[{
                            RowBox[{
                              SubscriptBox["b", "q"], "+", "1"}], ";"}], ";", 
                          
                          RowBox[{
                            SubscriptBox["b", "1"], "+", "1"}], ";"}]}]}
                    }], "z"}], ",", "z"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"002"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Derivative", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", "\[Ellipsis]", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"n", ",", "0", ",", "\[Ellipsis]", ",", "0"}], 
                  "}"}], ",", "0"}], "]"}], "[", "HypergeometricPFQ", "]"}], 
          "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "p"], 
                RowBox[{"Pochhammer", "[", 
                  RowBox[{
                    SubscriptBox["a", "j"], ",", "k"}], "]"}]}], 
              RowBox[{
                RowBox[{"k", "!"}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "2"}], "q"], " ", 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["b", "j"], ",", "k"}], "]"}]}]}]], 
            RowBox[{"D", "[", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "k"}], "]"}]], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "n"}], "}"}]}], "]"}], 
            SuperscriptBox["z", "k"]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "<", "1"}], "\[And]", 
          RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"n", ">", "0"}], "\[And]", 
          RowBox[{"q", "\[Equal]", 
            RowBox[{"p", "-", "1"}]}], "\[And]", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "<", "1"}]}], "\[Or]", 
        RowBox[{"q", "\[GreaterEqual]", "p"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["", 
              FormBox["p",
                "TraditionalForm"]], 
            SubsuperscriptBox["F", "q", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", "\[Ellipsis]", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"n", ",", "0", ",", "\[Ellipsis]", ",", "0"}], 
                    "}"}], ",", "0"}], ")"}]], "\[InvisibleApplication]", 
            RowBox[{"(", 
              RowBox[{
                TagBox[
                  TagBox[
                    RowBox[{
                      TagBox[
                        SubscriptBox["a", "1"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["a", "p"],
                        HypergeometricPFQ,
                        Editable->True]}],
                    InterpretTemplate[ {
                      SlotSequence[ 1]}&]],
                  HypergeometricPFQ,
                  Editable->False], ";", 
                TagBox[
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SubscriptBox["b", "1"], ",", "\[Ellipsis]"}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["b", "q"],
                        HypergeometricPFQ,
                        Editable->True]}],
                    InterpretTemplate[ {
                      SlotSequence[ 1]}&]],
                  HypergeometricPFQ,
                  Editable->False], ";", 
                TagBox["z",
                  HypergeometricPFQ,
                  Editable->True]}], ")"}]}], "\[Equal]", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "p"], 
                  TagBox[
                    SubscriptBox[
                      RowBox[{"(", 
                        SubscriptBox["a", "j"], ")"}], "k"],
                    Pochhammer], " "}], 
                RowBox[{
                  RowBox[{"k", "!"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "2"}], "q"], 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["b", "j"], ")"}], "k"],
                      Pochhammer]}]}]], 
              FractionBox[
                RowBox[{
                  SuperscriptBox["\[PartialD]", "n"], 
                  FractionBox["1", 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          SubscriptBox["b", "1"], ")"}], "k"],
                      Pochhammer]]}], 
                RowBox[{"\[PartialD]", 
                  SubsuperscriptBox["b", "1", "n"]}],
                MultilineFunction->None], " ", 
              SuperscriptBox["z", "k"]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "<", "1"}], "\[And]", 
            RowBox[{"n", "\[Element]", 
              TagBox[
                SuperscriptBox["\[DoubleStruckCapitalN]", "+"],
                (Integers&)]}], "\[And]", 
            RowBox[{"q", "\[Equal]", 
              RowBox[{"p", "-", "1"}]}], "\[And]", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "<", "1"}]}], "\[Or]", 
          RowBox[{"q", "\[GreaterEqual]", "p"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
With respect to element of parameters |||  With respect to element \
of parameters\
\>", "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"D", "[", 
        RowBox[{
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "1"}], ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], ",", 
          "a"}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["z", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"a", "+", "1"}], ")"}], "2"]], 
        FractionBox[
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"j", "=", "2"}], "p"], 
            SubscriptBox["a", "j"]}], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"j", "=", "2"}], "q"], " ", 
            SubscriptBox["b", "j"]}]], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"a", "+", "1"}], ",", 
                RowBox[{"a", "+", "1"}], ",", 
                RowBox[{
                  SubscriptBox["a", "2"], "+", "1"}], ",", "\[Ellipsis]", ",",
                 
                RowBox[{
                  SubscriptBox["a", "p"], "+", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"a", "+", "2"}], ",", 
                RowBox[{"a", "+", "2"}], ",", 
                RowBox[{
                  SubscriptBox["b", "2"], "+", "1"}], ",", "\[Ellipsis]", ",",
                 
                RowBox[{
                  SubscriptBox["b", "q"], "+", "1"}]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{"\[PartialD]", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{"a", ",", 
                          SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                          SubscriptBox["a", "p"]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    RowBox[{"a", "+", "1"}]}], ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}]}], ")"}]}]}], 
          RowBox[{"\[PartialD]", "a"}],
          MultilineFunction->None], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "2"}], "p"], 
                SubscriptBox["a", "j"]}]}], 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", "+", "1"}], ")"}], "2"], " ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "2"}], "q"], 
                SubscriptBox["b", "j"]}]}]], 
          RowBox[{
            RowBox[{
              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                RowBox[{"p", "+", "1"}]], 
              SubscriptBox["F", 
                FormBox[
                  RowBox[{"q", "+", "1"}],
                  "TraditionalForm"]]}], "\[InvisibleApplication]", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{"a", "+", "1"}], ",", 
                        RowBox[{"a", "+", "1"}], ",", 
                        RowBox[{
                          SubscriptBox["a", "2"], "+", "1"}], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["a", "p"], "+", "1"}]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  RowBox[{"a", "+", "2"}]}], ",", 
                RowBox[{"a", "+", "2"}], ",", 
                RowBox[{
                  SubscriptBox["b", "2"], "+", "1"}], ",", "\[Ellipsis]", ",",
                 
                RowBox[{
                  RowBox[{
                    SubscriptBox["b", "q"], "+", "1"}], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"D", "[", 
        RowBox[{
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "1"}], ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{"a", ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], ",", 
          "a"}], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["z", 
            SuperscriptBox["a", "2"]]}], 
        FractionBox[
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"j", "=", "2"}], "p"], 
            SubscriptBox["a", "j"]}], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"j", "=", "2"}], "q"], " ", 
            SubscriptBox["b", "j"]}]], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  SubscriptBox["a", "2"], "+", "1"}], ",", "\[Ellipsis]", ",",
                 
                RowBox[{
                  SubscriptBox["a", "p"], "+", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  SubscriptBox["b", "2"], "+", "1"}], ",", "\[Ellipsis]", ",",
                 
                RowBox[{
                  SubscriptBox["b", "q"], "+", "1"}]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{"\[PartialD]", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{"a", "+", "1"}], ",", 
                          SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                          SubscriptBox["a", "p"]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", "a"}], ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}]}], ")"}]}]}], 
          RowBox[{"\[PartialD]", "a"}],
          MultilineFunction->None], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              RowBox[{"z", " ", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "2"}], "p"], 
                  SubscriptBox["a", "j"]}]}], 
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "2"}], "q"], 
                  SubscriptBox["b", "j"]}]}]]}], 
          RowBox[{
            RowBox[{
              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                RowBox[{"p", "-", "1"}]], 
              SubscriptBox["F", 
                FormBox[
                  RowBox[{"q", "-", "1"}],
                  "TraditionalForm"]]}], "\[InvisibleApplication]", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["a", "2"], "+", "1"}], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["a", "p"], "+", "1"}]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  RowBox[{
                    SubscriptBox["b", "2"], "+", "1"}]}], ",", "\[Ellipsis]", 
                ",", 
                RowBox[{
                  RowBox[{
                    SubscriptBox["b", "q"], "+", "1"}], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "With respect to ",
  StyleBox["z", "Program"],
  " |||  With respect to ",
  Cell[BoxData[
      FormBox["z", TraditionalForm]],
    FormatType->StandardForm]
}], "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", "z"], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
      "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{" ", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "p"], 
              SubscriptBox["a", "j"]}]}], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"j", "=", "1"}], "q"], 
            SubscriptBox["b", "j"]}]], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  SubscriptBox["a", "1"], "+", "1"}], ",", "\[Ellipsis]", ",",
                 
                RowBox[{
                  SubscriptBox["a", "p"], "+", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  SubscriptBox["b", "1"], "+", "1"}], ",", "\[Ellipsis]", ",",
                 
                RowBox[{
                  SubscriptBox["b", "q"], "+", "1"}]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{"\[PartialD]", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["a", "1"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["a", "p"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["b", "1"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["b", "q"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox["z",
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "p"], 
              SubscriptBox["a", "j"]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "q"], 
              SubscriptBox["b", "j"]}]], 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SubscriptBox["a", "1"], "+", "1"}],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                SubscriptBox["a", "p"], "+", "1"}],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox[
                        RowBox[{
                          SubscriptBox["b", "1"], "+", "1"}],
                        HypergeometricPFQ,
                        Editable->True]}], ",", 
                    TagBox["\[Ellipsis]",
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SubscriptBox["b", "q"], "+", "1"}],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox["z",
                        HypergeometricPFQ,
                        Editable->True]}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", 
          RowBox[{"{", 
            RowBox[{"z", ",", "2"}], "}"}]], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
      "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{" ", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "p"], 
              RowBox[{
                SubscriptBox["a", "j"], 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["a", "j"], "+", "1"}], ")"}]}]}]}], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"j", "=", "1"}], "q"], 
            RowBox[{
              SubscriptBox["b", "j"], 
              RowBox[{"(", 
                RowBox[{
                  SubscriptBox["b", "j"], "+", "1"}], ")"}]}]}]], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  SubscriptBox["a", "1"], "+", "2"}], ",", "\[Ellipsis]", ",",
                 
                RowBox[{
                  SubscriptBox["a", "p"], "+", "2"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  SubscriptBox["b", "1"], "+", "2"}], ",", "\[Ellipsis]", ",",
                 
                RowBox[{
                  SubscriptBox["b", "q"], "+", "2"}]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[PartialD]", "2"], 
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}]}], 
          RowBox[{"\[PartialD]", 
            SuperscriptBox["z", "2"]}],
          MultilineFunction->None], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "p"], 
              RowBox[{
                SubscriptBox["a", "j"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["a", "j"], "+", "1"}], ")"}]}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "q"], 
              RowBox[{
                SubscriptBox["b", "j"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["b", "j"], "+", "1"}], ")"}]}]}]], 
          RowBox[{
            RowBox[{
              SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
              SubscriptBox["F", 
                FormBox["q",
                  "TraditionalForm"]]}], "\[InvisibleApplication]", 
            RowBox[{"(", 
              RowBox[{
                TagBox[
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SubscriptBox["a", "1"], "+", "2"}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        RowBox[{
                          SubscriptBox["a", "p"], "+", "2"}],
                        HypergeometricPFQ,
                        Editable->True]}],
                    InterpretTemplate[ {
                      SlotSequence[ 1]}&]],
                  HypergeometricPFQ,
                  Editable->True], ";", 
                TagBox[
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SubscriptBox["b", "1"], "+", "2"}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        RowBox[{
                          SubscriptBox["b", "q"], "+", "2"}],
                        HypergeometricPFQ,
                        Editable->True]}],
                    InterpretTemplate[ {
                      SlotSequence[ 1]}&]],
                  HypergeometricPFQ,
                  Editable->False], ";", 
                TagBox["z",
                  HypergeometricPFQ,
                  Editable->True]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
        "\[Equal]", " ", 
        RowBox[{
          FractionBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "p"], 
              RowBox[{"Pochhammer", "[", 
                RowBox[{
                  SubscriptBox["a", "j"], ",", "n"}], "]"}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "q"], " ", 
              RowBox[{"Pochhammer", "[", 
                RowBox[{
                  SubscriptBox["b", "j"], ",", "n"}], "]"}]}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{
                    SubscriptBox["a", "1"], "+", "n"}], ",", "\[Ellipsis]", 
                  ",", 
                  RowBox[{
                    SubscriptBox["a", "p"], "+", "n"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{
                    SubscriptBox["b", "1"], "+", "n"}], ",", "\[Ellipsis]", 
                  ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], "+", "n"}]}], "}"}], ",", "z"}], 
            "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "p"], 
                TagBox[
                  SubscriptBox[
                    RowBox[{"(", 
                      SubscriptBox["a", "j"], ")"}], "n"],
                  Pochhammer]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                TagBox[
                  SubscriptBox[
                    RowBox[{"(", 
                      SubscriptBox["b", "j"], ")"}], "n"],
                  Pochhammer]}]], " ", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          RowBox[{
                            SubscriptBox["a", "1"], "+", "n"}],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          RowBox[{
                            SubscriptBox["a", "p"], "+", "n"}],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          RowBox[{
                            SubscriptBox["b", "1"], "+", "n"}],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          RowBox[{
                            SubscriptBox["b", "q"], "+", "n"}],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
        "\[Equal]", " ", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"-", "n"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"j", "=", "1"}], "q"], " ", 
            RowBox[{
              RowBox[{"Gamma", "[", 
                SubscriptBox["b", "j"], "]"}], 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", ",", 
                      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "-", "n"}], ",", 
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
                "]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "q"], 
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["b", "j"], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"p", "+", "1"}],
                            "TraditionalForm"]], 
                        SubscriptBox[
                          OverscriptBox["F", "~"], 
                          FormBox[
                            RowBox[{"q", "+", "1"}],
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox["1",
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  SubscriptBox["a", "1"],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  SubscriptBox["a", "p"],
                                  HypergeometricPFQRegularized,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized,
                            Editable->True], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", "n"}],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  SubscriptBox["b", "1"],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  SubscriptBox["b", "q"],
                                  HypergeometricPFQRegularized,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized,
                            Editable->True], ";", 
                          TagBox["z",
                            HypergeometricPFQRegularized,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ 
                    HypergeometricPFQRegularized[ #, #2, #3]&],
                    Editable->True],
                  HypergeometricPFQRegularized]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", 
          RowBox[{"{", 
            RowBox[{"z", ",", "\[Alpha]"}], "}"}]], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
      "\[Equal]", " ", 
      RowBox[{
        SuperscriptBox["z", 
          RowBox[{"-", "\[Alpha]"}]], " ", 
        RowBox[{
          UnderoverscriptBox["\[Product]", 
            RowBox[{"j", "=", "1"}], "q"], " ", 
          RowBox[{
            RowBox[{"Gamma", "[", 
              SubscriptBox["b", "j"], "]"}], 
            RowBox[{"HypergeometricPFQRegularized", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"1", ",", 
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", "p"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "-", "\[Alpha]"}], ",", 
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
              "]"}]}]}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[PartialD]", "\[Alpha]"], 
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}]}], 
          RowBox[{"\[PartialD]", 
            SuperscriptBox["z", "\[Alpha]"]}],
          MultilineFunction->None], "\[Equal]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"-", "\[Alpha]"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"j", "=", "1"}], "q"], 
            RowBox[{
              RowBox[{"\[CapitalGamma]", "(", 
                SubscriptBox["b", "j"], ")"}], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox[
                          RowBox[{"p", "+", "1"}],
                          "TraditionalForm"]], 
                      SubscriptBox[
                        OverscriptBox["F", "~"], 
                        FormBox[
                          RowBox[{"q", "+", "1"}],
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox["1",
                                HypergeometricPFQRegularized,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["a", "1"],
                                HypergeometricPFQRegularized,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQRegularized,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["a", "p"],
                                HypergeometricPFQRegularized,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQRegularized,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{"1", "-", "\[Alpha]"}],
                                HypergeometricPFQRegularized,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "1"],
                                HypergeometricPFQRegularized,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQRegularized,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQRegularized,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQRegularized,
                          Editable->True], ";", 
                        TagBox["z",
                          HypergeometricPFQRegularized,
                          Editable->True]}], ")"}]}],
                  InterpretTemplate[ 
                  HypergeometricPFQRegularized[ #, #2, #3]&],
                  Editable->True],
                HypergeometricPFQRegularized]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
            ")"}]}], "\[Equal]", " ", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], 
          RowBox[{"Pochhammer", "[", 
            RowBox[{
              RowBox[{"-", "\[Alpha]"}], ",", "n"}], "]"}], 
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "n"}]], " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"\[Alpha]", "+", "1"}], ",", 
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"\[Alpha]", "-", "n", "+", "1"}], ",", 
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], 
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["a", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["a", "p"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox["z",
                          HypergeometricPFQ,
                          Editable->True]}], ")"}]}]}], ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            TagBox[
              SubscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "\[Alpha]"}], ")"}], "n"],
              Pochhammer], " ", 
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "n"}]], " ", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  RowBox[{"p", "+", "1"}]], 
                SubscriptBox["F", 
                  FormBox[
                    RowBox[{"q", "+", "1"}],
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{"\[Alpha]", "+", "1"}], ",", 
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", "p"]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{"\[Alpha]", "-", "n", "+", "1"}], ",", 
                        SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["b", "q"]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"a", "+", "n", "-", "1"}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"a", ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
            ")"}]}], "\[Equal]", " ", 
        RowBox[{
          RowBox[{"Pochhammer", "[", 
            RowBox[{"a", ",", "n"}], "]"}], 
          SuperscriptBox["z", 
            RowBox[{"a", "-", "1"}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "n"}], ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", 
                    RowBox[{"a", "+", "n", "-", "1"}]], 
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{"a", ",", 
                              SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",",
                               
                              SubscriptBox["a", "p"]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox["z",
                          HypergeometricPFQ,
                          Editable->True]}], ")"}]}]}], ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            TagBox[
              SubscriptBox[
                RowBox[{"(", "a", ")"}], "n"],
              Pochhammer], " ", 
            SuperscriptBox["z", 
              RowBox[{"a", "-", "1"}]], " ", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{"a", "+", "n"}], ",", 
                        SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", "p"]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["b", "q"]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"c", "-", "1"}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"c", ",", 
                      SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
            ")"}]}], "\[Equal]", " ", 
        RowBox[{
          RowBox[{"Pochhammer", "[", 
            RowBox[{
              RowBox[{"c", "-", "n"}], ",", "n"}], "]"}], 
          SuperscriptBox["z", 
            RowBox[{"c", "-", "n", "-", "1"}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "-", "n"}], ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", 
                    RowBox[{"c", "-", "1"}]], 
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",",
                               
                              SubscriptBox["a", "p"]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{"c", ",", 
                              SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",",
                               
                              SubscriptBox["b", "q"]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox["z",
                          HypergeometricPFQ,
                          Editable->True]}], ")"}]}]}], ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            TagBox[
              SubscriptBox[
                RowBox[{"(", 
                  RowBox[{"c", "-", "n"}], ")"}], "n"],
              Pochhammer], " ", 
            SuperscriptBox["z", 
              RowBox[{"c", "-", "n", "-", "1"}]], " ", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                          SubscriptBox["a", "p"]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    RowBox[{"c", "-", "n"}]}], ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}]}], ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "n"], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", "n"}], ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "2"], ",", 
                      SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
            ")"}]}], "\[Equal]", " ", 
        RowBox[{
          RowBox[{"n", "!"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"-", "n"}], ",", 
                  RowBox[{"n", "+", "1"}], ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  FractionBox["1", "2"], ",", "1", ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", "n"], 
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{"-", "n"}], ",", 
                                SubscriptBox["a", "2"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["a", "p"]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->True], ";", 
                          FractionBox["1", "2"]}], ",", 
                        SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["b", "q"], ";", 
                          TagBox["z",
                            HypergeometricPFQ,
                            Editable->True]}]}], ")"}]}]}], ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            RowBox[{"n", "!"}], 
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  RowBox[{"p", "+", "1"}]], 
                SubscriptBox["F", 
                  FormBox[
                    RowBox[{"q", "+", "1"}],
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{"-", "n"}], ",", 
                          RowBox[{"n", "+", "1"}], ",", 
                          SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                          SubscriptBox["a", "p"]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    FractionBox["1", "2"]}], ",", "1", ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}]}], ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", "n"}], ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
            ")"}]}], "\[Equal]", " ", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], 
          RowBox[{"Pochhammer", "[", 
            RowBox[{
              RowBox[{"-", "\[Alpha]"}], ",", "n"}], "]"}], 
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "n"}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"-", "n"}], ",", 
                  RowBox[{"\[Alpha]", "+", "1"}], ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"\[Alpha]", "-", "n", "+", "1"}], ",", 
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], 
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{"-", "n"}], ",", 
                                SubscriptBox["a", "2"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["a", "p"]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->True], ";", 
                          SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["b", "q"], ";", 
                          TagBox["z",
                            HypergeometricPFQ,
                            Editable->True]}]}], ")"}]}]}], ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            TagBox[
              SubscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "\[Alpha]"}], ")"}], "n"],
              Pochhammer], " ", 
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "n"}]], 
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  RowBox[{"p", "+", "1"}]], 
                SubscriptBox["F", 
                  FormBox[
                    RowBox[{"q", "+", "1"}],
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{"-", "n"}], ",", 
                          RowBox[{"\[Alpha]", "+", "1"}], ",", 
                          SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                          SubscriptBox["a", "p"]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    RowBox[{"\[Alpha]", "-", "n", "+", "1"}]}], ",", 
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}]}], ")"}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["n", "r"]}], ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "n"}], "+", "1"}], "r"], ",", 
                      "\[Ellipsis]", ",", 
                      FractionBox[
                        RowBox[{
                          RowBox[{"-", "n"}], "+", "r", "-", "1"}], "r"], ",",
                       
                      SubscriptBox["a", 
                        RowBox[{"r", "+", "1"}]], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", 
                  SuperscriptBox["z", "m"]}], "]"}]}], ")"}]}], "\[Equal]", 
        " ", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], 
          RowBox[{"Pochhammer", "[", 
            RowBox[{
              RowBox[{"-", "\[Alpha]"}], ",", "n"}], "]"}], 
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "n"}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["n", "r"]}], ",", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", "n"}], "+", "1"}], "r"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      RowBox[{"-", "n"}], "+", "r", "-", "1"}], "r"], ",", 
                  FractionBox[
                    RowBox[{"\[Alpha]", "+", "1"}], "m"], ",", 
                  FractionBox[
                    RowBox[{"\[Alpha]", "+", "2"}], "m"], ",", "\[Ellipsis]", 
                  ",", 
                  FractionBox[
                    RowBox[{"\[Alpha]", "+", "m"}], "m"], ",", 
                  SubscriptBox["a", 
                    RowBox[{"r", "+", "1"}]], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  FractionBox[
                    RowBox[{"\[Alpha]", "-", "n", "+", "1"}], "m"], ",", 
                  FractionBox[
                    RowBox[{"\[Alpha]", "-", "n", "+", "2"}], "m"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{"\[Alpha]", "-", "n", "+", "m"}], "m"], ",", 
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", 
              SuperscriptBox["z", "m"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"r", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"r", ">", "0"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], 
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["n", "r"]}], ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "n"}], "+", "1"}], "r"], ",",
                                 "\[Ellipsis]", ",", 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "n"}], "+", "r", "-", "1"}], 
                                  "r"], ",", 
                                SubscriptBox["a", 
                                  RowBox[{"r", "+", "1"}]], ",", 
                                "\[Ellipsis]", ",", 
                                SubscriptBox["a", "p"]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->True], ";", 
                          SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["b", "q"], ";", 
                          TagBox[
                            SuperscriptBox["z", "m"],
                            HypergeometricPFQ,
                            Editable->True]}]}], ")"}]}]}], ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            TagBox[
              SubscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "\[Alpha]"}], ")"}], "n"],
              Pochhammer], " ", 
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "n"}]], 
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  RowBox[{"p", "+", "m"}]], 
                SubscriptBox["F", 
                  FormBox[
                    RowBox[{"q", "+", "m"}],
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["n", "r"]}], ",", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "1"}], "r"], ",", 
                          "\[Ellipsis]", ",", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"-", "n"}], "+", "r", "-", "1"}], "r"], 
                          ",", 
                          FractionBox[
                            RowBox[{"\[Alpha]", "+", "1"}], "m"], ",", 
                          FractionBox[
                            RowBox[{"\[Alpha]", "+", "2"}], "m"], ",", 
                          "\[Ellipsis]", ",", 
                          FractionBox[
                            RowBox[{"\[Alpha]", "+", "m"}], "m"], ",", 
                          SubscriptBox["a", 
                            RowBox[{"r", "+", "1"}]], ",", "\[Ellipsis]", ",",
                           
                          SubscriptBox["a", "p"]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    FractionBox[
                      RowBox[{"\[Alpha]", "-", "n", "+", "1"}], "m"]}], ",", 
                  FractionBox[
                    RowBox[{"\[Alpha]", "-", "n", "+", "2"}], "m"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{"\[Alpha]", "-", "n", "+", "m"}], "m"], ",", 
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], ";", 
                    TagBox[
                      SuperscriptBox["z", "m"],
                      HypergeometricPFQ,
                      Editable->True]}]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"r", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], "\[And]", 
          RowBox[{"n", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "z"}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", "n"}], ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
            ")"}]}], "\[Equal]", " ", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "n"], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", "z"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "n"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      RowBox[{"-", "n"}], ",", "k"}], "]"}], 
                  SuperscriptBox["z", "k"]}], 
                RowBox[{
                  RowBox[{"k", "!"}], 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    RowBox[{"Pochhammer", "[", 
                      RowBox[{
                        SubscriptBox["b", "j"], ",", "k"}], "]"}]}]}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", "n"}], ",", 
                      RowBox[{"k", "-", "n"}], ",", 
                      RowBox[{
                        SubscriptBox["a", "2"], "+", "k"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], "+", "k"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        SubscriptBox["b", "1"], "+", "k"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], "+", "k"}]}], "}"}], ",", 
                  "z"}], "]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", ">", "0"}]}]}]], "StandardFormEquation",
  CellTags->"004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", "z"}]], " ", 
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{"-", "n"}], ",", 
                                SubscriptBox["a", "2"], ",", "\[Ellipsis]", 
                                ",", 
                                SubscriptBox["a", "p"]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->True], ";", 
                          SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["b", "q"], ";", 
                          TagBox["z",
                            HypergeometricPFQ,
                            Editable->True]}]}], ")"}]}]}], ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], "n"], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "z"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "n"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "n"}], ")"}], "k"],
                      Pochhammer], " ", 
                    SuperscriptBox["z", "k"]}], 
                  RowBox[{
                    RowBox[{"k", "!"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"j", "=", "1"}], "q"], 
                      TagBox[
                        SubscriptBox[
                          RowBox[{"(", 
                            SubscriptBox["b", "j"], ")"}], "k"],
                        Pochhammer]}]}]], 
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      RowBox[{"p", "+", "1"}]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "n"}], ",", 
                      RowBox[{"k", "-", "n"}], ",", 
                      RowBox[{
                        SubscriptBox["a", "2"], "+", "k"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        RowBox[{
                          SubscriptBox["a", "p"], "+", "k"}], ";", 
                        RowBox[{
                          SubscriptBox["b", "1"], "+", "k"}]}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        RowBox[{
                          SubscriptBox["b", "q"], "+", "k"}], ";", 
                        TagBox["z",
                          HypergeometricPFQ,
                          Editable->True]}]}], ")"}]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Indefinite integration", "Subsection"],

Cell[CellGroupData[{

Cell["For the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{" ", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "q"], 
              RowBox[{"(", 
                RowBox[{
                  SubscriptBox["b", "j"], "-", "1"}], ")"}]}]}], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"j", "=", "1"}], "p"], 
            RowBox[{"(", 
              RowBox[{
                SubscriptBox["a", "j"], "-", "1"}], ")"}]}]], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  SubscriptBox["a", "1"], "-", "1"}], ",", "\[Ellipsis]", ",",
                 
                RowBox[{
                  SubscriptBox["a", "p"], "-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{
                  SubscriptBox["b", "1"], "-", "1"}], ",", "\[Ellipsis]", ",",
                 
                RowBox[{
                  SubscriptBox["b", "q"], "-", "1"}]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"018"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      SubscriptBox["b", "1"],
                      HypergeometricPFQ,
                      Editable->True]}], ",", 
                  TagBox["\[Ellipsis]",
                    HypergeometricPFQ,
                    Editable->True], ",", 
                  RowBox[{
                    TagBox[
                      SubscriptBox["b", "q"],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "q"], 
              RowBox[{"(", 
                RowBox[{
                  SubscriptBox["b", "j"], "-", "1"}], ")"}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "p"], 
              RowBox[{"(", 
                RowBox[{
                  SubscriptBox["a", "j"], "-", "1"}], ")"}]}]], 
          RowBox[{
            RowBox[{
              SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
              SubscriptBox["F", 
                FormBox["q",
                  "TraditionalForm"]]}], "\[InvisibleApplication]", 
            RowBox[{"(", 
              RowBox[{
                TagBox[
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SubscriptBox["a", "1"], "-", "1"}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        RowBox[{
                          SubscriptBox["a", "p"], "-", "1"}],
                        HypergeometricPFQ,
                        Editable->True]}],
                    InterpretTemplate[ {
                      SlotSequence[ 1]}&]],
                  HypergeometricPFQ,
                  Editable->True], ";", 
                TagBox[
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SubscriptBox["b", "1"], "-", "1"}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        RowBox[{
                          SubscriptBox["b", "q"], "-", "1"}],
                        HypergeometricPFQ,
                        Editable->True]}],
                    InterpretTemplate[ {
                      SlotSequence[ 1]}&]],
                  HypergeometricPFQ,
                  Editable->True], ";", 
                TagBox["z",
                  HypergeometricPFQ,
                  Editable->True]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"018"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " "}], "\[Alpha]"], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"\[Alpha]", ",", 
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"1", "+", "\[Alpha]"}], ",", 
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"018"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      SubscriptBox["b", "1"],
                      HypergeometricPFQ,
                      Editable->True]}], ",", 
                  TagBox["\[Ellipsis]",
                    HypergeometricPFQ,
                    Editable->True], ",", 
                  RowBox[{
                    TagBox[
                      SubscriptBox["b", "q"],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " "}], "\[Alpha]"], 
          RowBox[{
            RowBox[{
              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                RowBox[{"p", "+", "1"}]], 
              SubscriptBox["F", 
                FormBox[
                  RowBox[{"q", "+", "1"}],
                  "TraditionalForm"]]}], "\[InvisibleApplication]", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox["\[Alpha]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    RowBox[{"\[Alpha]", "+", "1"}],
                    HypergeometricPFQ,
                    Editable->True]}], ",", 
                TagBox[
                  SubscriptBox["b", "1"],
                  HypergeometricPFQ,
                  Editable->True], ",", 
                TagBox["\[Ellipsis]",
                  HypergeometricPFQ,
                  Editable->True], ",", 
                RowBox[{
                  TagBox[
                    SubscriptBox["b", "q"],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"018"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving the direct function", "Subsubsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving related functions", "Subsubsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Definite integration", "Subsection"],

Cell[CellGroupData[{

Cell["For the direct function", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            SuperscriptBox["t", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", "p"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", 
                RowBox[{"-", "t"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "q"], 
              RowBox[{"Gamma", "[", 
                SubscriptBox["b", "k"], "]"}]}], 
            RowBox[{" ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "p"], 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["a", "k"], "]"}]}]}]], 
          FractionBox[
            RowBox[{" ", 
              RowBox[{
                RowBox[{"Gamma", "[", "\[Alpha]", "]"}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "p"], 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      SubscriptBox["a", "k"], "-", "\[Alpha]"}], "]"}]}]}]}], 
            
            RowBox[{" ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    SubscriptBox["b", "k"], "-", "\[Alpha]"}], "]"}]}]}]]}]}],
       "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "<", 
              RowBox[{"Re", "[", "\[Alpha]", "]"}], "<", 
              RowBox[{"Min", "[", 
                RowBox[{
                  RowBox[{"Re", "[", 
                    SubscriptBox["a", "1"], "]"}], ",", "\[Ellipsis]", ",", 
                  RowBox[{"Re", "[", 
                    SubscriptBox["a", "p"], "]"}]}], "]"}]}], "\[And]", 
            RowBox[{
              RowBox[{"p", "-", "1"}], "\[LessEqual]", "q", "\[LessEqual]", 
              "p"}]}], ")"}], "\[Or]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"0", "<", 
              RowBox[{"Re", "[", "\[Alpha]", "]"}], "<", 
              RowBox[{"Min", "[", 
                RowBox[{
                  RowBox[{"Re", "[", 
                    SubscriptBox["a", "1"], "]"}], ",", "\[Ellipsis]", ",", 
                  RowBox[{"Re", "[", 
                    SubscriptBox["a", "p"], "]"}], ",", 
                  RowBox[{
                    FractionBox["1", "4"], "-", 
                    RowBox[{
                      FractionBox["1", "2"], 
                      RowBox[{"Re", "[", 
                        RowBox[{
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "1"}], "p"], 
                            SubscriptBox["a", "j"]}], "-", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "1"}], "q"], 
                            SubscriptBox["b", "k"]}]}], "]"}]}]}]}], "]"}]}], 
            "\[And]", 
            RowBox[{"q", "\[Equal]", 
              RowBox[{"p", "+", "1"}]}]}], ")"}]}]}]], "StandardFormEquation",\

  CellTags->"023"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              SuperscriptBox["t", 
                RowBox[{"\[Alpha]", "-", "1"}]], "  ", 
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["a", "1"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["a", "p"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox[
                        SubscriptBox["b", "1"],
                        HypergeometricPFQ,
                        Editable->True]}], ",", 
                    TagBox["\[Ellipsis]",
                      HypergeometricPFQ,
                      Editable->True], ",", 
                    RowBox[{
                      TagBox[
                        SubscriptBox["b", "q"],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox[
                        RowBox[{"-", "t"}],
                        HypergeometricPFQ,
                        Editable->True]}]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "q"], 
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["b", "k"], ")"}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", "\[Alpha]", ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "p"], 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        SubscriptBox["a", "k"], "-", "\[Alpha]"}], ")"}]}]}], 
                ")"}]}], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "p"], 
                  RowBox[{"\[CapitalGamma]", "(", 
                    SubscriptBox["a", "k"], ")"}]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    SubscriptBox["b", "k"], "-", "\[Alpha]"}], ")"}]}]}]]}], "/;",
         
        RowBox[{
          RowBox[{
            RowBox[{"0", "<", 
              RowBox[{"Re", "(", "\[Alpha]", ")"}], "<", 
              RowBox[{"min", "(", 
                RowBox[{
                  RowBox[{"Re", "(", 
                    SubscriptBox["a", "1"], ")"}], ",", "\[Ellipsis]", ",", 
                  RowBox[{"Re", "(", 
                    SubscriptBox["a", "p"], ")"}]}], ")"}]}], "\[And]", 
            RowBox[{
              RowBox[{"p", "-", "1"}], "\[LessEqual]", "q", "\[LessEqual]", 
              "p"}]}], "\[Or]", 
          RowBox[{
            RowBox[{"0", "<", 
              RowBox[{"Re", "(", "\[Alpha]", ")"}], "<", 
              RowBox[{"min", "(", 
                RowBox[{
                  RowBox[{"Re", "(", 
                    SubscriptBox["a", "1"], ")"}], ",", "\[Ellipsis]", ",", 
                  RowBox[{"Re", "(", 
                    SubscriptBox["a", "p"], ")"}], ",", 
                  RowBox[{
                    FractionBox["1", "4"], "-", 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      RowBox[{"Re", "(", 
                        RowBox[{
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "1"}], "p"], 
                            SubscriptBox["a", "j"]}], "-", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"k", "=", "1"}], "q"], 
                            SubscriptBox["b", "k"]}]}], ")"}]}]}]}], ")"}]}], 
            "\[And]", 
            RowBox[{"q", "\[Equal]", 
              RowBox[{"p", "+", "1"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"023"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving the direct function", "Subsubsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving related functions", "Subsubsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Multiple integration", "Subsubsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Finite summation", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], 
          RowBox[{"n", "-", "1"}]], 
        RowBox[{
          FractionBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "p"], 
              RowBox[{"Pochhammer", "[", 
                RowBox[{
                  SubscriptBox["a", "j"], ",", "k"}], "]"}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "q"], 
              RowBox[{"Pochhammer", "[", 
                RowBox[{
                  SubscriptBox["b", "j"], ",", "k"}], "]"}]}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"1", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["a", "1"], "+", "k"}], "n"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["a", "1"], "+", "k", "+", "n", "-", "1"}], 
                    "n"], ",", "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["a", "p"], "+", "k"}], "n"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["a", "p"], "+", "k", "+", "n", "-", "1"}], 
                    "n"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  FractionBox[
                    RowBox[{"k", "+", "1"}], "n"], ",", "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{"k", "+", "n"}], "n"], ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["b", "1"], "+", "k"}], "n"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["b", "1"], "+", "k", "+", "n", "-", "1"}], 
                    "n"], ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["b", "q"], "+", "k"}], "n"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["b", "q"], "+", "k", "+", "n", "-", "1"}], 
                    "n"]}], "}"}], ",", 
              RowBox[{
                SuperscriptBox["n", 
                  RowBox[{"n", 
                    RowBox[{"(", 
                      RowBox[{"p", "-", "q", "-", "1"}], ")"}]}]], 
                SuperscriptBox["z", "n"]}]}], "]"}], 
          FractionBox[
            SuperscriptBox["z", "k"], 
            RowBox[{"k", "!"}]]}]}], "\[Equal]", 
      RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["a", "p"]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
        "]"}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], 
            RowBox[{"n", "-", "1"}]], 
          RowBox[{
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "p"], 
                TagBox[
                  SubscriptBox[
                    RowBox[{"(", 
                      SubscriptBox["a", "j"], ")"}], "k"],
                  Pochhammer]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                TagBox[
                  SubscriptBox[
                    RowBox[{"(", 
                      SubscriptBox["b", "j"], ")"}], "k"],
                  Pochhammer]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox[
                        RowBox[{
                          RowBox[{"n", " ", "p"}], "+", "1"}],
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      RowBox[{
                        RowBox[{"n", " ", "q"}], "+", "n"}]]}], 
                  "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{"1", ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["a", "1"], "+", "k"}], "n"], ",", 
                      "\[Ellipsis]", ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["a", "1"], "+", "k", "+", "n", "-", 
                          "1"}], "n"], ",", "\[Ellipsis]", ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["a", "p"], "+", "k"}], "n"], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SubscriptBox["a", "p"], "+", "k", "+", "n", "-", 
                            "1"}], "n"], ";", 
                        FractionBox[
                          RowBox[{"k", "+", "1"}], "n"]}], ",", "\[Ellipsis]",
                       ",", 
                      FractionBox[
                        RowBox[{"k", "+", "n"}], "n"], ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["b", "1"], "+", "k"}], "n"], ",", 
                      "\[Ellipsis]", ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["b", "1"], "+", "k", "+", "n", "-", 
                          "1"}], "n"], ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["b", "q"], "+", "k"}], "n"], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SubscriptBox["b", "q"], "+", "k", "+", "n", "-", 
                            "1"}], "n"], ";", 
                        RowBox[{
                          SuperscriptBox["n", 
                            RowBox[{"n", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", "q", "-", "1"}], ")"}]}]], 
                          SuperscriptBox["z", "n"]}]}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ], 
            FractionBox[
              RowBox[{
                SuperscriptBox["z", "k"], " "}], 
              RowBox[{"k", "!"}]]}]}], "\[Equal]", 
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["p",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["a", "p"], ";", 
                    SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->True],
          HypergeometricPFQ]}], TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Infinite summation", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], "\[Infinity]"], 
        RowBox[{
          FractionBox[
            RowBox[{"Pochhammer", "[", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "k"}], "]"}], 
            RowBox[{"k", "!"}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"-", "k"}], ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", 
                    RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "w"}], "]"}], 
          SuperscriptBox["z", "k"]}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            FractionBox["1", 
              RowBox[{"1", "-", "z"}]], ")"}], 
          SubscriptBox["a", "1"]], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", 
                  RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", 
            FractionBox[
              RowBox[{"z", " ", "w"}], 
              RowBox[{"z", "-", "1"}]]}], "]"}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{
                TagBox[
                  SubscriptBox[
                    RowBox[{"(", 
                      SubscriptBox["a", "1"], ")"}], "k"],
                  Pochhammer], " "}], 
              RowBox[{"k", "!"}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox[
                        RowBox[{"q", "+", "1"}],
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                RowBox[{"-", "k"}], ",", 
                                SubscriptBox["a", "2"]}],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["a", 
                                RowBox[{"q", "+", "1"}]],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              SubscriptBox["b", "1"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox["\[Ellipsis]",
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              SubscriptBox["b", "q"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->True], ";", 
                      TagBox["w",
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ], " ", 
            SuperscriptBox["z", "k"]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              FractionBox["1", 
                RowBox[{"1", "-", "z"}]], ")"}], 
            SubscriptBox["a", "1"]], 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    FractionBox[
                      RowBox[{"z", " ", "w"}], 
                      RowBox[{"z", "-", "1"}]]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Limit operation", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Limit", "[", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", "z"}], ")"}], 
                RowBox[{"-", 
                  SubscriptBox["\[Psi]", "q"]}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", 
                        RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
            ",", 
            RowBox[{"z", "\[Rule]", "1"}]}], "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{"Gamma", "[", 
            RowBox[{"-", 
              SubscriptBox["\[Psi]", "q"]}], "]"}], 
          FractionBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "q"], 
              RowBox[{"Gamma", "[", 
                SubscriptBox["b", "j"], "]"}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], 
                RowBox[{"q", "+", "1"}]], 
              RowBox[{"Gamma", "[", 
                SubscriptBox["a", "j"], "]"}]}]]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["\[Psi]", "q"], "\[Equal]", 
          RowBox[{
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q",
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["b", "j"]}], "-", 
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], 
                  RowBox[{"q", "+", "1"}],
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              SubscriptBox["a", "j"]}]}]}], "\[And]", 
        RowBox[{
          RowBox[{"Re", "[", 
            SubscriptBox["\[Psi]", "q"], "]"}], "<", 
          "0"}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderscriptBox["lim", 
              RowBox[{"z", "\[Rule]", "1"}]], "\[ThinSpace]", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"1", "-", "z"}], ")"}], 
                RowBox[{"-", 
                  SubscriptBox["\[Psi]", "q"]}]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox[
                          RowBox[{"q", "+", "1"}],
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["a", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["a", 
                                  RowBox[{"q", "+", "1"}]],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox["z",
                          HypergeometricPFQ,
                          Editable->True]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->True],
                HypergeometricPFQ]}]}], "\[Equal]", 
          FractionBox[
            RowBox[{
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{"-", 
                  SubscriptBox["\[Psi]", "q"]}], ")"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["b", "j"], ")"}]}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], 
                RowBox[{"q", "+", "1"}]], 
              RowBox[{"\[CapitalGamma]", "(", 
                SubscriptBox["a", "j"], ")"}]}]]}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["\[Psi]", "q"], "\[Equal]", 
            RowBox[{
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                SubscriptBox["b", "j"]}], "-", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "1"}], 
                  RowBox[{"q", "+", "1"}]], 
                SubscriptBox["a", "j"]}]}]}], "\[And]", 
          RowBox[{
            RowBox[{"Re", "(", 
              SubscriptBox["\[Psi]", "q"], ")"}], "<", "0"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Limit", "[", " ", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["b", "1"], "]"}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
            ",", 
            RowBox[{
              SubscriptBox["b", "1"], "\[Rule]", 
              RowBox[{"-", "n"}]}]}], "]"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"n", "+", "1"}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"j", "=", "1"}], "p"], 
            RowBox[{
              RowBox[{"Pochhammer", "[", 
                RowBox[{
                  SubscriptBox["a", "j"], ",", 
                  RowBox[{"n", "+", "1"}]}], "]"}], " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        SubscriptBox["a", "1"], "+", "n", "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], "+", "n", "+", "1"}]}], "}"}],
                   ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"n", "+", "2"}], ",", 
                      RowBox[{
                        SubscriptBox["b", "2"], "+", "n", "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], "+", "n", "+", "1"}]}], "}"}],
                   ",", "z"}], "]"}]}]}]}]}], " ", "/;", " ", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderscriptBox["lim", 
              RowBox[{
                SubscriptBox["b", "1"], "\[Rule]", 
                RowBox[{"-", "n"}]}]], "\[ThinSpace]", 
            FractionBox[
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["a", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["a", "p"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox["z",
                          HypergeometricPFQ,
                          Editable->True]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->True],
                HypergeometricPFQ], 
              RowBox[{"\[CapitalGamma]", "(", 
                SubscriptBox["b", "1"], ")"}]]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"n", "+", "1"}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "p"], 
              RowBox[{
                TagBox[
                  SubscriptBox[
                    RowBox[{"(", 
                      SubscriptBox["a", "j"], ")"}], 
                    RowBox[{"n", "+", "1"}]],
                  Pochhammer], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["p",
                            "TraditionalForm"]], 
                        SubscriptBox[
                          OverscriptBox["F", "~"], 
                          FormBox["q",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"n", "+", 
                                    SubscriptBox["a", "1"], "+", "1"}],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"n", "+", 
                                    SubscriptBox["a", "p"], "+", "1"}],
                                  HypergeometricPFQRegularized,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized,
                            Editable->True], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"n", "+", "2"}],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"n", "+", 
                                    SubscriptBox["b", "2"], "+", "1"}],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"n", "+", 
                                    SubscriptBox["b", "q"], "+", "1"}],
                                  HypergeometricPFQRegularized,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized,
                            Editable->True], ";", 
                          TagBox["z",
                            HypergeometricPFQRegularized,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ 
                    HypergeometricPFQRegularized[ #, #2, #3]&],
                    Editable->True],
                  HypergeometricPFQRegularized]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Limit", "[", 
        RowBox[{
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", 
              FractionBox["z", "a"]}], "]"}], ",", 
          RowBox[{"a", "\[Rule]", "\[Infinity]"}]}], "]"}], "\[Equal]", 
      RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["a", "p"]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
        "]"}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderscriptBox["lim", 
            RowBox[{"a", "\[Rule]", "\[Infinity]"}]], "\[ThinSpace]", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{"a", ",", 
                    SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", 
                      FractionBox["z", "a"]}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}], "\[Equal]", 
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox[
                    RowBox[{"p", "-", "1"}],
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["a", "p"], ";", 
                    SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->True],
          HypergeometricPFQ]}], TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Limit", "[", 
        RowBox[{
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{"b", ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", 
              RowBox[{"b", " ", "z"}]}], "]"}], ",", 
          RowBox[{"b", "\[Rule]", "\[Infinity]"}]}], "]"}], "\[Equal]", 
      RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["a", "p"]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
        "]"}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderscriptBox["lim", 
            RowBox[{"a", "\[Rule]", "\[Infinity]"}]], "\[ThinSpace]", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", "b"}], ",", 
                    SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", 
                      RowBox[{"b", " ", "z"}]}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}], "\[Equal]", 
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["p",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox[
                    RowBox[{"q", "-", "1"}],
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["a", "p"], ";", 
                    SubscriptBox["b", "2"]}], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->True],
          HypergeometricPFQ]}], TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Limit", "[", " ", 
          RowBox[{
            RowBox[{
              FractionBox[
                SuperscriptBox["a", 
                  RowBox[{"-", "q"}]], 
                RowBox[{"Gamma", "[", 
                  RowBox[{"1", "-", "a"}], "]"}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"a", ",", 
                      SubscriptBox["a", "2"], ",", 
                      SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", 
                        RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "+", 
                        SubscriptBox["a", "2"]}], ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["a", "3"]}], ",", "\[Ellipsis]", ",", 
                      RowBox[{"1", "+", 
                        SubscriptBox["a", 
                          RowBox[{"q", "+", "1"}]]}]}], "}"}], ",", "1"}], 
                "]"}]}], ",", 
            RowBox[{"a", "\[Rule]", "n"}]}], "]"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"n", "-", "1"}]], 
          RowBox[{"StirlingS1", "[", 
            RowBox[{"n", ",", "q"}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["a", "2"], "\[Equal]", 
          SubscriptBox["a", "3"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"q", "+", "1"}]], "\[Equal]", "a"}], "\[And]", 
        RowBox[{"q", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"q", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderscriptBox["lim", 
              RowBox[{"a", "\[Rule]", "n"}]], "\[ThinSpace]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["a", 
                    RowBox[{"-", "q"}]], " "}], 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"1", "-", "a"}], ")"}]], " ", 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox[
                          RowBox[{"q", "+", "1"}],
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox["a",
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  SubscriptBox["a", "2"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  SubscriptBox["a", "3"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  SubscriptBox["a", 
                                    RowBox[{"q", "+", "1"}]],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{
                              SubscriptBox["a", "2"], "+", "1"}],
                            HypergeometricPFQ,
                            Editable->True]}], ",", 
                        TagBox[
                          RowBox[{
                            SubscriptBox["a", "3"], "+", "1"}],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        RowBox[{
                          TagBox[
                            RowBox[{
                              SubscriptBox["a", 
                                RowBox[{"q", "+", "1"}]], "+", "1"}],
                            HypergeometricPFQ,
                            Editable->True], ";", 
                          TagBox["1",
                            HypergeometricPFQ,
                            Editable->True]}]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->True],
                HypergeometricPFQ]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"n", "-", "1"}]], " ", 
            SubsuperscriptBox[
              TagBox["S",
                StirlingS1], "n", 
              RowBox[{"(", "q", ")"}]]}]}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["a", "2"], "\[Equal]", 
            SubscriptBox["a", "3"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
            SubscriptBox["a", 
              RowBox[{"q", "+", "1"}]], "\[Equal]", "a"}], "\[And]", 
          RowBox[{"q", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Limit", "[", " ", 
          RowBox[{
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "-", "m"}], ",", 
                    RowBox[{"1", "+", 
                      SubscriptBox["a", "2"]}], ",", 
                    RowBox[{"1", "+", 
                      SubscriptBox["a", "3"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{"1", "+", 
                      SubscriptBox["a", 
                        RowBox[{"q", "+", "1"}]]}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["a", "2"], ",", 
                    SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", 
                      RowBox[{"q", "+", "1"}]]}], "}"}], ",", "z"}], "]"}], 
            ",", 
            RowBox[{"z", "\[Rule]", "1"}]}], "]"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"m", "-", "1"}]], 
          RowBox[{"Gamma", "[", "m", "]"}], 
          RowBox[{"StirlingS2", "[", 
            RowBox[{
              RowBox[{"q", "+", "1"}], ",", "m"}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          SubscriptBox["a", "2"], "\[Equal]", 
          SubscriptBox["a", "3"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
          SubscriptBox["a", 
            RowBox[{"q", "+", "1"}]], "\[Equal]", "1"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", ">", "0"}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            UnderscriptBox["lim", 
              RowBox[{"z", "\[Rule]", "1"}]], "\[ThinSpace]", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox[
                        RowBox[{"q", "+", "1"}],
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{"1", "-", "m"}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                RowBox[{
                                  SubscriptBox["a", "2"], "+", "1"}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                RowBox[{
                                  SubscriptBox["a", "3"], "+", "1"}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                RowBox[{
                                  SubscriptBox["a", 
                                    RowBox[{"q", "+", "1"}]], "+", "1"}],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->False], ";", 
                        TagBox[
                          SubscriptBox["a", "2"],
                          HypergeometricPFQ,
                          Editable->True]}], ",", 
                      TagBox[
                        SubscriptBox["a", "3"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", 
                            RowBox[{"q", "+", "1"}]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox["z",
                          HypergeometricPFQ,
                          Editable->True]}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"m", "-", "1"}]], " ", 
            RowBox[{"\[CapitalGamma]", "(", "m", ")"}], " ", 
            SubsuperscriptBox[
              TagBox["\[ScriptCapitalS]",
                StirlingS2], 
              RowBox[{"q", "+", "1"}], 
              RowBox[{"(", "m", ")"}]]}]}], "/;", 
        RowBox[{
          RowBox[{
            SubscriptBox["a", "2"], "\[Equal]", 
            SubscriptBox["a", "3"], "\[Equal]", "\[Ellipsis]", "\[Equal]", 
            SubscriptBox["a", 
              RowBox[{"q", "+", "1"}]], "\[Equal]", "1"}], "\[And]", 
          RowBox[{"m", "\[Element]", 
            SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Complex characteristics", "Subsection"],

Cell["No", "Text",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Integral Transforms", "Section"],

Cell[CellGroupData[{

Cell["Fourier transforms", "Subsection"],

Cell[CellGroupData[{

Cell["Fourier exp transforms", "Subsubsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Fourier cos transforms", "Subsubsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Fourier sin transforms", "Subsubsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Laplace transforms", "Subsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Mellin transforms", "Subsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hankel transforms", "Subsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hilbert transform", "Subsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Other integral transforms", "Subsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Identities", "Section"],

Cell[CellGroupData[{

Cell["Recurrence identities", "Subsection"],

Cell[CellGroupData[{

Cell["Consecutive neighbors", "Subsubsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Distant neighbors", "Subsubsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Functional identities", "Subsection"],

Cell[CellGroupData[{

Cell["Relations between contiguous functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"b", " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", 
                  RowBox[{"b", "+", "1"}], ",", 
                  SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "-", 
        RowBox[{"a", " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "1"}], ",", "b", ",", 
                  SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"a", "-", "b"}], ")"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", "b", ",", 
                  SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], 
      "\[Equal]", "0"}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"b", " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox["a",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        RowBox[{"b", "+", "1"}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["a", "3"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "-", 
          RowBox[{"a", " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        RowBox[{"a", "+", "1"}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["b",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["a", "3"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "-", "b"}], ")"}], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox["a",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["b",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["a", "3"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"c", " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{"c", ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "-", 
        RowBox[{"a", " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "1"}], ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "+", "1"}], ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"a", "-", "c"}], ")"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "+", "1"}], ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], 
      "\[Equal]", "0"}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"c", " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox["a",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["a", "2"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{"c", ",", 
                                  SubscriptBox["b", "2"]}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "-", 
          RowBox[{"a", " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        RowBox[{"a", "+", "1"}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["a", "2"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        RowBox[{"c", "+", "1"}]}], ",", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "2"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "-", "c"}], ")"}], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox["a",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox[
                        SubscriptBox["a", "2"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{
                                  RowBox[{"c", "+", "1"}], ",", 
                                  SubscriptBox["b", "2"]}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"d", " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "+", "1"}], ",", "d", ",", 
                  SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "-", 
        RowBox[{"c", " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{"c", ",", 
                  RowBox[{"d", "+", "1"}], ",", 
                  SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"c", "-", "d"}], ")"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "+", "1"}], ",", 
                  RowBox[{"d", "+", "1"}], ",", 
                  SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], 
      "\[Equal]", "0"}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"d", " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        SubscriptBox["a", "1"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{
                                  RowBox[{"c", "+", "1"}], ",", "d", ",", 
                                  SubscriptBox["b", "3"]}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "-", 
          RowBox[{"c", " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        SubscriptBox["a", "1"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True], ";", "c"}], ",", 
                      RowBox[{"d", "+", "1"}], ",", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "3"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"c", "-", "d"}], ")"}], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        SubscriptBox["a", "1"],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{
                                  RowBox[{"c", "+", "1"}], ",", 
                                  RowBox[{"d", "+", "1"}], ",", 
                                  SubscriptBox["b", "3"]}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"c", 
          RowBox[{"(", 
            RowBox[{"a", "-", "b"}], ")"}], " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", "b", ",", 
                  SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{"c", ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "-", 
        RowBox[{"a", 
          RowBox[{"(", 
            RowBox[{"c", "-", "b"}], ")"}], " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "1"}], ",", "b", ",", 
                  SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "+", "1"}], ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "+", 
        RowBox[{"b", 
          RowBox[{"(", 
            RowBox[{"c", "-", "a"}], ")"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", 
                  RowBox[{"b", "+", "1"}], ",", 
                  SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "+", "1"}], ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], 
      "\[Equal]", "0"}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"c", "(", 
              RowBox[{"a", "-", "b"}], ")"}], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        RowBox[{"a", ",", "b", ",", 
                          SubscriptBox["a", "3"]}],
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      TagBox["\[Ellipsis]",
                        HypergeometricPFQ,
                        Editable->True], ",", 
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{"c", ",", 
                                  SubscriptBox["b", "2"]}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "-", 
          RowBox[{
            RowBox[{"a", "(", 
              RowBox[{"c", "-", "b"}], ")"}], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", "+", "1"}], ",", "b", ",", 
                      SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", 
                        RowBox[{"c", "+", "1"}]}], ",", 
                      SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "+", 
          RowBox[{
            RowBox[{"b", "(", 
              RowBox[{"c", "-", "a"}], ")"}], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{"a", ",", 
                      RowBox[{"b", "+", "1"}], ",", 
                      SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{"c", "+", "1"}], ",", 
                              SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",",
                               
                              SubscriptBox["b", "q"]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"c", 
          RowBox[{"(", 
            RowBox[{"d", "-", "a"}], ")"}], " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{"c", ",", 
                  RowBox[{"d", "+", "1"}], ",", 
                  SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "-", 
        RowBox[{"d", 
          RowBox[{"(", 
            RowBox[{"c", "-", "a"}], ")"}], " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "+", "1"}], ",", "d", ",", 
                  SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "+", 
        RowBox[{"a", 
          RowBox[{"(", 
            RowBox[{"c", "-", "d"}], ")"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "1"}], ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "+", "1"}], ",", 
                  RowBox[{"d", "+", "1"}], ",", 
                  SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], 
      "\[Equal]", "0"}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"c", "(", 
              RowBox[{"d", "-", "a"}], ")"}], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{"a", ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", "c"}], ",", 
                      RowBox[{"d", "+", "1"}], ",", 
                      SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "-", 
          RowBox[{
            RowBox[{"d", "(", 
              RowBox[{"c", "-", "a"}], ")"}], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{"a", ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", 
                        RowBox[{"c", "+", "1"}]}], ",", "d", ",", 
                      SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "+", 
          RowBox[{
            RowBox[{"a", "(", 
              RowBox[{"c", "-", "d"}], ")"}], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", "+", "1"}], ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", 
                        RowBox[{"c", "+", "1"}]}], ",", 
                      RowBox[{"d", "+", "1"}], ",", 
                      SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "q"], 
              SubscriptBox["b", "k"]}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"a", ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "-",
               
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"a", "+", "1"}], ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
            ")"}]}], "+", 
        RowBox[{"z", 
          RowBox[{"(", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "2"}], "p"], 
              SubscriptBox["a", "j"]}], ")"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "1"}], ",", 
                  RowBox[{
                    SubscriptBox["a", "2"], "+", "1"}], ",", "\[Ellipsis]", 
                  ",", 
                  RowBox[{
                    SubscriptBox["a", "p"], "+", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{
                    SubscriptBox["b", "1"], "+", "1"}], ",", "\[Ellipsis]", 
                  ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], "+", "1"}]}], "}"}], ",", "z"}], 
            "]"}]}]}], "\[Equal]", "0"}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                SubscriptBox["b", "k"]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["p",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["q",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{"a", ",", 
                          SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["a", "p"], ";", 
                            SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",",
                           
                          RowBox[{
                            SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->True],
                  HypergeometricPFQ], "-", " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["p",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["q",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", "+", "1"}], ",", 
                          SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["a", "p"], ";", 
                            SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",",
                           
                          RowBox[{
                            SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->True],
                  HypergeometricPFQ]}], ")"}]}], "+", 
          RowBox[{
            RowBox[{"z", "(", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "2"}], "p"], 
                SubscriptBox["a", "j"]}], ")"}], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", "+", "1"}], ",", 
                      RowBox[{
                        SubscriptBox["a", "2"], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        RowBox[{
                          SubscriptBox["a", "p"], "+", "1"}], ";", 
                        RowBox[{
                          SubscriptBox["b", "1"], "+", "1"}]}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        RowBox[{
                          SubscriptBox["b", "q"], "+", "1"}], ";", "z"}]}], 
                    ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"c", 
          RowBox[{"(", 
            RowBox[{"c", "+", "1"}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "2"}], "q"], 
              SubscriptBox["b", "k"]}], ")"}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"c", ",", 
                      SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "-",
               
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"c", "+", "1"}], ",", 
                      SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
            ")"}]}], "-", 
        RowBox[{"z", 
          RowBox[{"(", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "p"], 
              SubscriptBox["a", "j"]}], ")"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{
                    SubscriptBox["a", "1"], "+", "1"}], ",", "\[Ellipsis]", 
                  ",", 
                  RowBox[{
                    SubscriptBox["a", "p"], "+", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "+", "2"}], ",", 
                  RowBox[{
                    SubscriptBox["b", "2"], "+", "1"}], ",", "\[Ellipsis]", 
                  ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], "+", "1"}]}], "}"}], ",", "z"}], 
            "]"}]}]}], "\[Equal]", "0"}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"c", 
            RowBox[{"(", 
              RowBox[{"c", "+", "1"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "2"}], "q"], 
                SubscriptBox["b", "k"]}], ")"}], 
            RowBox[{"(", 
              RowBox[{
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["p",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["q",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["a", "p"], ";", "c"}], ",", 
                          SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->True],
                  HypergeometricPFQ], "-", " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["p",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["q",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["a", "p"], ";", 
                            RowBox[{"c", "+", "1"}]}], ",", 
                          SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->True],
                  HypergeometricPFQ]}], ")"}]}], "-", 
          RowBox[{
            RowBox[{"z", "(", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "p"], 
                SubscriptBox["a", "j"]}], ")"}], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SubscriptBox["a", "1"], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        RowBox[{
                          SubscriptBox["a", "p"], "+", "1"}], ";", 
                        RowBox[{"c", "+", "2"}]}], ",", 
                      RowBox[{
                        SubscriptBox["b", "2"], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        RowBox[{
                          SubscriptBox["b", "q"], "+", "1"}], ";", "z"}]}], 
                    ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "q"], 
              SubscriptBox["b", "k"]}], ")"}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"a", ",", 
                      RowBox[{"b", "+", "1"}], ",", 
                      SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "-",
               
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"a", "+", "1"}], ",", "b", ",", 
                      SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
            ")"}]}], "+", 
        RowBox[{"z", 
          RowBox[{"(", 
            RowBox[{"b", " ", "-", "a"}], ")"}], 
          RowBox[{"(", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "3"}], "p"], 
              SubscriptBox["a", "j"]}], ")"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "1"}], ",", 
                  RowBox[{"b", "+", "1"}], ",", 
                  RowBox[{
                    SubscriptBox["a", "3"], "+", "1"}], ",", "\[Ellipsis]", 
                  ",", 
                  RowBox[{
                    SubscriptBox["a", "p"], "+", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{
                    SubscriptBox["b", "1"], "+", "1"}], ",", "\[Ellipsis]", 
                  ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], "+", "1"}]}], "}"}], ",", "z"}], 
            "]"}]}]}], "\[Equal]", "0"}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "q"], 
                  SubscriptBox["b", "k"]}], ")"}], 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["p",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["q",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{"a", ",", 
                            RowBox[{"b", "+", "1"}], ",", 
                            SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                            RowBox[{
                              SubscriptBox["a", "p"], ";", 
                              SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{
                              SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->True],
                    HypergeometricPFQ], "-", " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["p",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["q",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"a", "+", "1"}], ",", "b", ",", 
                            SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                            RowBox[{
                              SubscriptBox["a", "p"], ";", 
                              SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{
                              SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->True],
                    HypergeometricPFQ]}], ")"}]}], "-", 
            RowBox[{"z", 
              RowBox[{"(", 
                RowBox[{"b", " ", "-", "a"}], ")"}], 
              RowBox[{"(", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "3"}], "p"], 
                  SubscriptBox["a", "j"]}], ")"}], 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["p",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"a", "+", "1"}], ",", 
                        RowBox[{"b", "+", "1"}], ",", 
                        RowBox[{
                          SubscriptBox["a", "3"], "+", "1"}], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{
                          RowBox[{
                            SubscriptBox["a", "p"], "+", "1"}], ";", 
                          RowBox[{
                            SubscriptBox["b", "1"], "+", "1"}]}], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{
                          RowBox[{
                            SubscriptBox["b", "q"], "+", "1"}], ";", "z"}]}], 
                      ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->True],
                HypergeometricPFQ]}]}], "\[Equal]", "0"}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"c", 
          RowBox[{"(", 
            RowBox[{"c", "+", "1"}], ")"}], 
          RowBox[{"(", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "2"}], "q"], 
              SubscriptBox["b", "k"]}], ")"}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"a", ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"c", ",", 
                      SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "-",
               
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"a", "+", "1"}], ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", "p"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"c", "+", "1"}], ",", 
                      SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
            ")"}]}], "+", 
        RowBox[{"z", 
          RowBox[{"(", 
            RowBox[{"c", " ", "-", "a"}], ")"}], 
          RowBox[{"(", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "2"}], "p"], 
              SubscriptBox["a", "j"]}], ")"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "1"}], ",", 
                  RowBox[{
                    SubscriptBox["a", "2"], "+", "1"}], ",", "\[Ellipsis]", 
                  ",", 
                  RowBox[{
                    SubscriptBox["a", "p"], "+", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "+", "2"}], ",", 
                  RowBox[{
                    SubscriptBox["b", "2"], "+", "1"}], ",", "\[Ellipsis]", 
                  ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], "+", "1"}]}], "}"}], ",", "z"}], 
            "]"}]}]}], "\[Equal]", "0"}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"c", 
            RowBox[{"(", 
              RowBox[{"c", "+", "1"}], ")"}], 
            RowBox[{"(", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "2"}], "q"], 
                SubscriptBox["b", "k"]}], ")"}], 
            RowBox[{"(", 
              RowBox[{
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["p",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["q",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{"a", ",", 
                          SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["a", "p"], ";", "c"}], ",", 
                          SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->True],
                  HypergeometricPFQ], "-", " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["p",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["q",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"a", "+", "1"}], ",", 
                          SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["a", "p"], ";", 
                            RowBox[{"c", "+", "1"}]}], ",", 
                          SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->True],
                  HypergeometricPFQ]}], ")"}]}], "-", 
          RowBox[{"z", 
            RowBox[{"(", 
              RowBox[{"c", " ", "-", "a"}], ")"}], 
            RowBox[{"(", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "2"}], "p"], 
                SubscriptBox["a", "j"]}], ")"}], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", "+", "1"}], ",", 
                      RowBox[{
                        SubscriptBox["a", "2"], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        RowBox[{
                          SubscriptBox["a", "p"], "+", "1"}], ";", 
                        RowBox[{"c", "+", "2"}]}], ",", 
                      RowBox[{
                        SubscriptBox["b", "2"], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        RowBox[{
                          SubscriptBox["b", "q"], "+", "1"}], ";", "z"}]}], 
                    ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "2"}], "q"], 
              SubscriptBox["b", "k"]}], ")"}], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"c", " ", 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"a", ",", "b", ",", 
                        SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", "p"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{"c", ",", 
                        SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
              "-", 
              RowBox[{"a", " ", 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"a", "+", "1"}], ",", 
                        RowBox[{"b", "+", "1"}], ",", 
                        SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", "p"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"c", "+", "1"}], ",", 
                        SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
              "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"c", " ", "-", "a"}], ")"}], 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"a", ",", 
                        RowBox[{"b", "+", "1"}], ",", 
                        SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", "p"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"c", "+", "1"}], ",", 
                        SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
                  "]"}]}]}], ")"}]}], "+", 
        RowBox[{"z", " ", "a", 
          RowBox[{"(", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "3"}], "p"], 
              SubscriptBox["a", "j"]}], ")"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "1"}], ",", 
                  RowBox[{"b", "+", "1"}], ",", 
                  RowBox[{
                    SubscriptBox["a", "3"], "+", "1"}], ",", "\[Ellipsis]", 
                  ",", 
                  RowBox[{
                    SubscriptBox["a", "p"], "+", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "+", "1"}], ",", 
                  RowBox[{
                    SubscriptBox["b", "2"], "+", "1"}], ",", "\[Ellipsis]", 
                  ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], "+", "1"}]}], "}"}], ",", "z"}], 
            "]"}]}]}], "\[Equal]", "0"}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "2"}], "q"], 
                SubscriptBox["b", "k"]}], ")"}], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"c", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["p",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["q",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{"a", ",", "b", ",", 
                            SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                            RowBox[{
                              SubscriptBox["a", "p"], ";", "c"}], ",", 
                            SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                            RowBox[{
                              SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->True],
                    HypergeometricPFQ]}], "-", " ", 
                RowBox[{"a", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["p",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["q",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"a", "+", "1"}], ",", 
                            RowBox[{"b", "+", "1"}], ",", 
                            SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                            RowBox[{
                              SubscriptBox["a", "p"], ";", 
                              RowBox[{"c", "+", "1"}]}], ",", 
                            SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                            RowBox[{
                              SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->True],
                    HypergeometricPFQ]}], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{"c", " ", "-", "a"}], ")"}], 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["p",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["q",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{"a", ",", 
                            RowBox[{"b", "+", "1"}], ",", 
                            SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                            RowBox[{
                              SubscriptBox["a", "p"], ";", 
                              RowBox[{"c", "+", "1"}]}], ",", 
                            SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                            RowBox[{
                              SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->True],
                    HypergeometricPFQ]}]}], ")"}]}], "+", 
          RowBox[{"z", " ", 
            RowBox[{"a", "(", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "3"}], "p"], 
                SubscriptBox["a", "j"]}], ")"}], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", "+", "1"}], ",", 
                      RowBox[{"b", "+", "1"}], ",", 
                      RowBox[{
                        SubscriptBox["a", "3"], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        RowBox[{
                          SubscriptBox["a", "p"], "+", "1"}], ";", 
                        RowBox[{"c", "+", "1"}]}], ",", 
                      RowBox[{
                        SubscriptBox["b", "2"], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        RowBox[{
                          SubscriptBox["b", "q"], "+", "1"}], ";", "z"}]}], 
                    ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"a", "+", "1"}], ",", 
                RowBox[{"b", "+", "1"}], ",", 
                SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"c", "+", "1"}], ",", 
                RowBox[{"d", "+", "1"}], ",", 
                RowBox[{"e", "+", "1"}], ",", 
                SubscriptBox["b", "4"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{"c", " ", "d", 
              RowBox[{"(", 
                RowBox[{"a", "-", "e"}], ")"}], 
              RowBox[{"(", 
                RowBox[{"b", "-", "e"}], ")"}]}], 
            RowBox[{"a", " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", "e"}], ")"}], 
              RowBox[{"(", 
                RowBox[{"d", "-", "e"}], ")"}]}]], " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", "b", ",", 
                  SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{"c", ",", "d", ",", 
                  RowBox[{"e", "+", "1"}], ",", 
                  SubscriptBox["b", "4"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{"c", " ", "e", 
              RowBox[{"(", 
                RowBox[{"a", "-", "d"}], ")"}], 
              RowBox[{"(", 
                RowBox[{"b", "-", "d"}], ")"}]}], 
            RowBox[{"a", " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{"c", "-", "d"}], ")"}], 
              RowBox[{"(", 
                RowBox[{"e", "-", "d"}], ")"}]}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", "b", ",", 
                  SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{"c", ",", 
                  RowBox[{"d", "+", "1"}], ",", "e", ",", 
                  SubscriptBox["b", "4"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{"d", " ", "e", 
              RowBox[{"(", 
                RowBox[{"a", "-", "c"}], ")"}], 
              RowBox[{"(", 
                RowBox[{"b", "-", "c"}], ")"}]}], 
            RowBox[{"a", " ", "b", " ", 
              RowBox[{"(", 
                RowBox[{"d", "-", "c"}], ")"}], 
              RowBox[{"(", 
                RowBox[{"e", "-", "c"}], ")"}]}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", "b", ",", 
                  SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"c", "+", "1"}], ",", "d", ",", "e", ",", 
                  SubscriptBox["b", "4"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], 
      "\[Equal]", "0"}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", "+", "1"}], ",", 
                    RowBox[{"b", "+", "1"}], ",", 
                    SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      RowBox[{"c", "+", "1"}]}], ",", 
                    RowBox[{"d", "+", "1"}], ",", 
                    RowBox[{"e", "+", "1"}], ",", 
                    SubscriptBox["b", "4"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "-", " ", 
          RowBox[{
            FractionBox[
              RowBox[{"c", " ", "d", 
                RowBox[{"(", 
                  RowBox[{"a", "-", "e"}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"b", "-", "e"}], ")"}]}], 
              RowBox[{"a", " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", "e"}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"d", "-", "e"}], ")"}]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{"a", ",", "b", ",", 
                      SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", "c"}], ",", "d", ",", 
                      RowBox[{"e", "+", "1"}], ",", 
                      SubscriptBox["b", "4"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"c", " ", "e", 
                RowBox[{"(", 
                  RowBox[{"a", "-", "d"}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"b", "-", "d"}], ")"}]}], 
              RowBox[{"a", " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{"c", "-", "d"}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"e", "-", "d"}], ")"}]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{"a", ",", "b", ",", 
                      SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", "c"}], ",", 
                      RowBox[{"d", "+", "1"}], ",", "e", ",", 
                      SubscriptBox["b", "4"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"d", " ", "e", 
                RowBox[{"(", 
                  RowBox[{"a", "-", "c"}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"b", "-", "c"}], ")"}]}], 
              RowBox[{"a", " ", "b", " ", 
                RowBox[{"(", 
                  RowBox[{"d", "-", "c"}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"e", "-", "c"}], ")"}]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{"a", ",", "b", ",", 
                      SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", 
                        RowBox[{"c", "+", "1"}]}], ",", "d", ",", "e", ",", 
                      SubscriptBox["b", "4"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"a", ",", "b", ",", "c", ",", 
                SubscriptBox["a", "4"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{"d", ",", "e", ",", 
                SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{"a", " ", "b", 
              RowBox[{"(", 
                RowBox[{"d", "-", "c"}], ")"}], 
              RowBox[{"(", 
                RowBox[{"e", "-", "c"}], ")"}]}], 
            RowBox[{"d", " ", "e", " ", 
              RowBox[{"(", 
                RowBox[{"a", "-", "c"}], ")"}], 
              RowBox[{"(", 
                RowBox[{"b", "-", "c"}], ")"}]}]], " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "1"}], ",", 
                  RowBox[{"b", "+", "1"}], ",", "c", ",", 
                  SubscriptBox["a", "4"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"d", "+", "1"}], ",", 
                  RowBox[{"e", "+", "1"}], ",", 
                  SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{"a", " ", "c", 
              RowBox[{"(", 
                RowBox[{"d", "-", "b"}], ")"}], 
              RowBox[{"(", 
                RowBox[{"e", "-", "b"}], ")"}]}], 
            RowBox[{"d", " ", "e", " ", 
              RowBox[{"(", 
                RowBox[{"a", "-", "b"}], ")"}], 
              RowBox[{"(", 
                RowBox[{"c", "-", "b"}], ")"}]}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"a", "+", "1"}], ",", "b", ",", 
                  RowBox[{"c", "+", "1"}], ",", 
                  SubscriptBox["a", "4"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"d", "+", "1"}], ",", 
                  RowBox[{"e", "+", "1"}], ",", 
                  SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{"b", " ", "c", 
              RowBox[{"(", 
                RowBox[{"d", "-", "a"}], ")"}], 
              RowBox[{"(", 
                RowBox[{"e", "-", "a"}], ")"}]}], 
            RowBox[{"d", " ", "e", " ", 
              RowBox[{"(", 
                RowBox[{"b", "-", "a"}], ")"}], 
              RowBox[{"(", 
                RowBox[{"c", "-", "a"}], ")"}]}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", 
                  RowBox[{"b", "+", "1"}], ",", 
                  RowBox[{"c", "+", "1"}], ",", 
                  SubscriptBox["a", "4"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"d", "+", "1"}], ",", 
                  RowBox[{"e", "+", "1"}], ",", 
                  SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], 
      "\[Equal]", "0"}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{"a", ",", "b", ",", "c", ",", 
                    SubscriptBox["a", "4"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", "d"}], ",", "e", ",", 
                    SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "-", " ", 
          RowBox[{
            FractionBox[
              RowBox[{"a", " ", "b", 
                RowBox[{"(", 
                  RowBox[{"d", "-", "c"}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"e", "-", "c"}], ")"}]}], 
              RowBox[{"d", " ", "e", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", "c"}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"b", "-", "c"}], ")"}]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", "+", "1"}], ",", 
                      RowBox[{"b", "+", "1"}], ",", "c", ",", 
                      SubscriptBox["a", "4"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", 
                        RowBox[{"d", "+", "1"}]}], ",", 
                      RowBox[{"e", "+", "1"}], ",", 
                      SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"a", " ", "c", 
                RowBox[{"(", 
                  RowBox[{"d", "-", "b"}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"e", "-", "b"}], ")"}]}], 
              RowBox[{"d", " ", "e", " ", 
                RowBox[{"(", 
                  RowBox[{"a", "-", "b"}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"c", "-", "b"}], ")"}]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"a", "+", "1"}], ",", "b", ",", 
                      RowBox[{"c", "+", "1"}], ",", 
                      SubscriptBox["a", "4"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", 
                        RowBox[{"d", "+", "1"}]}], ",", 
                      RowBox[{"e", "+", "1"}], ",", 
                      SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"b", " ", "c", 
                RowBox[{"(", 
                  RowBox[{"d", "-", "a"}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"e", "-", "a"}], ")"}]}], 
              RowBox[{"d", " ", "e", " ", 
                RowBox[{"(", 
                  RowBox[{"b", "-", "a"}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"c", "-", "a"}], ")"}]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{"a", ",", 
                      RowBox[{"b", "+", "1"}], ",", 
                      RowBox[{"c", "+", "1"}], ",", 
                      SubscriptBox["a", "4"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", 
                        RowBox[{"d", "+", "1"}]}], ",", 
                      RowBox[{"e", "+", "1"}], ",", 
                      SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{"a", "+", 
              RowBox[{"z", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "1"}], "q"], 
                  RowBox[{"(", 
                    RowBox[{
                      SubscriptBox["a", 
                        RowBox[{"j", "+", "1"}]], "-", 
                      SubscriptBox["b", "j"]}], ")"}]}]}]}], ")"}], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", 
                    RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], "+", 
        RowBox[{"z", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"j", "=", "1"}], "q"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SubscriptBox["b", "j"], "-", "a"}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "q"], 
                    RowBox[{"(", 
                      RowBox[{
                        SubscriptBox["b", "j"], "-", 
                        SubscriptBox["a", 
                          RowBox[{"k", "+", "1"}]]}], ")"}]}]}], 
                RowBox[{" ", 
                  RowBox[{
                    SubscriptBox["b", "j"], 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"k", "=", "1"}], "q"], 
                      RowBox[{"If", "[", 
                        RowBox[{
                          RowBox[{"k", "\[Equal]", "j"}], ",", "1", ",", 
                          RowBox[{
                            SubscriptBox["b", "j"], "-", 
                            SubscriptBox["b", "k"]}]}], "]"}]}]}]}]], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"a", ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["a", 
                        RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", 
                        RowBox[{"j", "-", "1"}]], ",", 
                      RowBox[{
                        SubscriptBox["b", "j"], "+", "1"}], ",", 
                      SubscriptBox["b", 
                        RowBox[{"j", "+", "1"}]], ",", "\[Ellipsis]", ",", 
                      SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
                "]"}]}]}]}]}], "\[Equal]", 
      RowBox[{"a", 
        RowBox[{"(", 
          RowBox[{"1", "-", "z"}], ")"}], 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"a", "+", "1"}], ",", 
                SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", 
                  RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{"a", "+", 
                RowBox[{"z", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    RowBox[{"(", 
                      RowBox[{
                        SubscriptBox["a", 
                          RowBox[{"j", "+", "1"}]], "-", 
                        SubscriptBox["b", "j"]}], ")"}]}]}]}], ")"}], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox[
                        RowBox[{"q", "+", "1"}],
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{"a", ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", 
                          RowBox[{"q", "+", "1"}]], ";", 
                        SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "+", 
          RowBox[{"z", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "1"}], "q"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SubscriptBox["b", "j"], "-", "a"}], ")"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        RowBox[{"k", "=", "1"}], "q"], 
                      RowBox[{"(", 
                        RowBox[{
                          SubscriptBox["b", "j"], "-", 
                          SubscriptBox["a", 
                            RowBox[{"k", "+", "1"}]]}], ")"}]}]}], 
                  RowBox[{" ", 
                    RowBox[{
                      SubscriptBox["b", "j"], 
                      RowBox[{
                        UnderoverscriptBox["\[Product]", 
                          UnderscriptBox[
                            RowBox[{"k", "=", "1"}], 
                            RowBox[{"k", "\[NotEqual]", "j"}]], "q"], 
                        RowBox[{"(", 
                          RowBox[{
                            SubscriptBox["b", "j"], "-", 
                            SubscriptBox["b", "k"]}], ")"}]}]}]}]], 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"q", "+", "1"}],
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["q",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{"a", ",", 
                          SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                          RowBox[{
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]], ";", 
                            SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",",
                           
                          SubscriptBox["b", 
                            RowBox[{"j", "-", "1"}]], ",", 
                          RowBox[{
                            SubscriptBox["b", "j"], "+", "1"}], ",", 
                          SubscriptBox["b", 
                            RowBox[{"j", "+", "1"}]], ",", "\[Ellipsis]", ",",
                           
                          RowBox[{
                            SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->True],
                  HypergeometricPFQ]}]}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"a", "(", 
            RowBox[{"1", "-", "z"}], ")"}], 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"a", "+", "1"}], ",", 
                    SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", 
                        RowBox[{"q", "+", "1"}]], ";", 
                      SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Relations of special kind", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{"c", ",", 
                RowBox[{"1", "-", "c"}], ",", 
                SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "+", " ", 
        
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"-", "c"}], ",", 
                RowBox[{"1", "+", "c"}], ",", 
                SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
      "\[Equal]", 
      RowBox[{"2", 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"1", "+", "c"}], ",", 
                RowBox[{"1", "-", "c"}], ",", 
                SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", "c"}], ",", 
                    RowBox[{"1", "-", "c"}], ",", 
                    SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "+", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      RowBox[{"-", "c"}]}], ",", 
                    RowBox[{"1", "+", "c"}], ",", 
                    SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}], "\[Equal]", 
        RowBox[{"2", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      RowBox[{"1", "+", "c"}]}], ",", 
                    RowBox[{"1", "-", "c"}], ",", 
                    SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"a", ",", 
                SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"-", "a"}], ",", 
                RowBox[{"1", "+", "a"}], ",", 
                SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "-", 
        RowBox[{"2", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"a", ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"1", "-", "a"}], ",", 
                  RowBox[{"1", "+", "a"}], ",", 
                  SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}]}], 
      "\[Equal]", 
      RowBox[{"-", 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"1", "-", "a"}], ",", 
                SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{"a", ",", 
                    SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      RowBox[{"-", "a"}]}], ",", 
                    RowBox[{"1", "+", "a"}], ",", 
                    SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "-", 
          RowBox[{"2", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["p",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["q",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{"a", ",", 
                      SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "p"], ";", 
                        RowBox[{"1", "-", "a"}]}], ",", 
                      RowBox[{"1", "+", "a"}], ",", 
                      SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}], "\[Equal]", 
        RowBox[{"-", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"p", "-", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox[
                      RowBox[{"q", "-", "1"}],
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      RowBox[{"1", "-", "a"}]}], ",", 
                    SubscriptBox["b", "3"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"a", ",", 
                SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"1", "+", "a"}], ",", 
                SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "+", 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"-", "a"}], ",", 
                SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"1", "-", "a"}], ",", 
                SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
      "\[Equal]", 
      RowBox[{"2", 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"a", ",", 
                RowBox[{"-", "a"}], ",", 
                SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"1", "+", "a"}], ",", 
                RowBox[{"1", "-", "a"}], ",", 
                SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{"a", ",", 
                    SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      RowBox[{"1", "+", "a"}]}], ",", 
                    SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "+", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "a"}], ",", 
                    SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      RowBox[{"1", "-", "a"}]}], ",", 
                    SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}], "\[Equal]", 
        RowBox[{"2", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"p", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{"a", ",", 
                    RowBox[{"-", "a"}], ",", 
                    SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      RowBox[{"1", "+", "a"}]}], ",", 
                    RowBox[{"1", "-", "a"}], ",", 
                    SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"a", ",", 
                RowBox[{"1", "-", "a"}], ",", 
                SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "+", 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"-", "a"}], ",", 
                RowBox[{"1", "+", "a"}], ",", 
                SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}]}], 
      "\[Equal]", 
      RowBox[{"2", 
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{"a", ",", 
                RowBox[{"-", "a"}], ",", 
                SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{"a", ",", 
                    RowBox[{"1", "-", "a"}], ",", 
                    SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "+", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "a"}], ",", 
                    RowBox[{"1", "+", "a"}], ",", 
                    SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}], "\[Equal]", 
        RowBox[{"2", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"p", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{"a", ",", 
                    RowBox[{"-", "a"}], ",", 
                    SubscriptBox["a", "3"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Division on even and odd parts and generalization", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["A", "+"], "[", "z", "]"}], "+", 
          RowBox[{
            SuperscriptBox["A", "-"], "[", "z", "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["A", "+"], "[", "z", "]"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", "p"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
                "+", 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", "p"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["b", "q"]}], "}"}], ",", 
                    RowBox[{"-", "z"}]}], "]"}]}], ")"}]}]}], "\[And]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["A", "-"], "[", "z", "]"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", "p"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
                "-", 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["a", "p"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                        SubscriptBox["b", "q"]}], "}"}], ",", 
                    RowBox[{"-", "z"}]}], "]"}]}], 
              ")"}]}]}]}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["A", "+"], "(", "z", ")"}], "+", 
            RowBox[{
              SuperscriptBox["A", "-"], "(", "z", ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["A", "+"], "(", "z", ")"}], "\[Equal]", 
            RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["p",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["q",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                            RowBox[{
                              SubscriptBox["a", "p"], ";", 
                              SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{
                              SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->True],
                    HypergeometricPFQ], "+", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["p",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["q",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                            RowBox[{
                              SubscriptBox["a", "p"], ";", 
                              SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{
                              SubscriptBox["b", "q"], ";", 
                              RowBox[{"-", "z"}]}]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->True],
                    HypergeometricPFQ]}], ")"}]}]}], "\[And]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["A", "-"], "(", "z", ")"}], "\[Equal]", 
            RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["p",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["q",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                            RowBox[{
                              SubscriptBox["a", "p"], ";", 
                              SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{
                              SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->True],
                    HypergeometricPFQ], "-", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["p",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["q",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                            RowBox[{
                              SubscriptBox["a", "p"], ";", 
                              SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", 
                            ",", 
                            RowBox[{
                              SubscriptBox["b", "q"], ";", 
                              RowBox[{"-", "z"}]}]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->True],
                    HypergeometricPFQ]}], ")"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["A", "+"], "[", "z", "]"}], "+", 
          RowBox[{
            SuperscriptBox["A", "-"], "[", "z", "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["A", "+"], "[", "z", "]"}], "\[Equal]", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  FractionBox[
                    SubscriptBox["a", "1"], "2"], ",", "\[Ellipsis]", ",", 
                  FractionBox[
                    SubscriptBox["a", "p"], "2"], ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["a", "1"], "+", "1"}], "2"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["a", "p"], "+", "1"}], "2"]}], "}"}], ",", 
              
              RowBox[{"{", 
                RowBox[{
                  FractionBox["1", "2"], ",", 
                  FractionBox[
                    SubscriptBox["b", "1"], "2"], ",", "\[Ellipsis]", ",", 
                  FractionBox[
                    SubscriptBox["b", "q"], "2"], ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["b", "1"], "+", "1"}], "2"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["b", "q"], "+", "1"}], "2"]}], "}"}], ",", 
              
              RowBox[{
                SuperscriptBox["4", 
                  RowBox[{"p", "-", "q", "-", "1"}]], 
                SuperscriptBox["z", "2"]}]}], "]"}]}], "\[And]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["A", "-"], "[", "z", "]"}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{"z", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "p"], 
                  SubscriptBox["a", "j"]}]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"j", "=", "1"}], "q"], 
                SubscriptBox["b", "j"]}]], 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        SubscriptBox["a", "1"], "+", "1"}], "2"], ",", 
                    "\[Ellipsis]", ",", 
                    FractionBox[
                      RowBox[{
                        SubscriptBox["a", "p"], "+", "1"}], "2"], ",", 
                    FractionBox[
                      RowBox[{
                        SubscriptBox["a", "1"], "+", "2"}], "2"], ",", 
                    "\[Ellipsis]", ",", 
                    FractionBox[
                      RowBox[{
                        SubscriptBox["a", "p"], "+", "2"}], "2"]}], "}"}], 
                ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["3", "2"], ",", 
                    FractionBox[
                      RowBox[{
                        SubscriptBox["b", "1"], "+", "1"}], "2"], ",", 
                    "\[Ellipsis]", ",", 
                    FractionBox[
                      RowBox[{
                        SubscriptBox["b", "q"], "+", "1"}], "2"], ",", 
                    FractionBox[
                      RowBox[{
                        SubscriptBox["b", "1"], "+", "2"}], "2"], ",", 
                    "\[Ellipsis]", ",", 
                    FractionBox[
                      RowBox[{
                        SubscriptBox["b", "q"], "+", "2"}], "2"]}], "}"}], 
                ",", 
                RowBox[{
                  SuperscriptBox["4", 
                    RowBox[{"p", "-", "q", "-", "1"}]], 
                  SuperscriptBox["z", "2"]}]}], 
              "]"}]}]}]}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["a", "p"], ";", 
                      SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                    RowBox[{
                      SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "\[Equal]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["A", "+"], "(", "z", ")"}], "+", 
            RowBox[{
              SuperscriptBox["A", "-"], "(", "z", ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["A", "+"], "(", "z", ")"}], "\[Equal]", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox[
                        RowBox[{"2", "p"}],
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      RowBox[{"2", 
                        FormBox[
                          RowBox[{"q", "+", "1"}],
                          "TraditionalForm"]}]]}], "\[InvisibleApplication]", 
                  
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SubscriptBox["a", "1"], "2"], ",", "\[Ellipsis]", ",",
                       
                      FractionBox[
                        SubscriptBox["a", "p"], "2"], ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["a", "1"], "+", "1"}], "2"], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SubscriptBox["a", "p"], "+", "1"}], "2"], ";", 
                        FractionBox["1", "2"]}], ",", 
                      FractionBox[
                        SubscriptBox["b", "1"], "2"], ",", "\[Ellipsis]", ",",
                       
                      FractionBox[
                        SubscriptBox["b", "q"], "2"], ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["b", "1"], "+", "1"}], "2"], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SubscriptBox["b", "q"], "+", "1"}], "2"], ";", 
                        RowBox[{
                          SuperscriptBox["4", 
                            RowBox[{"p", "-", "q", "-", "1"}]], 
                          SuperscriptBox["z", "2"]}]}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}], "\[And]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["A", "-"], "(", "z", ")"}], "\[Equal]", 
            RowBox[{
              FractionBox[
                RowBox[{"z", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "p"], 
                    SubscriptBox["a", "j"]}]}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "q"], 
                  SubscriptBox["b", "j"]}]], 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox[
                          RowBox[{"2", "p"}],
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        RowBox[{"2", 
                          FormBox[
                            RowBox[{"q", "+", "1"}],
                            "TraditionalForm"]}]]}], 
                    "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SubscriptBox["a", "1"], "+", "1"}], "2"], ",", 
                        "\[Ellipsis]", ",", 
                        FractionBox[
                          RowBox[{
                            SubscriptBox["a", "p"], "+", "1"}], "2"], ",", 
                        FractionBox[
                          RowBox[{
                            SubscriptBox["a", "1"], "+", "2"}], "2"], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SubscriptBox["a", "p"], "+", "2"}], "2"], ";", 
                          FractionBox["3", "2"]}], ",", 
                        FractionBox[
                          RowBox[{
                            SubscriptBox["b", "1"], "+", "1"}], "2"], ",", 
                        "\[Ellipsis]", ",", 
                        FractionBox[
                          RowBox[{
                            SubscriptBox["b", "q"], "+", "1"}], "2"], ",", 
                        FractionBox[
                          RowBox[{
                            SubscriptBox["b", "1"], "+", "2"}], "2"], ",", 
                        "\[Ellipsis]", ",", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SubscriptBox["b", "q"], "+", "2"}], "2"], ";", 
                          RowBox[{
                            SuperscriptBox["4", 
                              RowBox[{"p", "-", "q", "-", "1"}]], 
                            SuperscriptBox["z", "2"]}]}]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->True],
                HypergeometricPFQ]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["a", "p"]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "\[Equal]", 
      
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], 
          RowBox[{"n", "-", "1"}]], 
        RowBox[{
          FractionBox[
            SuperscriptBox["z", "k"], 
            RowBox[{"k", "!"}]], 
          FractionBox[
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "p"], 
              RowBox[{"Pochhammer", "[", 
                RowBox[{
                  SubscriptBox["a", "j"], ",", "k"}], "]"}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"j", "=", "1"}], "q"], 
              RowBox[{"Pochhammer", "[", 
                RowBox[{
                  SubscriptBox["b", "j"], ",", "k"}], "]"}]}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"1", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["a", "1"], "+", "k"}], "n"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["a", "1"], "+", "k", "+", "n", "-", "1"}], 
                    "n"], ",", "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["a", "p"], "+", "k"}], "n"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["a", "p"], "+", "k", "+", "n", "-", "1"}], 
                    "n"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  FractionBox[
                    RowBox[{"k", "+", "1"}], "n"], ",", "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{"k", "+", "n"}], "n"], ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["b", "1"], "+", "k"}], "n"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["b", "1"], "+", "k", "+", "n", "-", "1"}], 
                    "n"], ",", "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["b", "q"], "+", "k"}], "n"], ",", 
                  "\[Ellipsis]", ",", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["b", "q"], "+", "k", "+", "n", "-", "1"}], 
                    "n"]}], "}"}], ",", 
              RowBox[{
                SuperscriptBox["n", 
                  RowBox[{"n", 
                    RowBox[{"(", 
                      RowBox[{"p", "-", "q", "-", "1"}], ")"}]}]], 
                SuperscriptBox["z", "n"]}]}], 
            "]"}]}]}]}]], "StandardFormEquation",
  CellTags->"006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["p",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["a", "p"], ";", 
                    SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                  RowBox[{
                    SubscriptBox["b", "q"], ";", "z"}]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->True],
          HypergeometricPFQ], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], 
            RowBox[{"n", "-", "1"}]], 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["z", "k"], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "p"], 
                  TagBox[
                    SubscriptBox[
                      RowBox[{"(", 
                        SubscriptBox["a", "j"], ")"}], "k"],
                    Pochhammer]}]}], 
              RowBox[{
                RowBox[{"k", "!"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "q"], 
                  TagBox[
                    SubscriptBox[
                      RowBox[{"(", 
                        SubscriptBox["b", "j"], ")"}], "k"],
                    Pochhammer]}]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox[
                        RowBox[{
                          RowBox[{"n", " ", "p"}], "+", "1"}],
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      RowBox[{
                        RowBox[{"n", " ", "q"}], "+", "n"}]]}], 
                  "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{"1", ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["a", "1"], "+", "k"}], "n"], ",", 
                      "\[Ellipsis]", ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["a", "1"], "+", "k", "+", "n", "-", 
                          "1"}], "n"], ",", "\[Ellipsis]", ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["a", "p"], "+", "k"}], "n"], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SubscriptBox["a", "p"], "+", "k", "+", "n", "-", 
                            "1"}], "n"], ";", 
                        FractionBox[
                          RowBox[{"k", "+", "1"}], "n"]}], ",", "\[Ellipsis]",
                       ",", 
                      FractionBox[
                        RowBox[{"k", "+", "n"}], "n"], ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["b", "1"], "+", "k"}], "n"], ",", 
                      "\[Ellipsis]", ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["b", "1"], "+", "k", "+", "n", "-", 
                          "1"}], "n"], ",", "\[Ellipsis]", ",", 
                      FractionBox[
                        RowBox[{
                          SubscriptBox["b", "q"], "+", "k"}], "n"], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SubscriptBox["b", "q"], "+", "k", "+", "n", "-", 
                            "1"}], "n"], ";", 
                        RowBox[{
                          SuperscriptBox["n", 
                            RowBox[{"n", 
                              RowBox[{"(", 
                                RowBox[{"p", "-", "q", "-", "1"}], ")"}]}]], 
                          SuperscriptBox["z", "n"]}]}]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->True],
              HypergeometricPFQ]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Case ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["\[InvisiblePrefixScriptBase]", 
            FormBox[
              RowBox[{"q", "+", "1"}],
              "TraditionalForm"]], 
          SubscriptBox["F", "q"]}], TraditionalForm]],
    FormatType->StandardForm],
  " ||| Case ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["\[InvisiblePrefixScriptBase]", 
            FormBox[
              RowBox[{"q", "+", "1"}],
              "TraditionalForm"]], 
          SubscriptBox["F", 
            FormBox["q",
              "TraditionalForm"]]}], TraditionalForm]],
    FormatType->StandardForm]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HypergeometricPFQ", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", 
                  RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{" ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{"Gamma", "[", 
                  SubscriptBox["b", "k"], "]"}]}]}], 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], 
                RowBox[{"q", "+", "1"}]], 
              RowBox[{"Gamma", "[", 
                SubscriptBox["a", "k"], "]"}]}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], 
              RowBox[{"q", "+", "1"}]], 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    SubscriptBox["a", "k"], "]"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], 
                      RowBox[{"q", "+", "1"}]], 
                    RowBox[{"If", "[", 
                      RowBox[{
                        RowBox[{"j", "\[NotEqual]", "k"}], ",", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            SubscriptBox["a", "j"], "-", 
                            SubscriptBox["a", "k"]}], "]"}], " ", ",", "1"}], 
                      "]"}]}]}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"j", "=", "1"}], "q"], 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      SubscriptBox["b", "j"], "-", 
                      SubscriptBox["a", "k"]}], "]"}]}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "z"}], ")"}], 
                RowBox[{"-", 
                  SubscriptBox["a", "k"]}]], 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      SubscriptBox["a", "k"], ",", 
                      RowBox[{
                        SubscriptBox["a", "k"], "-", 
                        SubscriptBox["b", "1"], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "k"], "-", 
                        SubscriptBox["b", "q"], "+", "1"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        SubscriptBox["a", "k"], "-", 
                        SubscriptBox["a", "1"], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "k"], "-", 
                        SubscriptBox["a", 
                          RowBox[{"k", "-", "1"}]], "+", "1"}], ",", 
                      RowBox[{
                        SubscriptBox["a", "k"], "-", 
                        SubscriptBox["a", 
                          RowBox[{"k", "+", "1"}]], "+", "1"}], ",", 
                      "\[Ellipsis]", ",", 
                      RowBox[{
                        SubscriptBox["a", "k"], "-", 
                        SubscriptBox["a", 
                          RowBox[{"q", "+", "1"}]], "+", "1"}]}], "}"}], ",", 
                  
                  FractionBox["1", "z"]}], "]"}]}]}]}]}], "/;", 
      "\[InvisibleSpace]", 
      RowBox[{
        RowBox[{"Not", "[", 
          RowBox[{"IntervalMemberQ", "[", 
            RowBox[{
              RowBox[{"Interval", "[", 
                RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], "]"}], ",", "z"}], "]"}], 
          "]"}], "\[And]", 
        RowBox[{
          SubscriptBox["\[ForAll]", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{"j", ",", "k"}], "}"}], ",", 
              RowBox[{
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"j", ",", "k"}], "}"}], "\[Element]", 
                  "Integers"}], "\[And]", 
                RowBox[{"j", "\[NotEqual]", "k"}], "\[And]", 
                RowBox[{"1", "\[LessEqual]", "j", "\[LessEqual]", 
                  RowBox[{"q", "+", "1"}]}], "\[And]", 
                RowBox[{"1", "\[LessEqual]", "k", "\[LessEqual]", 
                  RowBox[{"q", "+", "1"}]}]}]}]], 
          RowBox[{"(", "\[InvisibleSpace]", 
            RowBox[{"!", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SubscriptBox["a", "j"], "-", 
                    SubscriptBox["a", "k"]}], "\[Element]", "Integers"}], 
                ")"}]}], ")"}]}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox[
                      RowBox[{"q", "+", "1"}],
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", 
                              RowBox[{"q", "+", "1"}]],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQ,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQ,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQ,
                      Editable->True], ";", 
                    TagBox["z",
                      HypergeometricPFQ,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->True],
            HypergeometricPFQ], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "q"], 
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["b", "k"], ")"}]}], 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], 
                  RowBox[{"q", "+", "1"}]], 
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["a", "k"], ")"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "1"}], 
                RowBox[{"q", "+", "1"}]], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["a", "k"], ")"}], 
                    RowBox[{
                      UnderoverscriptBox["\[Product]", 
                        UnderscriptBox[
                          RowBox[{"j", "=", "1"}], 
                          RowBox[{"j", "\[NotEqual]", "k"}]], 
                        RowBox[{"q", "+", "1"}]], 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          SubscriptBox["a", "j"], "-", 
                          SubscriptBox["a", "k"]}], ")"}]}]}], 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"j", "=", "1"}], "q"], 
                    RowBox[{"\[CapitalGamma]", "(", 
                      RowBox[{
                        SubscriptBox["b", "j"], "-", 
                        SubscriptBox["a", "k"]}], ")"}]}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "z"}], ")"}], 
                  RowBox[{"-", 
                    SubscriptBox["a", "k"]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox[
                            RowBox[{"q", "+", "1"}],
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["q",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  SubscriptBox["a", "k"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    SubscriptBox["a", "k"], "-", 
                                    SubscriptBox["b", "1"], "+", "1"}],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    SubscriptBox["a", "k"], "-", 
                                    SubscriptBox["b", "q"], "+", "1"}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->True], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    SubscriptBox["a", "1"], "+", 
                                    SubscriptBox["a", "k"]}],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    SubscriptBox["a", 
                                      RowBox[{"k", "-", "1"}]], "+", 
                                    SubscriptBox["a", "k"]}],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    SubscriptBox["a", 
                                      RowBox[{"k", "+", "1"}]], "+", 
                                    SubscriptBox["a", "k"]}],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox["\[Ellipsis]",
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    SubscriptBox["a", 
                                      RowBox[{"q", "+", "1"}]], "+", 
                                    SubscriptBox["a", "k"]}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->True], ";", 
                          TagBox[
                            FractionBox["1", "z"],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->True],
                  HypergeometricPFQ]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"z", "\[NotElement]", 
            RowBox[{"(", 
              RowBox[{"0", ",", "1"}], ")"}]}], "\[And]", 
          RowBox[{
            SubscriptBox["\[ForAll]", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"j", ",", "k"}], "}"}], ",", 
                RowBox[{
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"j", ",", "k"}], "}"}], "\[Element]", 
                    TagBox["\[DoubleStruckCapitalZ]",
                      (Integers&)]}], "\[And]", 
                  RowBox[{"j", "\[NotEqual]", "k"}], "\[And]", 
                  RowBox[{"1", "\[LessEqual]", "j", "\[LessEqual]", 
                    RowBox[{"q", "+", "1"}]}], "\[And]", 
                  RowBox[{"1", "\[LessEqual]", "k", "\[LessEqual]", 
                    RowBox[{"q", "+", "1"}]}]}]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["a", "j"], "-", 
                  SubscriptBox["a", "k"]}], "\[NotElement]", 
                TagBox["\[DoubleStruckCapitalZ]",
                  (Integers&)]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["a", 
                RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["b", "q"]}], "}"}], ",", 
          RowBox[{"w", " ", "z"}]}], "]"}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", "z"}], ")"}], 
          RowBox[{"-", 
            SubscriptBox["a", "1"]}]], 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{"Pochhammer", "[", 
                RowBox[{
                  SubscriptBox["a", "1"], ",", "k"}], "]"}], 
              RowBox[{"k", "!"}]], 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"-", "k"}], ",", 
                    SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["a", 
                      RowBox[{"q", "+", "1"}]]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                    SubscriptBox["b", "q"]}], "}"}], ",", "w"}], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox["z", 
                  RowBox[{"z", "-", "1"}]], ")"}], 
              "k"]}]}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox[
                    RowBox[{"q", "+", "1"}],
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", 
                            RowBox[{"q", "+", "1"}]],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->True], ";", 
                  TagBox[
                    RowBox[{"w", " ", "z"}],
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->True],
          HypergeometricPFQ], "\[Equal]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"1", "-", "z"}], ")"}], 
            RowBox[{"-", 
              SubscriptBox["a", "1"]}]], " ", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  TagBox[
                    SubscriptBox[
                      RowBox[{"(", 
                        SubscriptBox["a", "1"], ")"}], "k"],
                    Pochhammer], " "}], 
                RowBox[{"k", "!"}]], 
              TagBox[
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox[
                          RowBox[{"q", "+", "1"}],
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["q",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                RowBox[{
                                  RowBox[{"-", "k"}], ",", 
                                  SubscriptBox["a", "2"]}],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["a", 
                                  RowBox[{"q", "+", "1"}]],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox["b", "1"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox["\[Ellipsis]",
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                SubscriptBox["b", "q"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->True], ";", 
                        TagBox["w",
                          HypergeometricPFQ,
                          Editable->True]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->True],
                HypergeometricPFQ], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["z", 
                    RowBox[{"z", "-", "1"}]], ")"}], "k"]}]}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Functional identities for z\[Equal]1 ||| Functional identities for ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", "1"}], TraditionalForm]],
    FormatType->StandardForm]
}], "Subsubsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Representations through More General Functions", "Section"],

Cell[CellGroupData[{

Cell["Through hypergeometric functions", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["a", "p"]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
              SubscriptBox["b", "q"]}], "}"}], ",", "z"}], "]"}], "\[Equal]", 
      
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "q"], 
            RowBox[{"Gamma", "[", 
              SubscriptBox["b", "k"], "]"}]}], ")"}], 
        RowBox[{"HypergeometricPFQRegularized", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["a", "p"]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                SubscriptBox["b", "1"], ",", "\[Ellipsis]", ",", 
                SubscriptBox["b", "q"]}], "}"}], ",", "z"}], 
          "]"}]}]}]], "StandardFormEquation",
  CellTags->"003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        TagBox[
          TagBox[
            RowBox[{
              RowBox[{
                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                  FormBox["p",
                    "TraditionalForm"]], 
                SubscriptBox["F", 
                  FormBox["q",
                    "TraditionalForm"]]}], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["a", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["a", "p"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox["b", "1"],
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox["\[Ellipsis]",
                          HypergeometricPFQ,
                          Editable->True], ",", 
                        TagBox[
                          SubscriptBox["b", "q"],
                          HypergeometricPFQ,
                          Editable->True]}],
                      InterpretTemplate[ {
                        SlotSequence[ 1]}&]],
                    HypergeometricPFQ,
                    Editable->False], ";", 
                  TagBox["z",
                    HypergeometricPFQ,
                    Editable->True]}], ")"}]}],
            InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
            Editable->False],
          HypergeometricPFQ], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              UnderoverscriptBox["\[Product]", 
                RowBox[{"k", "=", "1"}], "q"], 
              RowBox[{"\[CapitalGamma]", "(", 
                SubscriptBox["b", "k"], ")"}]}], ")"}], 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["p",
                      "TraditionalForm"]], 
                  SubscriptBox[
                    OverscriptBox["F", "~"], 
                    FormBox["q",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["a", "1"],
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["a", "p"],
                            HypergeometricPFQRegularized,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQRegularized,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox["b", "1"],
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox["\[Ellipsis]",
                            HypergeometricPFQRegularized,
                            Editable->True], ",", 
                          TagBox[
                            SubscriptBox["b", "q"],
                            HypergeometricPFQRegularized,
                            Editable->True]}],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      HypergeometricPFQRegularized,
                      Editable->False], ";", 
                    TagBox["z",
                      HypergeometricPFQRegularized,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
              Editable->False],
            HypergeometricPFQRegularized]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Through Meijer ",
  StyleBox["G",
    FontSlant->"Italic"]
}], "Subsection"],

Cell[CellGroupData[{

Cell["Classical cases", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"HypergeometricPFQ", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["a", 
                    RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                  SubscriptBox["a", "A"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["b", 
                    RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                  SubscriptBox["b", "B"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["c", 
                    RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                  SubscriptBox["c", "C"]}], "}"}]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["p", 
                    RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                  SubscriptBox["p", "P"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["q", 
                    RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                  SubscriptBox["q", "Q"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  SubscriptBox["s", 
                    RowBox[{"1", ",", "\[Ellipsis]", ","}]], 
                  SubscriptBox["s", "S"]}], "}"}]}], "}"}], ",", "z", ",", 
          "w"}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "P"], 
            RowBox[{
              RowBox[{"Gamma", "[", 
                SubscriptBox["p", "k"], "]"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "Q"], 
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    SubscriptBox["q", "k"], "]"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "S"], 
                    RowBox[{"Gamma", "[", 
                      SubscriptBox["s", "k"], "]"}]}]}]}]}]}], 
          RowBox[{
            UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "1"}], "A"], 
            RowBox[{
              RowBox[{"Gamma", "[", 
                SubscriptBox["a", "k"], "]"}], " ", 
              RowBox[{
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "B"], 
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    SubscriptBox["b", "k"], "]"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "C"], 
                    RowBox[{"Gamma", "[", 
                      SubscriptBox["c", "k"], "]"}]}]}]}]}]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "-", 
                          SubscriptBox["a", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{"1", "-", 
                          SubscriptBox["a", "A"]}]}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "-", 
                          SubscriptBox["p", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{"1", "-", 
                          SubscriptBox["p", "P"]}]}], "}"}]}], "}"}]}], "}"}],
             ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "-", 
                          SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{"1", "-", 
                          SubscriptBox["b", "B"]}]}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", "0", "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "-", 
                          SubscriptBox["q", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{"1", "-", 
                          SubscriptBox["q", "Q"]}]}], "}"}]}], "}"}]}], "}"}],
             ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "-", 
                          SubscriptBox["c", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{"1", "-", 
                          SubscriptBox["c", "C"]}]}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", "0", "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "-", 
                          SubscriptBox["s", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{"1", "-", 
                          SubscriptBox["s", "S"]}]}], "}"}]}], "}"}]}], "}"}],
             ",", 
            RowBox[{"-", "z"}], ",", 
            RowBox[{"-", "w"}]}], "]"}]}]}]], "StandardFormEquation",
  CellTags->"001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[
          RowBox[{
            SubsuperscriptBox["F", 
              RowBox[{"P", " ", "Q", " ", "S"}], 
              RowBox[{"A", " ", "B", " ", "C"}]], "(", 
            RowBox[{
              RowBox[{GridBox[{
                    {
                      RowBox[{
                        SubscriptBox["a", "1"], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["a", "A"], ";", 
                          SubscriptBox["b", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["b", "B"], ";", 
                          SubscriptBox["c", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["c", "C"], ";"}]}]},
                    {
                      RowBox[{
                        SubscriptBox["p", "1"], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["p", "P"], ";", 
                          SubscriptBox["q", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["q", "Q"], ";", 
                          SubscriptBox["s", "1"]}], ",", "\[Ellipsis]", ",", 
                        RowBox[{
                          SubscriptBox["s", "S"], ";"}]}]}
                    }], "z"}], ",", "w"}], ")"}],
          "TraditionalForm"], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "P",
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                SpanMaxSize->1,
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["p", "k"], ")"}], " ", 
                RowBox[{
                  StyleBox[
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "Q",
                      LimitsPositioning->False],
                    
                    LimitsPositioningTokens->{
                      "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                        "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                        "min", "\[CirclePlus]", "\[CircleMinus]", 
                        "\[CircleTimes]", "\[CircleDot]"},
                    SpanMaxSize->1,
                    UnderoverscriptBoxOptions->{LimitsPositioning->False},
                    UnderscriptBoxOptions->{LimitsPositioning->False}], 
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["q", "k"], ")"}], 
                    RowBox[{
                      StyleBox[
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"k", "=", "1"}], "S",
                          LimitsPositioning->False],
                        
                        LimitsPositioningTokens->{
                          "\[Sum]", "\[Product]", "\[Intersection]", 
                            "\[Union]", "\[UnionPlus]", "\[Wedge]", "\[Vee]", 
                            "lim", "max", "min", "\[CirclePlus]", 
                            "\[CircleMinus]", "\[CircleTimes]", 
                            "\[CircleDot]"},
                        UnderoverscriptBoxOptions->{LimitsPositioning->False},
                        
                        UnderscriptBoxOptions->{LimitsPositioning->False}], 
                      RowBox[{"\[CapitalGamma]", "(", 
                        SubscriptBox["s", "k"], ")"}]}]}]}]}]}], 
            RowBox[{
              StyleBox[
                UnderoverscriptBox["\[Product]", 
                  RowBox[{"k", "=", "1"}], "A",
                  LimitsPositioning->False],
                
                LimitsPositioningTokens->{
                  "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                    "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", "min",
                     "\[CirclePlus]", "\[CircleMinus]", "\[CircleTimes]", 
                    "\[CircleDot]"},
                SpanMaxSize->1,
                UnderoverscriptBoxOptions->{LimitsPositioning->False},
                UnderscriptBoxOptions->{LimitsPositioning->False}], 
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", 
                  SubscriptBox["a", "k"], ")"}], " ", 
                RowBox[{
                  StyleBox[
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "B",
                      LimitsPositioning->False],
                    
                    LimitsPositioningTokens->{
                      "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", 
                        "\[UnionPlus]", "\[Wedge]", "\[Vee]", "lim", "max", 
                        "min", "\[CirclePlus]", "\[CircleMinus]", 
                        "\[CircleTimes]", "\[CircleDot]"},
                    SpanMaxSize->1,
                    UnderoverscriptBoxOptions->{LimitsPositioning->False},
                    UnderscriptBoxOptions->{LimitsPositioning->False}], 
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      SubscriptBox["b", "k"], ")"}], 
                    RowBox[{
                      StyleBox[
                        UnderoverscriptBox["\[Product]", 
                          RowBox[{"k", "=", "1"}], "C",
                          LimitsPositioning->False],
                        
                        LimitsPositioningTokens->{
                          "\[Sum]", "\[Product]", "\[Intersection]", 
                            "\[Union]", "\[UnionPlus]", "\[Wedge]", "\[Vee]", 
                            "lim", "max", "min", "\[CirclePlus]", 
                            "\[CircleMinus]", "\[CircleTimes]", 
                            "\[CircleDot]"},
                        UnderoverscriptBoxOptions->{LimitsPositioning->False},
                        
                        UnderscriptBoxOptions->{LimitsPositioning->False}], 
                      RowBox[{"\[CapitalGamma]", "(", 
                        SubscriptBox["c", "k"], ")"}]}]}]}]}]}]], 
          RowBox[{
            SubsuperscriptBox["G", 
              RowBox[{"A", ",", 
                RowBox[{"P", ":", "B"}], ",", 
                RowBox[{
                  RowBox[{"Q", "+", "1"}], ":", "C"}], ",", 
                RowBox[{"S", "+", "1"}]}], 
              RowBox[{"0", ",", 
                RowBox[{"A", ":", "1"}], ",", 
                RowBox[{"B", ":", "1"}], ",", "C"}]], "(", 
            RowBox[{
              RowBox[{
                RowBox[{GridBox[{
                      {
                        RowBox[{
                          RowBox[{"1", "-", 
                            SubscriptBox["a", "1"]}], ","}]},
                      {
                        RowBox[{
                          RowBox[{"1", "-", 
                            SubscriptBox["p", "1"]}], ","}]}
                      }], GridBox[{
                      {
                        RowBox[{
                          StyleBox["\[Ellipsis]",
                            "MInput",
                            FontFamily->"Times"], ","}], 
                        RowBox[{"1", "-", 
                          SubscriptBox["a", "A"]}]},
                      {
                        RowBox[{
                          StyleBox["\[Ellipsis]",
                            "MInput",
                            FontFamily->"Times"], ","}], 
                        RowBox[{"1", "-", 
                          SubscriptBox["p", "P"]}]}
                      }]}], "\[VerticalSeparator]", 
                RowBox[{GridBox[{
                      {
                        RowBox[{
                          RowBox[{"1", "-", 
                            SubscriptBox["b", "1"]}], ","}]},
                      {
                        RowBox[{"0", ",", 
                          RowBox[{"1", "-", 
                            SubscriptBox["q", "1"]}], ","}]}
                      }], GridBox[{
                      {
                        RowBox[{
                          StyleBox["\[Ellipsis]",
                            "MInput",
                            FontFamily->"Times"], ","}], 
                        RowBox[{"1", "-", 
                          SubscriptBox["b", "B"]}]},
                      {
                        RowBox[{
                          StyleBox["\[Ellipsis]",
                            "MInput",
                            FontFamily->"Times"], ","}], 
                        RowBox[{"1", "-", 
                          SubscriptBox["q", "Q"]}]}
                      }]}], "\[VerticalSeparator]", 
                RowBox[{GridBox[{
                      {
                        RowBox[{
                          RowBox[{"1", "-", 
                            SubscriptBox["c", "1"]}], ","}]},
                      {
                        RowBox[{"0", ",", 
                          RowBox[{"1", "-", 
                            SubscriptBox["s", "1"]}], ","}]}
                      }], GridBox[{
                      {
                        RowBox[{
                          StyleBox["\[Ellipsis]",
                            "MInput",
                            FontFamily->"Times"], ","}], 
                        RowBox[{"1", "-", 
                          SubscriptBox["c", "C"]}]},
                      {
                        RowBox[{
                          StyleBox["\[Ellipsis]",
                            "MInput",
                            FontFamily->"Times"], ","}], 
                        RowBox[{"1", "-", 
                          SubscriptBox["s", "S"]}]}
                      }]}], "\[VerticalSeparator]", 
                RowBox[{"-", "z"}]}], ",", 
              RowBox[{"-", "w"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Generalized cases", "Subsubsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Through other functions", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Involving some hypergeometric\[Dash]type functions\
\>", \
"Subsubsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Relations With Other Functions", "Section"],

Cell[CellGroupData[{

Cell["With inverse function", "Subsection"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["With related functions", "Subsection"],

Cell["No", "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Zeros", "Section"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Inequalities", "Section"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Theorems", "Section"],

Cell[CellGroupData[{

Cell["\<\
Connections between series and continued fraction representations\
\
\>", "Subsubsection"],

Cell[TextData[{
  "Euler established that the convergent series  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          SubscriptBox["a", "k"]}], TraditionalForm]],
    FormatType->StandardForm],
  " can be expressed in a continued fraction form"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "\[Infinity]"], 
          SubscriptBox["a", "k"]}], "\[Equal]", 
        StyleBox[
          RowBox[{
            SubscriptBox["a", "1"], "  ", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", " ", 
                  RowBox[{"1", "+", 
                    StyleBox[
                      RowBox[{"ContinueFraction", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox[
                                  SubscriptBox["a", 
                                    RowBox[{"k", "+", "1"}]], 
                                  SubscriptBox["a", "k"]]}], ",", 
                              RowBox[{"1", "+", 
                                FractionBox[
                                  SubscriptBox["a", 
                                    RowBox[{"k", "+", "1"}]], 
                                  SubscriptBox["a", "k"]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"k", ",", "1", ",", "\[Infinity]"}], 
                            "}"}]}], "]"}],
                      ScriptLevel->0]}], ")"}], 
                RowBox[{"-", "1"}]], "."}]}],
          ScriptLevel->0]}], TraditionalForm]], "DisplayFormula"],

Cell["In particular the following representation takes place", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[InvisiblePrefixScriptBase]", "p"], 
            SubscriptBox["F", "q"]}], "(", 
          RowBox[{
            TagBox[
              TagBox[
                RowBox[{
                  SubscriptBox["a", "1"], ",", 
                  SubscriptBox["a", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["a", "p"]}],
                InterpretTemplate[ {
                  SlotSequence[ 1]}&]],
              (Editable -> False)], ";", 
            TagBox[
              TagBox[
                RowBox[{
                  SubscriptBox["b", "1"], ",", 
                  SubscriptBox["b", "2"], ",", "\[Ellipsis]", ",", 
                  SubscriptBox["b", "q"]}],
                InterpretTemplate[ {
                  SlotSequence[ 1]}&]],
              (Editable -> False)], ";", 
            TagBox["z",
              (Editable -> True)]}], ")"}], "\[Equal]", 
        RowBox[{"1", "+", 
          StyleBox[
            RowBox[{
              FractionBox[
                RowBox[{"z", " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Product]", 
                      RowBox[{"k", "=", "1"}], "p"], 
                    SubscriptBox["a", "k"]}]}], 
                RowBox[{
                  UnderoverscriptBox["\[Product]", 
                    RowBox[{"k", "=", "1"}], "q"], 
                  SubscriptBox["b", "k"]}]], "  ", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", " ", 
                    RowBox[{"1", "+", 
                      StyleBox[
                        RowBox[{"ContinueFraction", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"z", " ", 
                                      RowBox[{
                                        UnderoverscriptBox["\[Product]", 
                                        RowBox[{"j", "=", "1"}], "p"], 
                                        RowBox[{"(", 
                                        RowBox[{"k", "+", 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"k", "+", "1"}], ")"}], " ", 
                                      RowBox[{
                                        UnderoverscriptBox["\[Product]", 
                                        RowBox[{"j", "=", "1"}], "q"], 
                                        RowBox[{"(", 
                                        RowBox[{"k", "+", 
                                        SubscriptBox["b", "j"]}], 
                                        ")"}]}]}]]}], ",", 
                                RowBox[{"1", "+", 
                                  FractionBox[
                                    RowBox[{"z", " ", 
                                      RowBox[{
                                        UnderoverscriptBox["\[Product]", 
                                        RowBox[{"j", "=", "1"}], "p"], 
                                        RowBox[{"(", 
                                        RowBox[{"k", "+", 
                                        SubscriptBox["a", "j"]}], ")"}]}]}], 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"k", "+", "1"}], ")"}], " ", 
                                      RowBox[{
                                        UnderoverscriptBox["\[Product]", 
                                        RowBox[{"j", "=", "1"}], "q"], 
                                        RowBox[{"(", 
                                        RowBox[{"k", "+", 
                                        SubscriptBox["b", "j"]}], 
                                        ")"}]}]}]]}]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{"k", ",", "1", ",", "\[Infinity]"}], 
                              "}"}]}], "]"}],
                        ScriptLevel->0]}], ")"}], 
                  RowBox[{"-", "1"}]], "."}]}],
            ScriptLevel->0]}]}], TraditionalForm]], "DisplayFormula"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "Section"],

Cell["No", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["History and Applications", "Section"],

Cell[TextData[{
  StyleBox["J.F. Pfaff (1797)", "InventorsBox"],
  ";",
  StyleBox[" ", "InventorsBox"],
  "T. Clausen (1828); J. Thomae (1870,1879) studied differential equation; \
S.Pincherle (1886, 1888); L. Pochhammer (1888); E.W. Barnes (1906\[Dash] \
1908); T.W.Chaundy(1943);  (1931); N.E. N",
  Cell[BoxData[
      FormBox["\[ODoubleDot]", TraditionalForm]],
    FormatType->StandardForm],
  "rlund (1955); A.P. Prudnikov, Y.A. Brychkov and O.I. Marichev (1986)."
}], "Text"],

Cell["\<\
Applications include quantum mechanics of the hydrogen atom; \
quantum mechanics of one-dimensional model potentials; closed-form Pad\
\[EAcute] approximations for elementary functions; nuclear astrophysics; \
gravitational physics; statistics; statistical mechanics; probability theory; \
evaluation of integrals, sums, and products.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Section"],

Cell["No", "Text"]
}, Closed]]
},
FrontEndVersion->"5.0 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowSize->{677, 694},
WindowMargins->{{254, Automatic}, {Automatic, 67}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{612, 792},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{"home", "mtrott7", "Texts"}, \
"TitleOfBox1.nb.ps", CharacterEncoding -> "iso8859-1"],
"Magnification"->1},
PrivateNotebookOptions->{"ShortBoxForm"->False},
ShowCellTags->True,
Magnification->1.25,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->5,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "WebSite"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{36, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ Page]}], PageNumber], None, Cell[ 
            TextData[ {
              ValueBox[ FileName]}], Header]}, {Cell[ 
            TextData[ {"http://functions.wolfram.com"}], Header], None, Cell[ 
          
            TextData[ {
              CounterBox[ Page]}], PageNumber]}},
    PrintingOptions->{"FirstPageHeader"->False,
    "FirstPageFooter"->False},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    LineSpacing->{1, 11},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24],
  
  Cell[StyleData["Title", "WebSite"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {20, 15}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18],
  
  Cell[StyleData["Subtitle", "WebSite"],
    CellMargins->{{36, Inherited}, {8, 35}},
    FontSize->36]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {20, 15}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "WebSite"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{12, Inherited}, {8, 30}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->{{Inherited, Inherited}, {2, Inherited}},
    CellFrameColor->RGBColor[0, 0.6, 0.8],
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    LineSpacing->{1, 7},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Plain"],
  
  Cell[StyleData["Section", "Printout"],
    CellFrame->False,
    CellMargins->{{2, 0}, {7, 24}},
    FontSize->16],
  
  Cell[StyleData["Section", "WebSite"],
    CellFrame->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{36, Inherited}, {8, 30}},
    CellFrameColor->GrayLevel[0.6],
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 0}, {7, 22}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "WebSite"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{48, Inherited}, {8, 20}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{12, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontWeight->"Plain"],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11],
  
  Cell[StyleData["Subsubsection", "WebSite"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{60, Inherited}, {8, 10}},
    FontColor->GrayLevel[0.300008]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Text", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["HyperlinkText"],
    CellMargins->{{12, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["HyperlinkText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["HyperlinkText", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TextHeader"],
    CellMargins->{{12, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["TextHeader", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["TextHeader", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CommentText"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->"OutputGrouping",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"CommentText"],
  
  Cell[StyleData["CommentText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["CommentText", "WebSite"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PrivateCommentText"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->"OutputGrouping",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"PrivateCommentText"],
  
  Cell[StyleData["PrivateCommentText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["PrivateCommentText", "WebSite"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["EquationText"],
    CellMargins->{{12, 10}, {7, 7}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["EquationText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["EquationText", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection3"],
    CellMargins->{{12, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 60},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.6, 0.100008, 0.2]],
  
  Cell[StyleData["Subsection3", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11],
  
  Cell[StyleData["Subsection3", "WebSite"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{60, Inherited}, {8, 10}},
    FontColor->GrayLevel[0.300008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection4"],
    CellMargins->{{12, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 70},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection4",
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.100008, 0.100008, 0.600015]],
  
  Cell[StyleData["Subsection4", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11],
  
  Cell[StyleData["Subsection4", "WebSite"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{60, Inherited}, {8, 10}},
    FontColor->GrayLevel[0.300008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection5"],
    CellMargins->{{12, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 80},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"Subsection5",
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.600015, 0.400015]],
  
  Cell[StyleData["Subsection5", "Printout"],
    CellMargins->{{2, 0}, {7, 14}},
    FontSize->11],
  
  Cell[StyleData["Subsection5", "WebSite"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{60, Inherited}, {8, 10}},
    FontColor->GrayLevel[0.300008]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names. Some attributes for these styles are actually set in FormatType Styles \
(in the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["Input", "WebSite"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["StandardFormEquation"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->{"SectionGrouping", 90},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelPositioning->Above,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Plain"],
  
  Cell[StyleData["StandardFormEquation", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["StandardFormEquation", "WebSite"],
    CellMargins->{{56, 10}, {5, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TraditionalFormEquation"],
    CellMargins->{{85, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->{"OutputGrouping", 50},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelPositioning->Above,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Plain"],
  
  Cell[StyleData["TraditionalFormEquation", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["TraditionalFormEquation", "WebSite"],
    CellMargins->{{56, 10}, {5, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["StandardFormEquationHeader"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Plain"],
  
  Cell[StyleData["StandardFormEquationHeader", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["StandardFormEquationHeader", "WebSite"],
    CellMargins->{{56, 10}, {5, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TraditionalFormEquationHeader"],
    CellMargins->{{85, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Plain"],
  
  Cell[StyleData["TraditionalFormEquationHeader", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["TraditionalFormEquationHeader", "WebSite"],
    CellMargins->{{56, 10}, {5, 7}}]
  }, Open  ]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9],
  
  Cell[StyleData["Output", "WebSite"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputFormVersion"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Plain"],
  
  Cell[StyleData["InputFormVersion", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["InputFormVersion", "WebSite"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReplacementRuleVersion"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{
      Cell[ "\[RuleDelayed]", "Text", FontColor -> RGBColor[ 
            0, 0.299992, 0.299992]], Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Plain"],
  
  Cell[StyleData["ReplacementRuleVersion", "Printout"]],
  
  Cell[StyleData["ReplacementRuleVersion", "WebSite"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "WebSite"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->7,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8],
  
  Cell[StyleData["Print", "WebSite"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8],
  
  Cell[StyleData["Graphics", "WebSite"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    Magnification->0.8]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "WebSite"],
    FontFamily->"Courier",
    FontSize->8,
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Misc Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Keywords"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->"OutputGrouping",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Keywords", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Keywords", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CitationInfo"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->"OutputGrouping",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["CitationInfo", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["CitationInfo", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Contributors"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->"OutputGrouping",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Contributors", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Contributors", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Derivation"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Derivation", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9],
  
  Cell[StyleData["Derivation", "WebSite"],
    CellMargins->{{56, 10}, {5, 7}}]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Formatting", "Section"],
  
  Cell["\<\
These styles are for modifying individual words or letters in a \
cell exclusive of the cell tag.\
\>", "Text"],
  
  Cell[StyleData["RM"],
    StyleMenuListing->None,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["BF"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["IT"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["TR"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["TI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["TB"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["TBI"],
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["MR"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["MO"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["MB"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["MBO"],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[StyleData["SR"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["SO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SB"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["SBO"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SO10"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "Printout"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["SO10", "WebSite"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->7,
    FontWeight->"Plain",
    FontSlant->"Italic"]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10],
  
  Cell[StyleData["InlineFormula", "WebSite"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10],
  
  Cell[StyleData["DisplayFormula", "WebSite"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {0.5, 0.5}},
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    Hyphenation->False,
    LanguageCategory->"Formula",
    ScriptLevel->1,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9],
  
  Cell[StyleData["Program", "WebSite"],
    CellMargins->{{2, 0}, {6, 6}},
    FontSize->9]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Hyperlink", "WebSite"],
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["MainBookLink", "WebSite"],
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["AddOnsLink", "WebSite"],
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["RefGuideLink", "WebSite"],
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["GettingStartedLink", "WebSite"],
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["OtherInformationLink", "WebSite"],
    FontColor->RGBColor[0.6, 0.2, 0]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->"NaturalLanguage",
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Placeholder->True,
    StyleMenuListing->None,
    FontSlant->"Italic",
    FontColor->RGBColor[0.890623, 0.864698, 0.384756],
    TagBoxOptions->{Editable->False,
    Selectable->False,
    StripWrapperBoxes->False}],
  
  Cell[StyleData["Placeholder", "Printout"]],
  
  Cell[StyleData["Placeholder", "WebSite"]],
  
  Cell[StyleData["PrimaryPlaceholder", "Printout"]],
  
  Cell[StyleData["PrimaryPlaceholder", "WebSite"]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    Hyphenation->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    Hyphenation->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Automatic Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are used to affect the display \
of certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and \
parenthesis characters are displayed (typically by coloring them to make them \
stand out).\
\>", "Text"],
  
  Cell[StyleData["UnmatchedBracket"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.760006, 0.330007, 0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Misc Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    DefaultNewInlineCellStyle->"None",
    Hyphenation->True,
    LineSpacing->{1, 3},
    LanguageCategory->"NaturalLanguage",
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    FontSize->7],
  
  Cell[StyleData["SmallText", "WebSite"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    FontSize->7]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TitleCell1"],
    ShowCellBracket->False,
    CellMargins->{{-2, 0}, {-5, 0}},
    CellLabelMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    Background->RGBColor[0.796078, 0.4, 0],
    ButtonBoxOptions->{ButtonFrame->"None"}],
  
  Cell[StyleData["TitleCell1", "Printout"],
    CellMargins->{{0, 0}, {0, 0}}],
  
  Cell[StyleData["TitleCell1", "WebSite"],
    CellMargins->{{-2, 0}, {-5, -2}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TitleCell2"],
    ShowCellBracket->False,
    CellMargins->{{-6, 0}, {0, 0}},
    CellFrameMargins->2,
    StyleMenuListing->None,
    FontSize->14,
    FontSlant->"Italic",
    FontColor->GrayLevel[0.666667],
    Background->GrayLevel[0],
    ButtonBoxOptions->{ButtonFrame->"None"}],
  
  Cell[StyleData["TitleCell2", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    FontSize->7],
  
  Cell[StyleData["TitleCell2", "WebSite"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->0.5,
    FontSize->7]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["HyperlinkHeaderGraphic"],
    CellMargins->{{36, 10}, {0, 3}},
    LineSpacing->{1, 3},
    StyleMenuListing->None],
  
  Cell[StyleData["HyperlinkHeaderGraphic", "Printout"],
    CellMargins->{{12, 2}, {0, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IdentityCount"],
    CellMargins->{{12, 10}, {12, 3}},
    CellGroupingRules->{"SectionGrouping", 30},
    Hyphenation->True],
  
  Cell[StyleData["IdentityCount", "Printout"],
    CellMargins->{{2, 2}, {9, 3}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["IdentityCount", "WebSite"],
    CellMargins->{{36, 10}, {12, 3}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_TF_Section"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 50},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Bold"],
  
  Cell[StyleData["Notations_TF_Section", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_TF_SectionText"],
    CellMargins->{{12, 10}, {7, 7}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Notations_TF_SectionText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_TF_Subsection"],
    CellMargins->{{45, 10}, {5, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Bold"],
  
  Cell[StyleData["Notations_TF_Subsection", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_TF_SubsectionText"],
    CellMargins->{{45, 10}, {5, 7}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Notations_TF_SubsectionText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_SF_Section"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 60},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["Notations_SF_Section", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_SF_SectionText"],
    CellMargins->{{12, 10}, {7, 7}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Notations_SF_SectionText", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_Program_Section"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->{"SectionGrouping", 60},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Bold"],
  
  Cell[StyleData["Notations_Program_Section", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_Program_Subsection"],
    CellMargins->{{20, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->{"SectionGrouping", 70},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain",
    FontSlant->"Italic"],
  
  Cell[StyleData["Notations_Program_Subsection", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notations_Program_Code"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Bold"],
  
  Cell[StyleData["Notations_Program_Code", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureDescription"],
    CellMargins->{{12, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["PictureDescription", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["PictureDescription", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PictureNumber"],
    CellMargins->{{12, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["PictureNumber", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["PictureNumber", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Reference Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Reference"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 95},
    CellFrameLabels->{{
      Cell[ "R ", "Text", FontColor -> RGBColor[ 0, 0.4, 0]], Inherited}, {
        Inherited, Inherited}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Reference", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Reference", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReferenceLink"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 95},
    CellFrameLabels->{{
      Cell[ "RL", "Text", FontColor -> RGBColor[ 0, 0.4, 0]], Inherited}, {
        Inherited, Inherited}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["ReferenceLink", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["ReferenceLink", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ArXiveNumber"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["ArXiveNumber", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["ArXiveNumber", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Authors"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Authors", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Authors", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BookTitle"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["BookTitle", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["BookTitle", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Comments"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Comments", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Comments", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Edition"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Edition", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Edition", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Editors"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Editors", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Editors", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Journal"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Journal", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Journal", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}},
    GeneratedCell->True,
    CellAutoOverwrite->True]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Volume"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Volume", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Volume", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IssueNumber"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["IssueNumber", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["IssueNumber", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Language"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Language", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Language", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Pages"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Pages", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Pages", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}},
    GeneratedCell->True,
    CellAutoOverwrite->True]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PublisherLocation"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["PublisherLocation", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["PublisherLocation", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PublisherName"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["PublisherName", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["PublisherName", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Remarks"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Remarks", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Remarks", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReferenceTitle"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["ReferenceTitle", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["ReferenceTitle", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["URL"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["URL", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["URL", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Year"],
    CellMargins->{{40, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 96},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Year", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Year", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]]
  }, Open  ]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "001"->{
    Cell[3412, 103, 1437, 38, 74, "StandardFormEquation",
      CellTags->"001"],
    Cell[4960, 151, 6669, 148, 458, "StandardFormEquation",
      CellTags->"001"],
    Cell[11632, 301, 5901, 133, 246, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[17933, 451, 1615, 43, 119, "StandardFormEquation",
      CellTags->"001"],
    Cell[19551, 496, 3586, 91, 125, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[27985, 760, 1331, 32, 138, "StandardFormEquation",
      CellTags->"001"],
    Cell[29319, 794, 3232, 77, 101, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[124084, 3157, 2951, 76, 198, "StandardFormEquation",
      CellTags->"001"],
    Cell[127038, 3235, 5259, 129, 182, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[132334, 3369, 559, 15, 74, "StandardFormEquation",
      CellTags->"001"],
    Cell[132896, 3386, 2338, 60, 55, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[135717, 3470, 12360, 291, 848, "StandardFormEquation",
      CellTags->"001"],
    Cell[148080, 3763, 16204, 370, 871, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[164321, 4138, 4003, 96, 232, "StandardFormEquation",
      CellTags->"001"],
    Cell[168327, 4236, 7064, 167, 200, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[175428, 4408, 7124, 164, 382, "StandardFormEquation",
      CellTags->"001"],
    Cell[182555, 4574, 10170, 229, 365, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[228246, 5695, 7207, 162, 540, "StandardFormEquation",
      CellTags->"001"],
    Cell[235456, 5859, 16754, 316, 479, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[252582, 6201, 2909, 74, 212, "StandardFormEquation",
      CellTags->"001"],
    Cell[255494, 6277, 6532, 154, 225, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[262063, 6436, 1806, 46, 165, "StandardFormEquation",
      CellTags->"001"],
    Cell[263872, 6484, 5267, 124, 122, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[269501, 6633, 6721, 155, 530, "StandardFormEquation",
      CellTags->"001"],
    Cell[276225, 6790, 15172, 303, 308, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[299417, 7302, 3251, 77, 306, "StandardFormEquation",
      CellTags->"001"],
    Cell[302671, 7381, 4998, 116, 300, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[307706, 7502, 3391, 79, 362, "StandardFormEquation",
      CellTags->"001"],
    Cell[311100, 7583, 6206, 138, 330, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[317812, 7757, 7529, 163, 545, "StandardFormEquation",
      CellTags->"001"],
    Cell[325344, 7922, 9845, 209, 684, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[335743, 8167, 4006, 95, 257, "StandardFormEquation",
      CellTags->"001"],
    Cell[339752, 8264, 9024, 189, 208, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[378222, 9253, 2830, 71, 189, "StandardFormEquation",
      CellTags->"001"],
    Cell[381055, 9326, 5694, 143, 175, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[399737, 9827, 2837, 72, 205, "StandardFormEquation",
      CellTags->"001"],
    Cell[402577, 9901, 5691, 142, 176, "TraditionalFormEquation",
      CellTags->"001"],
    Cell[767351, 19113, 5800, 142, 229, "StandardFormEquation",
      CellTags->"001"],
    Cell[773154, 19257, 10524, 228, 265, "TraditionalFormEquation",
      CellTags->"001"]},
  "003"->{
    Cell[32790, 887, 1478, 35, 119, "StandardFormEquation",
      CellTags->"003"],
    Cell[34271, 924, 6504, 154, 103, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[40812, 1083, 1478, 35, 119, "StandardFormEquation",
      CellTags->"003"],
    Cell[42293, 1120, 4468, 106, 103, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[57612, 1515, 1878, 47, 161, "StandardFormEquation",
      CellTags->"003"],
    Cell[59493, 1564, 6186, 142, 126, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[193228, 4827, 5345, 128, 395, "StandardFormEquation",
      CellTags->"003"],
    Cell[198576, 4957, 9941, 219, 324, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[208554, 5181, 3851, 96, 303, "StandardFormEquation",
      CellTags->"003"],
    Cell[212408, 5279, 5802, 138, 225, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[218612, 5437, 2394, 60, 199, "StandardFormEquation",
      CellTags->"003"],
    Cell[221009, 5499, 6506, 151, 208, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[291539, 7103, 2939, 74, 180, "StandardFormEquation",
      CellTags->"003"],
    Cell[294481, 7179, 4807, 113, 133, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[541098, 13482, 1682, 44, 201, "StandardFormEquation",
      CellTags->"003"],
    Cell[542783, 13528, 5665, 137, 126, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[548559, 13675, 3225, 77, 189, "StandardFormEquation",
      CellTags->"003"],
    Cell[551787, 13754, 4318, 102, 126, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[556142, 13861, 2299, 56, 270, "StandardFormEquation",
      CellTags->"003"],
    Cell[558444, 13919, 6668, 145, 210, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[571493, 14237, 1984, 47, 193, "StandardFormEquation",
      CellTags->"003"],
    Cell[573480, 14286, 4318, 98, 148, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[577835, 14389, 1717, 42, 117, "StandardFormEquation",
      CellTags->"003"],
    Cell[579555, 14433, 4060, 94, 116, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[737662, 18371, 5258, 127, 341, "StandardFormEquation",
      CellTags->"003"],
    Cell[742923, 18500, 9941, 219, 287, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[752901, 18724, 1753, 46, 184, "StandardFormEquation",
      CellTags->"003"],
    Cell[754657, 18772, 5834, 141, 106, "TraditionalFormEquation",
      CellTags->"003"],
    Cell[761020, 18942, 1164, 31, 131, "StandardFormEquation",
      CellTags->"003"],
    Cell[762187, 18975, 4930, 120, 110, "TraditionalFormEquation",
      CellTags->"003"]},
  "005"->{
    Cell[53469, 1405, 1166, 30, 96, "StandardFormEquation",
      CellTags->"005"],
    Cell[54638, 1437, 2858, 69, 83, "TraditionalFormEquation",
      CellTags->"005"]},
  "008"->{
    Cell[65788, 1716, 2612, 60, 162, "StandardFormEquation",
      CellTags->"008"],
    Cell[68403, 1778, 4406, 101, 117, "TraditionalFormEquation",
      CellTags->"008"],
    Cell[80006, 2053, 2622, 60, 162, "StandardFormEquation",
      CellTags->"008"],
    Cell[82631, 2115, 4416, 101, 117, "TraditionalFormEquation",
      CellTags->"008"]},
  "009"->{
    Cell[72846, 1884, 2656, 60, 165, "StandardFormEquation",
      CellTags->"009"],
    Cell[75505, 1946, 4464, 102, 117, "TraditionalFormEquation",
      CellTags->"009"],
    Cell[87084, 2221, 2666, 60, 165, "StandardFormEquation",
      CellTags->"009"],
    Cell[89753, 2283, 4474, 102, 117, "TraditionalFormEquation",
      CellTags->"009"]},
  "012"->{
    Cell[99884, 2560, 885, 23, 75, "StandardFormEquation",
      CellTags->"012"],
    Cell[100772, 2585, 2764, 68, 55, "TraditionalFormEquation",
      CellTags->"012"]},
  "014"->{
    Cell[103573, 2658, 1354, 33, 117, "StandardFormEquation",
      CellTags->"014"],
    Cell[104930, 2693, 5080, 122, 87, "TraditionalFormEquation",
      CellTags->"014"],
    Cell[110047, 2820, 4388, 102, 391, "StandardFormEquation",
      CellTags->"014"],
    Cell[114438, 2924, 9062, 198, 249, "TraditionalFormEquation",
      CellTags->"014"]},
  "V[2]"->{
    Cell[123800, 3144, 259, 9, 79, "Subsubsection",
      CellTags->"V[2]"],
    Cell[135283, 3452, 409, 14, 79, "Subsubsection",
      CellTags->"V[2]"],
    Cell[192774, 4809, 429, 14, 79, "Subsubsection",
      CellTags->"V[2]"],
    Cell[218259, 5423, 328, 10, 101, "Subsubsection",
      CellTags->"V[2]"],
    Cell[377505, 9225, 266, 10, 77, "Subsubsection",
      CellTags->"V[2]"],
    Cell[399446, 9813, 266, 10, 77, "Subsubsection",
      CellTags->"V[2]"],
    Cell[421387, 10395, 135, 4, 101, "Subsubsection",
      CellTags->"V[2]"],
    Cell[431699, 10678, 218, 8, 79, "Subsubsection",
      CellTags->"V[2]"]},
  "006"->{
    Cell[350533, 8558, 5484, 129, 452, "StandardFormEquation",
      CellTags->"006"],
    Cell[356020, 8689, 8418, 191, 484, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[364475, 8885, 2937, 72, 200, "StandardFormEquation",
      CellTags->"006"],
    Cell[367415, 8959, 4296, 105, 125, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[371748, 9069, 2094, 51, 118, "StandardFormEquation",
      CellTags->"006"],
    Cell[373845, 9122, 3349, 81, 102, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[532953, 13275, 3275, 82, 319, "StandardFormEquation",
      CellTags->"006"],
    Cell[536231, 13359, 4753, 113, 277, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[565149, 14069, 1079, 27, 121, "StandardFormEquation",
      CellTags->"006"],
    Cell[566231, 14098, 2052, 50, 91, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[568320, 14153, 1081, 27, 97, "StandardFormEquation",
      CellTags->"006"],
    Cell[569404, 14182, 2052, 50, 87, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[585256, 14639, 1714, 41, 162, "StandardFormEquation",
      CellTags->"006"],
    Cell[586973, 14682, 7045, 165, 97, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[594055, 14852, 1753, 42, 141, "StandardFormEquation",
      CellTags->"006"],
    Cell[595811, 14896, 6881, 160, 97, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[602729, 15061, 1792, 43, 161, "StandardFormEquation",
      CellTags->"006"],
    Cell[604524, 15106, 6602, 152, 97, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[611163, 15263, 1965, 47, 163, "StandardFormEquation",
      CellTags->"006"],
    Cell[613131, 15312, 4927, 114, 97, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[618095, 15431, 2004, 48, 163, "StandardFormEquation",
      CellTags->"006"],
    Cell[620102, 15481, 3531, 82, 118, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[623670, 15568, 2338, 58, 231, "StandardFormEquation",
      CellTags->"006"],
    Cell[626011, 15628, 4080, 95, 190, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[630128, 15728, 2412, 60, 230, "StandardFormEquation",
      CellTags->"006"],
    Cell[632543, 15790, 4100, 95, 212, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[636680, 15890, 2519, 62, 275, "StandardFormEquation",
      CellTags->"006"],
    Cell[639202, 15954, 4487, 100, 212, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[643726, 16059, 2593, 64, 253, "StandardFormEquation",
      CellTags->"006"],
    Cell[646322, 16125, 4293, 99, 234, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[650652, 16229, 3436, 80, 319, "StandardFormEquation",
      CellTags->"006"],
    Cell[654091, 16311, 5748, 126, 234, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[659876, 16442, 3654, 88, 330, "StandardFormEquation",
      CellTags->"006"],
    Cell[663533, 16532, 5719, 133, 213, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[669289, 16670, 3820, 92, 330, "StandardFormEquation",
      CellTags->"006"],
    Cell[673112, 16764, 5903, 137, 278, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[679052, 16906, 3769, 90, 266, "StandardFormEquation",
      CellTags->"006"],
    Cell[682824, 16998, 5595, 129, 208, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[688543, 17137, 1647, 42, 141, "StandardFormEquation",
      CellTags->"006"],
    Cell[690193, 17181, 3072, 74, 97, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[693302, 17260, 1691, 42, 119, "StandardFormEquation",
      CellTags->"006"],
    Cell[694996, 17304, 3242, 77, 97, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[698275, 17386, 1685, 42, 140, "StandardFormEquation",
      CellTags->"006"],
    Cell[699963, 17430, 3216, 77, 97, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[703216, 17512, 1591, 40, 119, "StandardFormEquation",
      CellTags->"006"],
    Cell[704810, 17554, 3114, 75, 97, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[708072, 17639, 3289, 79, 333, "StandardFormEquation",
      CellTags->"006"],
    Cell[711364, 17720, 6224, 140, 236, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[717625, 17865, 4512, 114, 371, "StandardFormEquation",
      CellTags->"006"],
    Cell[722140, 17981, 6595, 153, 355, "TraditionalFormEquation",
      CellTags->"006"],
    Cell[728772, 18139, 3306, 83, 310, "StandardFormEquation",
      CellTags->"006"],
    Cell[732081, 18224, 4818, 114, 304, "TraditionalFormEquation",
      CellTags->"006"]},
  "002"->{
    Cell[386786, 9474, 2391, 62, 171, "StandardFormEquation",
      CellTags->"002"],
    Cell[389180, 9538, 3753, 98, 113, "TraditionalFormEquation",
      CellTags->"002"],
    Cell[408305, 10048, 2419, 62, 171, "StandardFormEquation",
      CellTags->"002"],
    Cell[410727, 10112, 3856, 100, 113, "TraditionalFormEquation",
      CellTags->"002"]},
  "004"->{
    Cell[392970, 9641, 2382, 60, 188, "StandardFormEquation",
      CellTags->"004"],
    Cell[395355, 9703, 4042, 104, 147, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[414620, 10217, 2503, 63, 230, "StandardFormEquation",
      CellTags->"004"],
    Cell[417126, 10282, 4212, 107, 158, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[421547, 10403, 1931, 51, 149, "StandardFormEquation",
      CellTags->"004"],
    Cell[423481, 10456, 3324, 84, 173, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[426842, 10545, 1703, 46, 150, "StandardFormEquation",
      CellTags->"004"],
    Cell[428548, 10593, 3102, 79, 129, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[431942, 10690, 1556, 43, 128, "StandardFormEquation",
      CellTags->"004"],
    Cell[433501, 10735, 5049, 121, 132, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[438587, 10861, 1908, 53, 150, "StandardFormEquation",
      CellTags->"004"],
    Cell[440498, 10916, 4904, 126, 135, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[445439, 11047, 1994, 52, 149, "StandardFormEquation",
      CellTags->"004"],
    Cell[447436, 11101, 5233, 129, 158, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[452706, 11235, 1681, 42, 197, "StandardFormEquation",
      CellTags->"004"],
    Cell[454390, 11279, 6066, 135, 160, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[460493, 11419, 1496, 38, 176, "StandardFormEquation",
      CellTags->"004"],
    Cell[461992, 11459, 5695, 131, 134, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[467724, 11595, 1831, 46, 140, "StandardFormEquation",
      CellTags->"004"],
    Cell[469558, 11643, 4547, 107, 145, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[474142, 11755, 1659, 42, 141, "StandardFormEquation",
      CellTags->"004"],
    Cell[475804, 11799, 3896, 93, 104, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[479737, 11897, 1694, 43, 140, "StandardFormEquation",
      CellTags->"004"],
    Cell[481434, 11942, 3364, 81, 126, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[484835, 12028, 1680, 42, 172, "StandardFormEquation",
      CellTags->"004"],
    Cell[486518, 12072, 3161, 74, 148, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[489716, 12151, 1918, 48, 140, "StandardFormEquation",
      CellTags->"004"],
    Cell[491637, 12201, 3459, 82, 145, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[495133, 12288, 3568, 84, 357, "StandardFormEquation",
      CellTags->"004"],
    Cell[498704, 12374, 5453, 122, 252, "TraditionalFormEquation",
      CellTags->"004"],
    Cell[504194, 12501, 2771, 69, 212, "StandardFormEquation",
      CellTags->"004"],
    Cell[506968, 12572, 4124, 97, 218, "TraditionalFormEquation",
      CellTags->"004"]},
  "018"->{
    Cell[511295, 12684, 1754, 47, 145, "StandardFormEquation",
      CellTags->"018"],
    Cell[513052, 12733, 4448, 114, 122, "TraditionalFormEquation",
      CellTags->"018"],
    Cell[517537, 12852, 1314, 33, 152, "StandardFormEquation",
      CellTags->"018"],
    Cell[518854, 12887, 4139, 106, 111, "TraditionalFormEquation",
      CellTags->"018"]},
  "023"->{
    Cell[523416, 13022, 3796, 94, 315, "StandardFormEquation",
      CellTags->"023"],
    Cell[527215, 13118, 5289, 125, 278, "TraditionalFormEquation",
      CellTags->"023"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"001", 861518, 22074},
  {"003", 864952, 22153},
  {"005", 867612, 22214},
  {"008", 867795, 22219},
  {"009", 868155, 22228},
  {"012", 868515, 22237},
  {"014", 868698, 22242},
  {"V[2]", 869063, 22251},
  {"006", 869700, 22268},
  {"002", 874314, 22373},
  {"004", 874679, 22382},
  {"018", 877530, 22447},
  {"023", 877898, 22456}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 49, 0, 85, "Subtitle"],

Cell[CellGroupData[{
Cell[1828, 55, 28, 0, 92, "Section"],

Cell[CellGroupData[{
Cell[1881, 59, 42, 0, 57, "Subsection"],
Cell[1926, 61, 1334, 31, 55, "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{
Cell[3297, 97, 112, 4, 57, "Subsection"],
Cell[3412, 103, 1437, 38, 74, "StandardFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4898, 147, 37, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[4960, 151, 6669, 148, 458, "StandardFormEquation",
  CellTags->"001"],
Cell[11632, 301, 5901, 133, 246, "TraditionalFormEquation",
  CellTags->"001"],
Cell[17536, 436, 360, 10, 83, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[17933, 451, 1615, 43, 119, "StandardFormEquation",
  CellTags->"001"],
Cell[19551, 496, 3586, 91, 125, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[23186, 593, 34, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[23245, 597, 40, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[23310, 601, 674, 23, 62, "Subsubsection"],
Cell[23987, 626, 40, 1, 39, "Text",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[24076, 633, 44, 0, 57, "Subsection"],
Cell[24123, 635, 40, 1, 38, "Text",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[24200, 641, 42, 0, 36, "Subsection"],
Cell[24245, 643, 40, 1, 38, "Text",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[24334, 650, 42, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[24401, 654, 44, 0, 57, "Subsection"],
Cell[24448, 656, 53, 1, 35, "Input"],
Cell[24504, 659, 3456, 97, 83, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[27985, 760, 1331, 32, 138, "StandardFormEquation",
  CellTags->"001"],
Cell[29319, 794, 3232, 77, 101, "TraditionalFormEquation",
  CellTags->"001"],
Cell[32554, 873, 50, 1, 35, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32653, 880, 50, 0, 57, "Subsection"],
Cell[32706, 882, 59, 1, 39, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[32790, 887, 1478, 35, 119, "StandardFormEquation",
  CellTags->"003"],
Cell[34271, 924, 6504, 154, 103, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]],

Cell[CellGroupData[{
Cell[40812, 1083, 1478, 35, 119, "StandardFormEquation",
  CellTags->"003"],
Cell[42293, 1120, 4468, 106, 103, "TraditionalFormEquation",
  CellTags->"003"],
Cell[46764, 1228, 52, 1, 39, "Text",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[46865, 1235, 56, 0, 57, "Subsection"],
Cell[46924, 1237, 6424, 161, 111, "Text",
  Evaluatable->False],
Cell[53351, 1400, 93, 1, 35, "Input"],

Cell[CellGroupData[{
Cell[53469, 1405, 1166, 30, 96, "StandardFormEquation",
  CellTags->"005"],
Cell[54638, 1437, 2858, 69, 83, "TraditionalFormEquation",
  CellTags->"005"],
Cell[57499, 1508, 76, 2, 39, "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{
Cell[57612, 1515, 1878, 47, 161, "StandardFormEquation",
  CellTags->"003"],
Cell[59493, 1564, 6186, 142, 126, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[65728, 1712, 35, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[65788, 1716, 2612, 60, 162, "StandardFormEquation",
  CellTags->"008"],
Cell[68403, 1778, 4406, 101, 117, "TraditionalFormEquation",
  CellTags->"008"]
}, Closed]],

Cell[CellGroupData[{
Cell[72846, 1884, 2656, 60, 165, "StandardFormEquation",
  CellTags->"009"],
Cell[75505, 1946, 4464, 102, 117, "TraditionalFormEquation",
  CellTags->"009"]
}, Closed]],

Cell[CellGroupData[{
Cell[80006, 2053, 2622, 60, 162, "StandardFormEquation",
  CellTags->"008"],
Cell[82631, 2115, 4416, 101, 117, "TraditionalFormEquation",
  CellTags->"008"]
}, Closed]],

Cell[CellGroupData[{
Cell[87084, 2221, 2666, 60, 165, "StandardFormEquation",
  CellTags->"009"],
Cell[89753, 2283, 4474, 102, 117, "TraditionalFormEquation",
  CellTags->"009"],
Cell[94230, 2387, 2316, 68, 61, "Text",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[96595, 2461, 33, 0, 57, "Subsection"],
Cell[96631, 2463, 51, 1, 35, "Input"],
Cell[96685, 2466, 3174, 90, 105, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[99884, 2560, 885, 23, 75, "StandardFormEquation",
  CellTags->"012"],
Cell[100772, 2585, 2764, 68, 55, "TraditionalFormEquation",
  CellTags->"012"]
}, Closed]],

Cell[CellGroupData[{
Cell[103573, 2658, 1354, 33, 117, "StandardFormEquation",
  CellTags->"014"],
Cell[104930, 2693, 5080, 122, 87, "TraditionalFormEquation",
  CellTags->"014"]
}, Closed]],

Cell[CellGroupData[{
Cell[110047, 2820, 4388, 102, 391, "StandardFormEquation",
  CellTags->"014"],
Cell[114438, 2924, 9062, 198, 249, "TraditionalFormEquation",
  CellTags->"014"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[123549, 3128, 42, 0, 57, "Subsection"],
Cell[123594, 3130, 20, 0, 38, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[123663, 3136, 41, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[123729, 3140, 46, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[123800, 3144, 259, 9, 79, "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{
Cell[124084, 3157, 2951, 76, 198, "StandardFormEquation",
  CellTags->"001"],
Cell[127038, 3235, 5259, 129, 182, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{
Cell[132334, 3369, 559, 15, 74, "StandardFormEquation",
  CellTags->"001"],
Cell[132896, 3386, 2338, 60, 55, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[135283, 3452, 409, 14, 79, "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{
Cell[135717, 3470, 12360, 291, 848, "StandardFormEquation",
  CellTags->"001"],
Cell[148080, 3763, 16204, 370, 871, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{
Cell[164321, 4138, 4003, 96, 232, "StandardFormEquation",
  CellTags->"001"],
Cell[168327, 4236, 7064, 167, 200, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{
Cell[175428, 4408, 7124, 164, 382, "StandardFormEquation",
  CellTags->"001"],
Cell[182555, 4574, 10170, 229, 365, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[192774, 4809, 429, 14, 79, "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{
Cell[193228, 4827, 5345, 128, 395, "StandardFormEquation",
  CellTags->"003"],
Cell[198576, 4957, 9941, 219, 324, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]],

Cell[CellGroupData[{
Cell[208554, 5181, 3851, 96, 303, "StandardFormEquation",
  CellTags->"003"],
Cell[212408, 5279, 5802, 138, 225, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[218259, 5423, 328, 10, 101, "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{
Cell[218612, 5437, 2394, 60, 199, "StandardFormEquation",
  CellTags->"003"],
Cell[221009, 5499, 6506, 151, 208, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[227576, 5657, 93, 4, 57, "Subsection"],
Cell[227672, 5663, 20, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[227729, 5668, 48, 0, 36, "Subsection"],
Cell[227780, 5670, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[227835, 5675, 38, 0, 36, "Subsection"],
Cell[227876, 5677, 39, 1, 45, "Text",
  Evaluatable->True]
}, Closed]],
Cell[227930, 5681, 221, 6, 58, "Subsection"],

Cell[CellGroupData[{
Cell[228176, 5691, 45, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[228246, 5695, 7207, 162, 540, "StandardFormEquation",
  CellTags->"001"],
Cell[235456, 5859, 16754, 316, 479, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[252259, 6181, 50, 0, 57, "Subsection"],
Cell[252312, 6183, 18, 0, 45, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[252379, 6189, 43, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[252447, 6193, 38, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[252510, 6197, 47, 0, 62, "Subsubsection"],

Cell[CellGroupData[{
Cell[252582, 6201, 2909, 74, 212, "StandardFormEquation",
  CellTags->"001"],
Cell[255494, 6277, 6532, 154, 225, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{
Cell[262063, 6436, 1806, 46, 165, "StandardFormEquation",
  CellTags->"001"],
Cell[263872, 6484, 5267, 124, 122, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[269188, 6614, 54, 0, 60, "Subsubsection"],
Cell[269245, 6616, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[269300, 6621, 52, 0, 34, "Subsubsection"],
Cell[269355, 6623, 18, 0, 45, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[269422, 6629, 54, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[269501, 6633, 6721, 155, 530, "StandardFormEquation",
  CellTags->"001"],
Cell[276225, 6790, 15172, 303, 308, "TraditionalFormEquation",
  CellTags->"001"],
Cell[291400, 7095, 102, 3, 39, "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{
Cell[291539, 7103, 2939, 74, 180, "StandardFormEquation",
  CellTags->"003"],
Cell[294481, 7179, 4807, 113, 133, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[299337, 7298, 55, 0, 55, "Subsection"],

Cell[CellGroupData[{
Cell[299417, 7302, 3251, 77, 306, "StandardFormEquation",
  CellTags->"001"],
Cell[302671, 7381, 4998, 116, 300, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{
Cell[307706, 7502, 3391, 79, 362, "StandardFormEquation",
  CellTags->"001"],
Cell[311100, 7583, 6206, 138, 330, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[317367, 7728, 42, 0, 59, "Section"],
Cell[317412, 7730, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[317467, 7735, 42, 0, 59, "Section"],
Cell[317512, 7737, 18, 0, 38, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[317567, 7742, 40, 0, 59, "Section"],
Cell[317610, 7744, 18, 0, 38, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[317665, 7749, 53, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[317743, 7753, 44, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[317812, 7757, 7529, 163, 545, "StandardFormEquation",
  CellTags->"001"],
Cell[325344, 7922, 9845, 209, 684, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[335250, 8138, 39, 0, 59, "Section"],
Cell[335292, 8140, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[335347, 8145, 40, 0, 55, "Section"],
Cell[335390, 8147, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[335445, 8152, 41, 0, 55, "Section"],

Cell[CellGroupData[{
Cell[335511, 8156, 75, 0, 55, "Subsection"],

Cell[CellGroupData[{
Cell[335611, 8160, 48, 0, 60, "Subsubsection"],
Cell[335662, 8162, 56, 1, 35, "Input"],

Cell[CellGroupData[{
Cell[335743, 8167, 4006, 95, 257, "StandardFormEquation",
  CellTags->"001"],
Cell[339752, 8264, 9024, 189, 208, "TraditionalFormEquation",
  CellTags->"001"],
Cell[348779, 8455, 204, 5, 35, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[349032, 8466, 52, 0, 60, "Subsubsection"],
Cell[349087, 8468, 18, 0, 45, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[349154, 8474, 63, 0, 55, "Subsection"],
Cell[349220, 8476, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[349275, 8481, 52, 0, 34, "Subsection"],
Cell[349330, 8483, 18, 0, 45, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[349397, 8489, 39, 0, 88, "Section"],
Cell[349439, 8491, 20, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[349496, 8496, 34, 0, 55, "Section"],

Cell[CellGroupData[{
Cell[349555, 8500, 66, 0, 55, "Subsection"],

Cell[CellGroupData[{
Cell[349646, 8504, 71, 0, 60, "Subsubsection"],
Cell[349720, 8506, 18, 0, 38, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[349775, 8511, 61, 0, 34, "Subsubsection"],
Cell[349839, 8513, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[349894, 8518, 75, 0, 34, "Subsubsection"],
Cell[349972, 8520, 18, 0, 45, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[350039, 8526, 39, 0, 55, "Subsection"],
Cell[350081, 8528, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[350136, 8533, 47, 0, 34, "Subsection"],
Cell[350186, 8535, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[350241, 8540, 40, 0, 34, "Subsection"],
Cell[350284, 8542, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[350339, 8547, 40, 0, 34, "Subsection"],
Cell[350382, 8549, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[350437, 8554, 71, 0, 34, "Subsection"],

Cell[CellGroupData[{
Cell[350533, 8558, 5484, 129, 452, "StandardFormEquation",
  CellTags->"006"],
Cell[356020, 8689, 8418, 191, 484, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[364475, 8885, 2937, 72, 200, "StandardFormEquation",
  CellTags->"006"],
Cell[367415, 8959, 4296, 105, 125, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[371748, 9069, 2094, 51, 118, "StandardFormEquation",
  CellTags->"006"],
Cell[373845, 9122, 3349, 81, 102, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[377243, 9209, 45, 0, 55, "Subsection"],
Cell[377291, 9211, 18, 0, 45, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[377358, 9217, 29, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[377412, 9221, 68, 0, 55, "Subsection"],

Cell[CellGroupData[{
Cell[377505, 9225, 266, 10, 77, "Subsubsection",
  CellTags->"V[2]"],
Cell[377774, 9237, 330, 9, 35, "Input"],
Cell[378107, 9248, 90, 1, 35, "Input"],

Cell[CellGroupData[{
Cell[378222, 9253, 2830, 71, 189, "StandardFormEquation",
  CellTags->"001"],
Cell[381055, 9326, 5694, 143, 175, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{
Cell[386786, 9474, 2391, 62, 171, "StandardFormEquation",
  CellTags->"002"],
Cell[389180, 9538, 3753, 98, 113, "TraditionalFormEquation",
  CellTags->"002"]
}, Closed]],

Cell[CellGroupData[{
Cell[392970, 9641, 2382, 60, 188, "StandardFormEquation",
  CellTags->"004"],
Cell[395355, 9703, 4042, 104, 147, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[399446, 9813, 266, 10, 77, "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{
Cell[399737, 9827, 2837, 72, 205, "StandardFormEquation",
  CellTags->"001"],
Cell[402577, 9901, 5691, 142, 176, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]],

Cell[CellGroupData[{
Cell[408305, 10048, 2419, 62, 171, "StandardFormEquation",
  CellTags->"002"],
Cell[410727, 10112, 3856, 100, 113, "TraditionalFormEquation",
  CellTags->"002"]
}, Closed]],

Cell[CellGroupData[{
Cell[414620, 10217, 2503, 63, 230, "StandardFormEquation",
  CellTags->"004"],
Cell[417126, 10282, 4212, 107, 158, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[421387, 10395, 135, 4, 101, "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{
Cell[421547, 10403, 1931, 51, 149, "StandardFormEquation",
  CellTags->"004"],
Cell[423481, 10456, 3324, 84, 173, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{
Cell[426842, 10545, 1703, 46, 150, "StandardFormEquation",
  CellTags->"004"],
Cell[428548, 10593, 3102, 79, 129, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[431699, 10678, 218, 8, 79, "Subsubsection",
  CellTags->"V[2]"],

Cell[CellGroupData[{
Cell[431942, 10690, 1556, 43, 128, "StandardFormEquation",
  CellTags->"004"],
Cell[433501, 10735, 5049, 121, 132, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{
Cell[438587, 10861, 1908, 53, 150, "StandardFormEquation",
  CellTags->"004"],
Cell[440498, 10916, 4904, 126, 135, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{
Cell[445439, 11047, 1994, 52, 149, "StandardFormEquation",
  CellTags->"004"],
Cell[447436, 11101, 5233, 129, 158, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{
Cell[452706, 11235, 1681, 42, 197, "StandardFormEquation",
  CellTags->"004"],
Cell[454390, 11279, 6066, 135, 160, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{
Cell[460493, 11419, 1496, 38, 176, "StandardFormEquation",
  CellTags->"004"],
Cell[461992, 11459, 5695, 131, 134, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{
Cell[467724, 11595, 1831, 46, 140, "StandardFormEquation",
  CellTags->"004"],
Cell[469558, 11643, 4547, 107, 145, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{
Cell[474142, 11755, 1659, 42, 141, "StandardFormEquation",
  CellTags->"004"],
Cell[475804, 11799, 3896, 93, 104, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{
Cell[479737, 11897, 1694, 43, 140, "StandardFormEquation",
  CellTags->"004"],
Cell[481434, 11942, 3364, 81, 126, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{
Cell[484835, 12028, 1680, 42, 172, "StandardFormEquation",
  CellTags->"004"],
Cell[486518, 12072, 3161, 74, 148, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{
Cell[489716, 12151, 1918, 48, 140, "StandardFormEquation",
  CellTags->"004"],
Cell[491637, 12201, 3459, 82, 145, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{
Cell[495133, 12288, 3568, 84, 357, "StandardFormEquation",
  CellTags->"004"],
Cell[498704, 12374, 5453, 122, 252, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]],

Cell[CellGroupData[{
Cell[504194, 12501, 2771, 69, 212, "StandardFormEquation",
  CellTags->"004"],
Cell[506968, 12572, 4124, 97, 218, "TraditionalFormEquation",
  CellTags->"004"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[511153, 12676, 44, 0, 55, "Subsection"],

Cell[CellGroupData[{
Cell[511222, 12680, 48, 0, 60, "Subsubsection"],

Cell[CellGroupData[{
Cell[511295, 12684, 1754, 47, 145, "StandardFormEquation",
  CellTags->"018"],
Cell[513052, 12733, 4448, 114, 122, "TraditionalFormEquation",
  CellTags->"018"]
}, Closed]],

Cell[CellGroupData[{
Cell[517537, 12852, 1314, 33, 152, "StandardFormEquation",
  CellTags->"018"],
Cell[518854, 12887, 4139, 106, 111, "TraditionalFormEquation",
  CellTags->"018"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[523042, 12999, 54, 0, 60, "Subsubsection"],
Cell[523099, 13001, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[523154, 13006, 52, 0, 34, "Subsubsection"],
Cell[523209, 13008, 18, 0, 45, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[523276, 13014, 42, 0, 55, "Subsection"],

Cell[CellGroupData[{
Cell[523343, 13018, 48, 0, 62, "Subsubsection"],

Cell[CellGroupData[{
Cell[523416, 13022, 3796, 94, 315, "StandardFormEquation",
  CellTags->"023"],
Cell[527215, 13118, 5289, 125, 278, "TraditionalFormEquation",
  CellTags->"023"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[532553, 13249, 54, 0, 62, "Subsubsection"],
Cell[532610, 13251, 18, 0, 36, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[532665, 13256, 52, 0, 36, "Subsubsection"],
Cell[532720, 13258, 18, 0, 36, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[532775, 13263, 45, 0, 36, "Subsubsection"],
Cell[532823, 13265, 18, 0, 45, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[532890, 13271, 38, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[532953, 13275, 3275, 82, 319, "StandardFormEquation",
  CellTags->"006"],
Cell[536231, 13359, 4753, 113, 277, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[541033, 13478, 40, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[541098, 13482, 1682, 44, 201, "StandardFormEquation",
  CellTags->"003"],
Cell[542783, 13528, 5665, 137, 126, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[548497, 13671, 37, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[548559, 13675, 3225, 77, 189, "StandardFormEquation",
  CellTags->"003"],
Cell[551787, 13754, 4318, 102, 126, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]],

Cell[CellGroupData[{
Cell[556142, 13861, 2299, 56, 270, "StandardFormEquation",
  CellTags->"003"],
Cell[558444, 13919, 6668, 145, 210, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]],

Cell[CellGroupData[{
Cell[565149, 14069, 1079, 27, 121, "StandardFormEquation",
  CellTags->"006"],
Cell[566231, 14098, 2052, 50, 91, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[568320, 14153, 1081, 27, 97, "StandardFormEquation",
  CellTags->"006"],
Cell[569404, 14182, 2052, 50, 87, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[571493, 14237, 1984, 47, 193, "StandardFormEquation",
  CellTags->"003"],
Cell[573480, 14286, 4318, 98, 148, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]],

Cell[CellGroupData[{
Cell[577835, 14389, 1717, 42, 117, "StandardFormEquation",
  CellTags->"003"],
Cell[579555, 14433, 4060, 94, 116, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[583664, 14533, 45, 0, 57, "Subsection"],
Cell[583712, 14535, 40, 1, 38, "Text",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[583801, 14542, 38, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[583864, 14546, 40, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[583929, 14550, 47, 0, 62, "Subsubsection"],
Cell[583979, 14552, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[584034, 14557, 47, 0, 36, "Subsubsection"],
Cell[584084, 14559, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[584139, 14564, 47, 0, 36, "Subsubsection"],
Cell[584189, 14566, 18, 0, 45, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[584256, 14572, 40, 0, 57, "Subsection"],
Cell[584299, 14574, 18, 0, 36, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[584354, 14579, 39, 0, 36, "Subsection"],
Cell[584396, 14581, 18, 0, 36, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[584451, 14586, 39, 0, 36, "Subsection"],
Cell[584493, 14588, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[584548, 14593, 39, 0, 36, "Subsection"],
Cell[584590, 14595, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[584645, 14600, 47, 0, 36, "Subsection"],
Cell[584695, 14602, 18, 0, 36, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[584762, 14608, 29, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[584816, 14612, 43, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[584884, 14616, 46, 0, 62, "Subsubsection"],
Cell[584933, 14618, 18, 0, 38, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[584988, 14623, 42, 0, 36, "Subsubsection"],
Cell[585033, 14625, 18, 0, 38, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[585100, 14631, 43, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[585168, 14635, 63, 0, 62, "Subsubsection"],

Cell[CellGroupData[{
Cell[585256, 14639, 1714, 41, 162, "StandardFormEquation",
  CellTags->"006"],
Cell[586973, 14682, 7045, 165, 97, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[594055, 14852, 1753, 42, 141, "StandardFormEquation",
  CellTags->"006"],
Cell[595811, 14896, 6881, 160, 97, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[602729, 15061, 1792, 43, 161, "StandardFormEquation",
  CellTags->"006"],
Cell[604524, 15106, 6602, 152, 97, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[611163, 15263, 1965, 47, 163, "StandardFormEquation",
  CellTags->"006"],
Cell[613131, 15312, 4927, 114, 97, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[618095, 15431, 2004, 48, 163, "StandardFormEquation",
  CellTags->"006"],
Cell[620102, 15481, 3531, 82, 118, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[623670, 15568, 2338, 58, 231, "StandardFormEquation",
  CellTags->"006"],
Cell[626011, 15628, 4080, 95, 190, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[630128, 15728, 2412, 60, 230, "StandardFormEquation",
  CellTags->"006"],
Cell[632543, 15790, 4100, 95, 212, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[636680, 15890, 2519, 62, 275, "StandardFormEquation",
  CellTags->"006"],
Cell[639202, 15954, 4487, 100, 212, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[643726, 16059, 2593, 64, 253, "StandardFormEquation",
  CellTags->"006"],
Cell[646322, 16125, 4293, 99, 234, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[650652, 16229, 3436, 80, 319, "StandardFormEquation",
  CellTags->"006"],
Cell[654091, 16311, 5748, 126, 234, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[659876, 16442, 3654, 88, 330, "StandardFormEquation",
  CellTags->"006"],
Cell[663533, 16532, 5719, 133, 213, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[669289, 16670, 3820, 92, 330, "StandardFormEquation",
  CellTags->"006"],
Cell[673112, 16764, 5903, 137, 278, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[679052, 16906, 3769, 90, 266, "StandardFormEquation",
  CellTags->"006"],
Cell[682824, 16998, 5595, 129, 208, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[688468, 17133, 50, 0, 36, "Subsubsection"],

Cell[CellGroupData[{
Cell[688543, 17137, 1647, 42, 141, "StandardFormEquation",
  CellTags->"006"],
Cell[690193, 17181, 3072, 74, 97, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[693302, 17260, 1691, 42, 119, "StandardFormEquation",
  CellTags->"006"],
Cell[694996, 17304, 3242, 77, 97, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[698275, 17386, 1685, 42, 140, "StandardFormEquation",
  CellTags->"006"],
Cell[699963, 17430, 3216, 77, 97, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[703216, 17512, 1591, 40, 119, "StandardFormEquation",
  CellTags->"006"],
Cell[704810, 17554, 3114, 75, 97, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[707973, 17635, 74, 0, 36, "Subsubsection"],

Cell[CellGroupData[{
Cell[708072, 17639, 3289, 79, 333, "StandardFormEquation",
  CellTags->"006"],
Cell[711364, 17720, 6224, 140, 236, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[717625, 17865, 4512, 114, 371, "StandardFormEquation",
  CellTags->"006"],
Cell[722140, 17981, 6595, 153, 355, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]],

Cell[CellGroupData[{
Cell[728772, 18139, 3306, 83, 310, "StandardFormEquation",
  CellTags->"006"],
Cell[732081, 18224, 4818, 114, 304, "TraditionalFormEquation",
  CellTags->"006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[736948, 18344, 689, 23, 62, "Subsubsection"],

Cell[CellGroupData[{
Cell[737662, 18371, 5258, 127, 341, "StandardFormEquation",
  CellTags->"003"],
Cell[742923, 18500, 9941, 219, 287, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]],

Cell[CellGroupData[{
Cell[752901, 18724, 1753, 46, 184, "StandardFormEquation",
  CellTags->"003"],
Cell[754657, 18772, 5834, 141, 106, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[760540, 18919, 229, 6, 36, "Subsubsection"],
Cell[760772, 18927, 18, 0, 38, "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[760851, 18934, 65, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[760941, 18938, 54, 0, 57, "Subsection"],

Cell[CellGroupData[{
Cell[761020, 18942, 1164, 31, 131, "StandardFormEquation",
  CellTags->"003"],
Cell[762187, 18975, 4930, 120, 110, "TraditionalFormEquation",
  CellTags->"003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[767166, 19101, 95, 4, 55, "Subsection"],

Cell[CellGroupData[{
Cell[767286, 19109, 40, 0, 60, "Subsubsection"],

Cell[CellGroupData[{
Cell[767351, 19113, 5800, 142, 229, "StandardFormEquation",
  CellTags->"001"],
Cell[773154, 19257, 10524, 228, 265, "TraditionalFormEquation",
  CellTags->"001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[783727, 19491, 42, 0, 60, "Subsubsection"],
Cell[783772, 19493, 18, 0, 45, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[783839, 19499, 45, 0, 55, "Subsection"],

Cell[CellGroupData[{
Cell[783909, 19503, 85, 3, 60, "Subsubsection"],
Cell[783997, 19508, 18, 0, 45, "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[784076, 19515, 49, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[784150, 19519, 43, 0, 55, "Subsection"],
Cell[784196, 19521, 18, 0, 36, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[784251, 19526, 44, 0, 34, "Subsection"],
Cell[784298, 19528, 18, 0, 36, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[784365, 19534, 24, 0, 59, "Section"],
Cell[784392, 19536, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[784447, 19541, 31, 0, 59, "Section"],
Cell[784481, 19543, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[784536, 19548, 27, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[784588, 19552, 100, 3, 60, "Subsubsection"],
Cell[784691, 19557, 358, 10, 59, "Text"],
Cell[785052, 19569, 1477, 34, 59, "DisplayFormula"],
Cell[786532, 19605, 70, 0, 38, "Text"],
Cell[786605, 19607, 4436, 93, 140, "DisplayFormula"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[791090, 19706, 36, 0, 59, "Section"],
Cell[791129, 19708, 18, 0, 45, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[791184, 19713, 43, 0, 59, "Section"],
Cell[791230, 19715, 483, 11, 101, "Text"],
Cell[791716, 19728, 358, 6, 101, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[792111, 19739, 29, 0, 59, "Section"],
Cell[792143, 19741, 18, 0, 45, "Text"]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

