(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    289231,      13881]
NotebookOptionsPosition[    242537,      12258]
NotebookOutlinePosition[    285136,      13773]
CellTagsIndexPosition[    285093,      13770]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["The trigonometric functions", "Section"],

Cell[CellGroupData[{

Cell["General", "Subsection"],

Cell[TextData[{
 "The six trigonometric functions sine ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
 ", cosine ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", "z", ")"}], TraditionalForm]]],
 ", tangent ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", "(", "z", ")"}], TraditionalForm]]],
 ", cotangent ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cot", "(", "z", ")"}], TraditionalForm]]],
 ", cosecant ",
 Cell[BoxData[
  FormBox[
   RowBox[{"csc", "(", "z", ")"}], TraditionalForm]]],
 ", and secant ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sec", "(", "z", ")"}], TraditionalForm]]],
 " are well known and among the most used elementary functions. The most \
popular functions ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", "z", ")"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", "(", "z", ")"}], TraditionalForm]]],
 ", and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cot", "(", "z", ")"}], TraditionalForm]]],
 " are taught worldwide in high school programs because of their natural \
appearance in problems involving angle measurement and their wide \
applications in the quantitative sciences. "
}], "Text"],

Cell["The trigonometric functions share many common properties.", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Definitions of trigonometric functions", "Subsection"],

Cell[TextData[{
 "All trigonometric functions can be defined as simple rational functions of \
the exponential function of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ImaginaryI]", " ", "z"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "z"}]], "-", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}], 
    RowBox[{"2", " ", "\[ImaginaryI]"}]]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{"cos", "(", "z", ")"}], "\[Equal]", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "z"}]], "+", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}], "2"]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{"tan", "(", "z", ")"}], "\[Equal]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "z"}]], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "z"}]], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}]]}]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{"cot", "(", "z", ")"}], "\[Equal]", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[ImaginaryI]", " ", "z"}]], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}], ")"}]}], 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "z"}]], "-", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}]]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{"csc", "(", "z", ")"}], "\[Equal]", 
   FractionBox[
    RowBox[{"2", " ", "\[ImaginaryI]"}], 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "z"}]], "-", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}]]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{"sec", "(", "z", ")"}], "\[Equal]", 
   RowBox[{
    FractionBox["2", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "z"}]], "+", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}]], "."}]}], 
  TraditionalForm]}], "TraditionalFormEquation"],

Cell[TextData[{
 "The functions ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", "(", "z", ")"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cot", "(", "z", ")"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"csc", "(", "z", ")"}], TraditionalForm]]],
 ", and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sec", "(", "z", ")"}], TraditionalForm]]],
 " also can be defined through the functions ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", "z", ")"}], TraditionalForm]]],
 " using the following formulas:"
}], "Text"],

Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{"tan", "(", "z", ")"}], "\[Equal]", 
   FractionBox[
    RowBox[{"sin", "(", "z", ")"}], 
    RowBox[{"cos", "(", "z", ")"}]]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{"cot", "(", "z", ")"}], "\[Equal]", 
   FractionBox[
    RowBox[{"cos", "(", "z", ")"}], 
    RowBox[{"sin", "(", "z", ")"}]]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{"csc", "(", "z", ")"}], "\[Equal]", 
   FractionBox["1", 
    RowBox[{"sin", "(", "z", ")"}]]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{"sec", "(", "z", ")"}], "\[Equal]", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"cos", "(", "z", ")"}]], "."}]}], 
  TraditionalForm]}], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell["A quick look at the trigonometric functions", "Subsection"],

Cell["\<\
Here is a quick look at the graphics for the six trigonometric functions \
along the real axis.\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2381 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00566893 0.47619 [
[ 0 0 0 0 ]
[ 1 .2381 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2381 L
0 .2381 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00566893 0.477324 0.232426 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0505254 0.25 0.0825083 [
[.02381 -0.0125 -12 -11.1875 ]
[.02381 -0.0125 12 0 ]
[.18254 -0.0125 -12.0312 -11.1875 ]
[.18254 -0.0125 12.0312 0 ]
[.34127 -0.0125 -8.03125 -11.1875 ]
[.34127 -0.0125 8.03125 0 ]
[.5 -0.0125 -5.03125 -11.1875 ]
[.5 -0.0125 5.03125 0 ]
[.65873 -0.0125 -4.59375 -11.1875 ]
[.65873 -0.0125 4.59375 0 ]
[.81746 -0.0125 -8.59375 -11.1875 ]
[.81746 -0.0125 8.59375 0 ]
[.97619 -0.0125 -8.5625 -11.1875 ]
[.97619 -0.0125 8.5625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.96875 -22.375 ]
[.5 -0.0125 4.96875 -11.1875 ]
[-0.0125 .00248 -16.9375 -5.59375 ]
[-0.0125 .00248 0 5.59375 ]
[-0.0125 .08498 -17 -5.59375 ]
[-0.0125 .08498 0 5.59375 ]
[-0.0125 .16749 -16.375 -5.59375 ]
[-0.0125 .16749 0 5.59375 ]
[-0.0125 .25 -10.0625 -5.59375 ]
[-0.0125 .25 0 5.59375 ]
[-0.0125 .33251 -9.5 -5.59375 ]
[-0.0125 .33251 0 5.59375 ]
[-0.0125 .41502 -10.125 -5.59375 ]
[-0.0125 .41502 0 5.59375 ]
[-0.0125 .49752 -10.0625 -5.59375 ]
[-0.0125 .49752 0 5.59375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .25 -28.3125 -4.0625 ]
[-0.01875 .25 -17 4.0625 ]
[ 0 .5 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -73 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
77.812 12.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -73.0312 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
77.875 12.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -69.0312 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 12.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.0312 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -65.5938 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -69.5938 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
71.000 12.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69.5625 -15.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
%%BeginResource: font Helvetica-Oblique-MISO
%%BeginFont: Helvetica-Oblique-MISO
/Helvetica-Oblique /Helvetica-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Helvetica-Oblique-MISO
%%IncludeFont: Helvetica-Oblique-MISO
/Helvetica-Oblique-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
70.938 12.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.9688 -26.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
0 .00248 m
.00625 .00248 L
s
gsave
-0.0125 .00248 -77.9375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .08498 m
.00625 .08498 L
s
gsave
-0.0125 .08498 -78 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .16749 m
.00625 .16749 L
s
gsave
-0.0125 .16749 -77.375 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .25 m
.00625 .25 L
s
gsave
-0.0125 .25 -71.0625 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .33251 m
.00625 .33251 L
s
gsave
-0.0125 .33251 -70.5 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .41502 m
.00625 .41502 L
s
gsave
-0.0125 .41502 -71.125 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .49752 m
.00625 .49752 L
s
gsave
-0.0125 .49752 -71.0625 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 0 m
0 .5 L
s
gsave
-0.01875 .25 -87.7188 -9.65625 Mabsadd m
1 1 Mabs scale
currentpoint translate
65.0625 9.65625 translate
90 rotate
-65.0625 -9.65625 translate
0 19.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.250 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
1.000 setlinewidth
grestore
0 .5 m
1 .5 L
s
1 0 m
1 .5 L
s
0 .25 m
1 .25 L
s
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
1 0 0 r
.002 w
.02381 .25 m
.02446 .24894 L
.02517 .24778 L
.02583 .2467 L
.02647 .24565 L
.02715 .24454 L
.02781 .24348 L
.0285 .24234 L
.02918 .24125 L
.02982 .24021 L
.03051 .23909 L
.03117 .23802 L
.03181 .237 L
.03248 .23591 L
.03313 .23486 L
.03383 .23375 L
.03449 .23268 L
.03514 .23166 L
.03582 .23057 L
.03648 .22953 L
.03718 .22843 L
.03785 .22737 L
.0385 .22635 L
.03919 .22528 L
.03985 .22424 L
.04049 .22326 L
.04117 .22221 L
.04182 .22121 L
.04252 .22014 L
.04319 .21913 L
.04383 .21815 L
.04452 .21713 L
.04518 .21614 L
.04581 .2152 L
.04649 .2142 L
.04714 .21325 L
.04783 .21224 L
.04849 .21128 L
.04913 .21036 L
.04982 .20938 L
.05047 .20845 L
.05117 .20747 L
.05184 .20654 L
.05249 .20564 L
.05318 .2047 L
.05384 .2038 L
.05447 .20294 L
.05515 .20204 L
.0558 .20117 L
.0565 .20027 L
Mistroke
.05717 .1994 L
.05781 .19857 L
.05849 .19771 L
.05915 .19688 L
.05985 .19601 L
.06053 .19518 L
.06117 .19439 L
.06186 .19357 L
.06253 .19278 L
.06317 .19203 L
.06385 .19125 L
.0645 .1905 L
.0652 .18972 L
.06587 .18898 L
.06652 .18827 L
.0672 .18754 L
.06786 .18684 L
.0685 .18617 L
.06917 .18548 L
.06983 .18482 L
.07052 .18413 L
.07118 .18348 L
.07183 .18287 L
.07251 .18223 L
.07317 .18162 L
.07386 .18099 L
.07454 .18039 L
.07518 .17983 L
.07587 .17925 L
.07654 .1787 L
.07717 .17818 L
.07785 .17764 L
.07851 .17713 L
.0792 .17661 L
.07987 .17611 L
.08051 .17565 L
.0812 .17517 L
.08186 .17473 L
.08249 .17431 L
.08317 .17388 L
.08382 .17347 L
.08451 .17306 L
.08517 .17267 L
.08581 .17232 L
.08649 .17195 L
.08715 .17161 L
.08785 .17126 L
.08852 .17094 L
.08916 .17064 L
.08985 .17034 L
Mistroke
.09051 .17007 L
.09115 .16982 L
.09183 .16956 L
.09248 .16933 L
.09317 .1691 L
.09384 .1689 L
.09448 .16871 L
.09516 .16853 L
.09582 .16836 L
.09652 .16821 L
.0972 .16807 L
.09784 .16795 L
.09853 .16784 L
.0992 .16775 L
.09984 .16767 L
.10052 .16761 L
.10117 .16756 L
.1015 .16754 L
.10186 .16752 L
.10221 .16751 L
.10238 .1675 L
.10253 .1675 L
.10268 .1675 L
.10284 .16749 L
.10292 .16749 L
.10297 .16749 L
.10301 .16749 L
.10305 .16749 L
.10308 .16749 L
.1031 .16749 L
.10312 .16749 L
.10314 .16749 L
.10316 .16749 L
.10317 .16749 L
Mfstroke
.10317 .16749 m
.10319 .16749 L
.10321 .16749 L
.10323 .16749 L
.10325 .16749 L
.10329 .16749 L
.10333 .16749 L
.10337 .16749 L
.10341 .16749 L
.10349 .16749 L
.10357 .16749 L
.10365 .1675 L
.10382 .1675 L
.104 .1675 L
.10417 .16751 L
.10453 .16752 L
.10485 .16754 L
.1052 .16756 L
.10588 .16761 L
.10654 .16767 L
.10724 .16776 L
.10791 .16785 L
.10856 .16796 L
.10925 .16809 L
.10991 .16822 L
.11055 .16837 L
.11123 .16854 L
.11188 .16871 L
.11258 .16892 L
.11325 .16913 L
.11389 .16934 L
.11458 .16958 L
.11524 .16983 L
.11587 .17008 L
.11655 .17037 L
.1172 .17065 L
.11789 .17097 L
.11856 .17129 L
.1192 .17161 L
.11988 .17196 L
.12054 .17231 L
.12123 .17271 L
.1219 .1731 L
.12255 .17349 L
.12324 .17391 L
.1239 .17434 L
.12454 .17476 L
.12522 .17522 L
.12587 .17568 L
.12656 .17617 L
Mistroke
.12723 .17667 L
.12787 .17715 L
.12856 .17769 L
.12922 .17821 L
.12992 .17878 L
.13059 .17934 L
.13124 .1799 L
.13193 .1805 L
.13259 .18109 L
.13323 .18167 L
.13391 .18229 L
.13457 .18291 L
.13526 .18358 L
.13593 .18424 L
.13658 .18488 L
.13726 .18557 L
.13793 .18625 L
.13856 .18691 L
.13924 .18763 L
.13989 .18833 L
.14058 .18909 L
.14125 .18983 L
.14189 .19055 L
.14257 .19133 L
.14323 .19209 L
.14393 .19291 L
.1446 .1937 L
.14525 .19448 L
.14594 .19532 L
.1466 .19613 L
.14724 .19693 L
.14792 .19778 L
.14857 .19861 L
.14926 .1995 L
.14993 .20037 L
.15058 .20122 L
.15126 .20212 L
.15192 .203 L
.15255 .20386 L
.15323 .20478 L
.15388 .20567 L
.15457 .20662 L
.15524 .20755 L
.15588 .20845 L
.15656 .20942 L
.15721 .21035 L
.15791 .21135 L
.15858 .21232 L
.15923 .21327 L
.15991 .21427 L
Mistroke
.16058 .21525 L
.16121 .2162 L
.16189 .21721 L
.16254 .21819 L
.16323 .21924 L
.1639 .22025 L
.16454 .22123 L
.16523 .22228 L
.16589 .22329 L
.16658 .22438 L
.16726 .22542 L
.16791 .22644 L
.1686 .22752 L
.16926 .22856 L
.1699 .22957 L
.17058 .23065 L
.17123 .23169 L
.17193 .2328 L
.1726 .23387 L
.17324 .2349 L
.17393 .23601 L
.17459 .23707 L
.17522 .23809 L
.1759 .23919 L
.17655 .24024 L
.17724 .24136 L
.17791 .24245 L
.17855 .24349 L
.17923 .2446 L
.17989 .24567 L
.18059 .24681 L
.18126 .24791 L
.1819 .24896 L
.18254 .25 L
Mfstroke
.18254 .25 m
.18319 .25106 L
.1839 .25222 L
.18456 .2533 L
.1852 .25435 L
.18588 .25546 L
.18654 .25652 L
.18723 .25766 L
.18791 .25875 L
.18855 .25979 L
.18924 .26091 L
.1899 .26198 L
.19054 .263 L
.19121 .26409 L
.19186 .26514 L
.19256 .26625 L
.19322 .26732 L
.19387 .26834 L
.19455 .26943 L
.19521 .27047 L
.19591 .27157 L
.19658 .27263 L
.19723 .27365 L
.19792 .27472 L
.19858 .27576 L
.19922 .27674 L
.1999 .27779 L
.20055 .27879 L
.20125 .27986 L
.20192 .28087 L
.20256 .28185 L
.20325 .28287 L
.20391 .28386 L
.20454 .2848 L
.20522 .2858 L
.20587 .28675 L
.20656 .28776 L
.20722 .28872 L
.20786 .28964 L
.20855 .29062 L
.2092 .29155 L
.2099 .29253 L
.21057 .29346 L
.21122 .29436 L
.21191 .2953 L
.21257 .2962 L
.2132 .29706 L
.21388 .29796 L
.21453 .29883 L
.21523 .29973 L
Mistroke
.2159 .3006 L
.21654 .30143 L
.21722 .30229 L
.21788 .30312 L
.21858 .30399 L
.21926 .30482 L
.21991 .30561 L
.2206 .30643 L
.22126 .30722 L
.2219 .30797 L
.22258 .30875 L
.22323 .3095 L
.22393 .31028 L
.2246 .31102 L
.22525 .31173 L
.22593 .31246 L
.22659 .31316 L
.22723 .31383 L
.2279 .31452 L
.22856 .31518 L
.22925 .31587 L
.22991 .31652 L
.23056 .31713 L
.23124 .31777 L
.2319 .31838 L
.23259 .31901 L
.23327 .31961 L
.23391 .32017 L
.2346 .32075 L
.23527 .3213 L
.2359 .32182 L
.23658 .32236 L
.23724 .32287 L
.23793 .32339 L
.2386 .32389 L
.23924 .32435 L
.23993 .32483 L
.24059 .32527 L
.24122 .32569 L
.2419 .32612 L
.24255 .32653 L
.24324 .32694 L
.2439 .32733 L
.24454 .32768 L
.24522 .32805 L
.24588 .32839 L
.24658 .32874 L
.24725 .32906 L
.24789 .32936 L
.24858 .32966 L
Mistroke
.24924 .32993 L
.24988 .33018 L
.25056 .33044 L
.25121 .33067 L
.2519 .3309 L
.25257 .3311 L
.25321 .33129 L
.25389 .33147 L
.25455 .33164 L
.25525 .33179 L
.25593 .33193 L
.25657 .33205 L
.25726 .33216 L
.25793 .33225 L
.25857 .33233 L
.25925 .33239 L
.2599 .33244 L
.26023 .33246 L
.2606 .33248 L
.26094 .33249 L
.26111 .3325 L
.26127 .3325 L
.26141 .3325 L
.26157 .33251 L
.26165 .33251 L
.2617 .33251 L
.26174 .33251 L
.26178 .33251 L
.26181 .33251 L
.26183 .33251 L
.26185 .33251 L
.26187 .33251 L
.26189 .33251 L
.2619 .33251 L
Mfstroke
.2619 .33251 m
.26192 .33251 L
.26194 .33251 L
.26196 .33251 L
.26198 .33251 L
.26202 .33251 L
.26206 .33251 L
.2621 .33251 L
.26214 .33251 L
.26222 .33251 L
.2623 .33251 L
.26238 .3325 L
.26255 .3325 L
.26273 .3325 L
.2629 .33249 L
.26326 .33248 L
.26358 .33246 L
.26393 .33244 L
.26461 .33239 L
.26527 .33233 L
.26597 .33224 L
.26664 .33215 L
.26729 .33204 L
.26798 .33191 L
.26864 .33178 L
.26928 .33163 L
.26996 .33146 L
.27061 .33129 L
.27131 .33108 L
.27198 .33087 L
.27262 .33066 L
.27331 .33042 L
.27397 .33017 L
.2746 .32992 L
.27528 .32963 L
.27593 .32935 L
.27662 .32903 L
.27729 .32871 L
.27793 .32839 L
.27861 .32804 L
.27927 .32769 L
.27996 .32729 L
.28063 .3269 L
.28128 .32651 L
.28197 .32609 L
.28263 .32566 L
.28327 .32524 L
.28395 .32478 L
.2846 .32432 L
.28529 .32383 L
Mistroke
.28596 .32333 L
.2866 .32285 L
.28729 .32231 L
.28795 .32179 L
.28865 .32122 L
.28932 .32066 L
.28997 .3201 L
.29066 .3195 L
.29132 .31891 L
.29196 .31833 L
.29264 .31771 L
.2933 .31709 L
.29399 .31642 L
.29466 .31576 L
.29531 .31512 L
.296 .31443 L
.29666 .31375 L
.29729 .31309 L
.29797 .31237 L
.29862 .31167 L
.29931 .31091 L
.29998 .31017 L
.30062 .30945 L
.3013 .30867 L
.30196 .30791 L
.30266 .30709 L
.30333 .3063 L
.30398 .30552 L
.30467 .30468 L
.30533 .30387 L
.30597 .30307 L
.30665 .30222 L
.3073 .30139 L
.30799 .3005 L
.30866 .29963 L
.30931 .29878 L
.30999 .29788 L
.31065 .297 L
.31128 .29614 L
.31196 .29522 L
.31261 .29433 L
.3133 .29338 L
.31397 .29245 L
.31461 .29155 L
.31529 .29058 L
.31594 .28965 L
.31664 .28865 L
.31731 .28768 L
.31796 .28673 L
.31864 .28573 L
Mistroke
.31931 .28475 L
.31994 .2838 L
.32062 .28279 L
.32127 .28181 L
.32196 .28076 L
.32263 .27975 L
.32327 .27877 L
.32396 .27772 L
.32462 .27671 L
.32532 .27562 L
.32599 .27458 L
.32664 .27356 L
.32733 .27248 L
.32799 .27144 L
.32863 .27043 L
.32931 .26935 L
.32996 .26831 L
.33066 .2672 L
.33133 .26613 L
.33197 .2651 L
.33266 .26399 L
.33332 .26293 L
.33395 .26191 L
.33463 .26081 L
.33528 .25976 L
.33597 .25864 L
.33664 .25755 L
.33728 .25651 L
.33796 .2554 L
.33862 .25433 L
.33932 .25319 L
.33999 .25209 L
.34063 .25104 L
.34127 .25 L
Mfstroke
.34127 .25 m
.34192 .24894 L
.34263 .24778 L
.34329 .2467 L
.34393 .24565 L
.34461 .24454 L
.34527 .24348 L
.34596 .24234 L
.34664 .24125 L
.34728 .24021 L
.34797 .23909 L
.34863 .23802 L
.34927 .237 L
.34994 .23591 L
.35059 .23486 L
.35129 .23375 L
.35195 .23268 L
.3526 .23166 L
.35328 .23057 L
.35394 .22953 L
.35464 .22843 L
.35531 .22737 L
.35596 .22635 L
.35665 .22528 L
.35731 .22424 L
.35795 .22326 L
.35863 .22221 L
.35928 .22121 L
.35998 .22014 L
.36065 .21913 L
.36129 .21815 L
.36198 .21713 L
.36264 .21614 L
.36327 .2152 L
.36395 .2142 L
.3646 .21325 L
.36529 .21224 L
.36595 .21128 L
.36659 .21036 L
.36728 .20938 L
.36793 .20845 L
.36863 .20747 L
.3693 .20654 L
.36995 .20564 L
.37064 .2047 L
.3713 .2038 L
.37193 .20294 L
.37261 .20204 L
.37327 .20117 L
.37396 .20027 L
Mistroke
.37463 .1994 L
.37527 .19857 L
.37595 .19771 L
.37661 .19688 L
.37731 .19601 L
.37799 .19518 L
.37864 .19439 L
.37933 .19357 L
.37999 .19278 L
.38063 .19203 L
.38131 .19125 L
.38196 .1905 L
.38266 .18972 L
.38333 .18898 L
.38398 .18827 L
.38466 .18754 L
.38532 .18684 L
.38596 .18617 L
.38663 .18548 L
.38729 .18482 L
.38798 .18413 L
.38864 .18348 L
.38929 .18287 L
.38997 .18223 L
.39063 .18162 L
.39132 .18099 L
.392 .18039 L
.39264 .17983 L
.39333 .17925 L
.394 .1787 L
.39463 .17818 L
.39531 .17764 L
.39597 .17713 L
.39666 .17661 L
.39733 .17611 L
.39797 .17565 L
.39866 .17517 L
.39932 .17473 L
.39995 .17431 L
.40063 .17388 L
.40128 .17347 L
.40197 .17306 L
.40263 .17267 L
.40327 .17232 L
.40395 .17195 L
.40461 .17161 L
.40531 .17126 L
.40598 .17094 L
.40662 .17064 L
.40731 .17034 L
Mistroke
.40797 .17007 L
.40861 .16982 L
.40929 .16956 L
.40994 .16933 L
.41063 .1691 L
.4113 .1689 L
.41194 .16871 L
.41262 .16853 L
.41328 .16836 L
.41398 .16821 L
.41466 .16807 L
.4153 .16795 L
.41599 .16784 L
.41666 .16775 L
.4173 .16767 L
.41798 .16761 L
.41863 .16756 L
.41896 .16754 L
.41933 .16752 L
.41967 .16751 L
.41984 .1675 L
.42 .1675 L
.42014 .1675 L
.4203 .16749 L
.42038 .16749 L
.42043 .16749 L
.42047 .16749 L
.42051 .16749 L
.42054 .16749 L
.42056 .16749 L
.42058 .16749 L
.4206 .16749 L
.42062 .16749 L
.42063 .16749 L
Mfstroke
.42063 .16749 m
.42065 .16749 L
.42067 .16749 L
.42069 .16749 L
.42071 .16749 L
.42075 .16749 L
.42079 .16749 L
.42083 .16749 L
.42087 .16749 L
.42095 .16749 L
.42103 .16749 L
.42111 .1675 L
.42128 .1675 L
.42146 .1675 L
.42163 .16751 L
.42199 .16752 L
.42231 .16754 L
.42266 .16756 L
.42334 .16761 L
.424 .16767 L
.4247 .16776 L
.42537 .16785 L
.42602 .16796 L
.42671 .16809 L
.42737 .16822 L
.42801 .16837 L
.42869 .16854 L
.42934 .16871 L
.43004 .16892 L
.43071 .16913 L
.43135 .16934 L
.43204 .16958 L
.4327 .16983 L
.43333 .17008 L
.43401 .17037 L
.43466 .17065 L
.43535 .17097 L
.43602 .17129 L
.43666 .17161 L
.43734 .17196 L
.438 .17231 L
.43869 .17271 L
.43936 .1731 L
.44001 .17349 L
.4407 .17391 L
.44136 .17434 L
.442 .17476 L
.44268 .17522 L
.44333 .17568 L
.44402 .17617 L
Mistroke
.44469 .17667 L
.44533 .17715 L
.44602 .17769 L
.44668 .17821 L
.44738 .17878 L
.44805 .17934 L
.4487 .1799 L
.44939 .1805 L
.45005 .18109 L
.45069 .18167 L
.45137 .18229 L
.45203 .18291 L
.45272 .18358 L
.45339 .18424 L
.45404 .18488 L
.45473 .18557 L
.45539 .18625 L
.45602 .18691 L
.4567 .18763 L
.45735 .18833 L
.45804 .18909 L
.45871 .18983 L
.45935 .19055 L
.46003 .19133 L
.46069 .19209 L
.46139 .19291 L
.46206 .1937 L
.46271 .19448 L
.4634 .19532 L
.46406 .19613 L
.4647 .19693 L
.46538 .19778 L
.46603 .19861 L
.46672 .1995 L
.46739 .20037 L
.46804 .20122 L
.46872 .20212 L
.46938 .203 L
.47001 .20386 L
.47069 .20478 L
.47134 .20567 L
.47203 .20662 L
.4727 .20755 L
.47334 .20845 L
.47402 .20942 L
.47467 .21035 L
.47537 .21135 L
.47604 .21232 L
.47669 .21327 L
.47737 .21427 L
Mistroke
.47804 .21525 L
.47867 .2162 L
.47935 .21721 L
.48 .21819 L
.48069 .21924 L
.48136 .22025 L
.482 .22123 L
.48269 .22228 L
.48335 .22329 L
.48405 .22438 L
.48472 .22542 L
.48537 .22644 L
.48606 .22752 L
.48672 .22856 L
.48736 .22957 L
.48804 .23065 L
.48869 .23169 L
.48939 .2328 L
.49006 .23387 L
.4907 .2349 L
.49139 .23601 L
.49205 .23707 L
.49268 .23809 L
.49336 .23919 L
.49401 .24024 L
.4947 .24136 L
.49537 .24245 L
.49601 .24349 L
.49669 .2446 L
.49735 .24567 L
.49805 .24681 L
.49872 .24791 L
.49936 .24896 L
.5 .25 L
Mfstroke
.5 .25 m
.50065 .25106 L
.50136 .25222 L
.50202 .2533 L
.50266 .25435 L
.50334 .25546 L
.504 .25652 L
.50469 .25766 L
.50537 .25875 L
.50601 .25979 L
.5067 .26091 L
.50736 .26198 L
.508 .263 L
.50867 .26409 L
.50932 .26514 L
.51002 .26625 L
.51068 .26732 L
.51133 .26834 L
.51201 .26943 L
.51267 .27047 L
.51337 .27157 L
.51404 .27263 L
.51469 .27365 L
.51538 .27472 L
.51604 .27576 L
.51668 .27674 L
.51736 .27779 L
.51801 .27879 L
.51871 .27986 L
.51938 .28087 L
.52002 .28185 L
.52071 .28287 L
.52137 .28386 L
.522 .2848 L
.52268 .2858 L
.52333 .28675 L
.52402 .28776 L
.52468 .28872 L
.52532 .28964 L
.52601 .29062 L
.52666 .29155 L
.52736 .29253 L
.52803 .29346 L
.52868 .29436 L
.52937 .2953 L
.53003 .2962 L
.53066 .29706 L
.53134 .29796 L
.532 .29883 L
.53269 .29973 L
Mistroke
.53336 .3006 L
.534 .30143 L
.53468 .30229 L
.53534 .30312 L
.53604 .30399 L
.53672 .30482 L
.53737 .30561 L
.53806 .30643 L
.53872 .30722 L
.53936 .30797 L
.54004 .30875 L
.54069 .3095 L
.54139 .31028 L
.54206 .31102 L
.54271 .31173 L
.54339 .31246 L
.54405 .31316 L
.54469 .31383 L
.54536 .31452 L
.54602 .31518 L
.54671 .31587 L
.54737 .31652 L
.54802 .31713 L
.5487 .31777 L
.54936 .31838 L
.55005 .31901 L
.55073 .31961 L
.55137 .32017 L
.55206 .32075 L
.55273 .3213 L
.55336 .32182 L
.55404 .32236 L
.5547 .32287 L
.55539 .32339 L
.55606 .32389 L
.5567 .32435 L
.55739 .32483 L
.55805 .32527 L
.55868 .32569 L
.55936 .32612 L
.56001 .32653 L
.5607 .32694 L
.56136 .32733 L
.562 .32768 L
.56268 .32805 L
.56334 .32839 L
.56404 .32874 L
.56471 .32906 L
.56535 .32936 L
.56604 .32966 L
Mistroke
.5667 .32993 L
.56734 .33018 L
.56802 .33044 L
.56867 .33067 L
.56936 .3309 L
.57003 .3311 L
.57067 .33129 L
.57135 .33147 L
.57201 .33164 L
.57271 .33179 L
.57339 .33193 L
.57403 .33205 L
.57472 .33216 L
.57539 .33225 L
.57603 .33233 L
.57671 .33239 L
.57736 .33244 L
.57769 .33246 L
.57806 .33248 L
.5784 .33249 L
.57857 .3325 L
.57873 .3325 L
.57887 .3325 L
.57903 .33251 L
.57911 .33251 L
.57916 .33251 L
.5792 .33251 L
.57924 .33251 L
.57927 .33251 L
.57929 .33251 L
.57931 .33251 L
.57933 .33251 L
.57935 .33251 L
.57937 .33251 L
Mfstroke
.57937 .33251 m
.57938 .33251 L
.5794 .33251 L
.57942 .33251 L
.57944 .33251 L
.57948 .33251 L
.57952 .33251 L
.57956 .33251 L
.5796 .33251 L
.57968 .33251 L
.57976 .33251 L
.57984 .3325 L
.58001 .3325 L
.58019 .3325 L
.58036 .33249 L
.58072 .33248 L
.58104 .33246 L
.58139 .33244 L
.58207 .33239 L
.58273 .33233 L
.58343 .33224 L
.5841 .33215 L
.58475 .33204 L
.58544 .33191 L
.5861 .33178 L
.58674 .33163 L
.58742 .33146 L
.58808 .33129 L
.58877 .33108 L
.58944 .33087 L
.59008 .33066 L
.59077 .33042 L
.59143 .33017 L
.59206 .32992 L
.59274 .32963 L
.59339 .32935 L
.59408 .32903 L
.59475 .32871 L
.59539 .32839 L
.59607 .32804 L
.59673 .32769 L
.59742 .32729 L
.5981 .3269 L
.59874 .32651 L
.59943 .32609 L
.60009 .32566 L
.60073 .32524 L
.60141 .32478 L
.60206 .32432 L
.60275 .32383 L
Mistroke
.60342 .32333 L
.60406 .32285 L
.60475 .32231 L
.60541 .32179 L
.60611 .32122 L
.60678 .32066 L
.60743 .3201 L
.60812 .3195 L
.60878 .31891 L
.60942 .31833 L
.6101 .31771 L
.61076 .31709 L
.61145 .31642 L
.61212 .31576 L
.61277 .31512 L
.61346 .31443 L
.61412 .31375 L
.61475 .31309 L
.61543 .31237 L
.61608 .31167 L
.61677 .31091 L
.61744 .31017 L
.61808 .30945 L
.61876 .30867 L
.61942 .30791 L
.62012 .30709 L
.62079 .3063 L
.62144 .30552 L
.62213 .30468 L
.62279 .30387 L
.62343 .30307 L
.62411 .30222 L
.62476 .30139 L
.62545 .3005 L
.62612 .29963 L
.62677 .29878 L
.62745 .29788 L
.62811 .297 L
.62875 .29614 L
.62942 .29522 L
.63007 .29433 L
.63076 .29338 L
.63143 .29245 L
.63207 .29155 L
.63275 .29058 L
.6334 .28965 L
.6341 .28865 L
.63477 .28768 L
.63542 .28673 L
.6361 .28573 L
Mistroke
.63677 .28475 L
.6374 .2838 L
.63808 .28279 L
.63873 .28181 L
.63942 .28076 L
.64009 .27975 L
.64073 .27877 L
.64142 .27772 L
.64208 .27671 L
.64278 .27562 L
.64345 .27458 L
.6441 .27356 L
.64479 .27248 L
.64545 .27144 L
.64609 .27043 L
.64677 .26935 L
.64742 .26831 L
.64812 .2672 L
.64879 .26613 L
.64943 .2651 L
.65012 .26399 L
.65078 .26293 L
.65141 .26191 L
.65209 .26081 L
.65274 .25976 L
.65343 .25864 L
.6541 .25755 L
.65474 .25651 L
.65542 .2554 L
.65608 .25433 L
.65678 .25319 L
.65745 .25209 L
.6581 .25104 L
.65873 .25 L
Mfstroke
.65873 .25 m
.65938 .24894 L
.66009 .24778 L
.66075 .2467 L
.66139 .24565 L
.66207 .24454 L
.66273 .24348 L
.66343 .24234 L
.6641 .24125 L
.66474 .24021 L
.66543 .23909 L
.66609 .23802 L
.66673 .237 L
.6674 .23591 L
.66805 .23486 L
.66875 .23375 L
.66941 .23268 L
.67006 .23166 L
.67074 .23057 L
.6714 .22953 L
.6721 .22843 L
.67277 .22737 L
.67342 .22635 L
.67411 .22528 L
.67477 .22424 L
.67541 .22326 L
.67609 .22221 L
.67674 .22121 L
.67744 .22014 L
.67811 .21913 L
.67875 .21815 L
.67944 .21713 L
.6801 .21614 L
.68073 .2152 L
.68141 .2142 L
.68206 .21325 L
.68275 .21224 L
.68341 .21128 L
.68405 .21036 L
.68474 .20938 L
.68539 .20845 L
.68609 .20747 L
.68676 .20654 L
.68741 .20564 L
.6881 .2047 L
.68876 .2038 L
.68939 .20294 L
.69007 .20204 L
.69073 .20117 L
.69142 .20027 L
Mistroke
.69209 .1994 L
.69273 .19857 L
.69341 .19771 L
.69407 .19688 L
.69477 .19601 L
.69545 .19518 L
.6961 .19439 L
.69679 .19357 L
.69745 .19278 L
.69809 .19203 L
.69877 .19125 L
.69942 .1905 L
.70012 .18972 L
.70079 .18898 L
.70144 .18827 L
.70212 .18754 L
.70278 .18684 L
.70342 .18617 L
.70409 .18548 L
.70475 .18482 L
.70544 .18413 L
.70611 .18348 L
.70675 .18287 L
.70743 .18223 L
.70809 .18162 L
.70878 .18099 L
.70946 .18039 L
.7101 .17983 L
.71079 .17925 L
.71146 .1787 L
.71209 .17818 L
.71277 .17764 L
.71343 .17713 L
.71412 .17661 L
.71479 .17611 L
.71543 .17565 L
.71612 .17517 L
.71678 .17473 L
.71741 .17431 L
.71809 .17388 L
.71874 .17347 L
.71943 .17306 L
.72009 .17267 L
.72073 .17232 L
.72141 .17195 L
.72207 .17161 L
.72277 .17126 L
.72344 .17094 L
.72408 .17064 L
.72477 .17034 L
Mistroke
.72543 .17007 L
.72607 .16982 L
.72675 .16956 L
.7274 .16933 L
.72809 .1691 L
.72876 .1689 L
.7294 .16871 L
.73008 .16853 L
.73074 .16836 L
.73144 .16821 L
.73212 .16807 L
.73276 .16795 L
.73345 .16784 L
.73412 .16775 L
.73476 .16767 L
.73544 .16761 L
.73609 .16756 L
.73642 .16754 L
.73679 .16752 L
.73713 .16751 L
.7373 .1675 L
.73746 .1675 L
.7376 .1675 L
.73776 .16749 L
.73785 .16749 L
.73789 .16749 L
.73793 .16749 L
.73797 .16749 L
.738 .16749 L
.73802 .16749 L
.73804 .16749 L
.73806 .16749 L
.73808 .16749 L
.7381 .16749 L
Mfstroke
.7381 .16749 m
.73811 .16749 L
.73813 .16749 L
.73815 .16749 L
.73817 .16749 L
.73821 .16749 L
.73825 .16749 L
.73829 .16749 L
.73833 .16749 L
.73841 .16749 L
.73849 .16749 L
.73857 .1675 L
.73874 .1675 L
.73892 .1675 L
.73909 .16751 L
.73945 .16752 L
.73977 .16754 L
.74012 .16756 L
.7408 .16761 L
.74146 .16767 L
.74216 .16776 L
.74283 .16785 L
.74348 .16796 L
.74417 .16809 L
.74483 .16822 L
.74547 .16837 L
.74615 .16854 L
.74681 .16871 L
.7475 .16892 L
.74817 .16913 L
.74881 .16934 L
.7495 .16958 L
.75016 .16983 L
.75079 .17008 L
.75147 .17037 L
.75212 .17065 L
.75281 .17097 L
.75348 .17129 L
.75412 .17161 L
.7548 .17196 L
.75546 .17231 L
.75615 .17271 L
.75683 .1731 L
.75747 .17349 L
.75816 .17391 L
.75882 .17434 L
.75946 .17476 L
.76014 .17522 L
.76079 .17568 L
.76148 .17617 L
Mistroke
.76215 .17667 L
.76279 .17715 L
.76348 .17769 L
.76414 .17821 L
.76484 .17878 L
.76551 .17934 L
.76616 .1799 L
.76685 .1805 L
.76751 .18109 L
.76815 .18167 L
.76883 .18229 L
.76949 .18291 L
.77018 .18358 L
.77085 .18424 L
.7715 .18488 L
.77219 .18557 L
.77285 .18625 L
.77348 .18691 L
.77416 .18763 L
.77481 .18833 L
.7755 .18909 L
.77617 .18983 L
.77681 .19055 L
.77749 .19133 L
.77815 .19209 L
.77885 .19291 L
.77952 .1937 L
.78017 .19448 L
.78086 .19532 L
.78152 .19613 L
.78216 .19693 L
.78284 .19778 L
.78349 .19861 L
.78418 .1995 L
.78485 .20037 L
.7855 .20122 L
.78618 .20212 L
.78684 .203 L
.78748 .20386 L
.78815 .20478 L
.7888 .20567 L
.78949 .20662 L
.79016 .20755 L
.7908 .20845 L
.79148 .20942 L
.79213 .21035 L
.79283 .21135 L
.7935 .21232 L
.79415 .21327 L
.79483 .21427 L
Mistroke
.7955 .21525 L
.79613 .2162 L
.79681 .21721 L
.79746 .21819 L
.79815 .21924 L
.79882 .22025 L
.79946 .22123 L
.80015 .22228 L
.80081 .22329 L
.80151 .22438 L
.80218 .22542 L
.80283 .22644 L
.80352 .22752 L
.80418 .22856 L
.80482 .22957 L
.8055 .23065 L
.80615 .23169 L
.80685 .2328 L
.80752 .23387 L
.80816 .2349 L
.80885 .23601 L
.80951 .23707 L
.81014 .23809 L
.81082 .23919 L
.81147 .24024 L
.81216 .24136 L
.81283 .24245 L
.81347 .24349 L
.81415 .2446 L
.81481 .24567 L
.81551 .24681 L
.81618 .24791 L
.81683 .24896 L
.81746 .25 L
Mfstroke
.81746 .25 m
.81811 .25106 L
.81882 .25222 L
.81948 .2533 L
.82012 .25435 L
.8208 .25546 L
.82146 .25652 L
.82216 .25766 L
.82283 .25875 L
.82347 .25979 L
.82416 .26091 L
.82482 .26198 L
.82546 .263 L
.82613 .26409 L
.82678 .26514 L
.82748 .26625 L
.82814 .26732 L
.82879 .26834 L
.82947 .26943 L
.83013 .27047 L
.83083 .27157 L
.8315 .27263 L
.83215 .27365 L
.83284 .27472 L
.8335 .27576 L
.83414 .27674 L
.83482 .27779 L
.83547 .27879 L
.83617 .27986 L
.83684 .28087 L
.83748 .28185 L
.83817 .28287 L
.83883 .28386 L
.83946 .2848 L
.84014 .2858 L
.84079 .28675 L
.84148 .28776 L
.84214 .28872 L
.84278 .28964 L
.84347 .29062 L
.84412 .29155 L
.84482 .29253 L
.84549 .29346 L
.84614 .29436 L
.84683 .2953 L
.84749 .2962 L
.84813 .29706 L
.8488 .29796 L
.84946 .29883 L
.85015 .29973 L
Mistroke
.85082 .3006 L
.85146 .30143 L
.85214 .30229 L
.8528 .30312 L
.8535 .30399 L
.85418 .30482 L
.85483 .30561 L
.85552 .30643 L
.85618 .30722 L
.85682 .30797 L
.8575 .30875 L
.85815 .3095 L
.85885 .31028 L
.85952 .31102 L
.86017 .31173 L
.86085 .31246 L
.86151 .31316 L
.86215 .31383 L
.86282 .31452 L
.86348 .31518 L
.86417 .31587 L
.86484 .31652 L
.86548 .31713 L
.86616 .31777 L
.86682 .31838 L
.86751 .31901 L
.86819 .31961 L
.86883 .32017 L
.86952 .32075 L
.87019 .3213 L
.87082 .32182 L
.8715 .32236 L
.87216 .32287 L
.87285 .32339 L
.87352 .32389 L
.87416 .32435 L
.87485 .32483 L
.87551 .32527 L
.87614 .32569 L
.87682 .32612 L
.87747 .32653 L
.87816 .32694 L
.87882 .32733 L
.87946 .32768 L
.88014 .32805 L
.8808 .32839 L
.8815 .32874 L
.88217 .32906 L
.88281 .32936 L
.8835 .32966 L
Mistroke
.88416 .32993 L
.8848 .33018 L
.88548 .33044 L
.88613 .33067 L
.88682 .3309 L
.88749 .3311 L
.88813 .33129 L
.88882 .33147 L
.88947 .33164 L
.89017 .33179 L
.89085 .33193 L
.89149 .33205 L
.89218 .33216 L
.89285 .33225 L
.89349 .33233 L
.89417 .33239 L
.89482 .33244 L
.89515 .33246 L
.89552 .33248 L
.89586 .33249 L
.89603 .3325 L
.89619 .3325 L
.89633 .3325 L
.89649 .33251 L
.89658 .33251 L
.89662 .33251 L
.89666 .33251 L
.89671 .33251 L
.89673 .33251 L
.89675 .33251 L
.89677 .33251 L
.89679 .33251 L
.89681 .33251 L
.89683 .33251 L
Mfstroke
.89683 .33251 m
.89685 .33251 L
.89686 .33251 L
.89688 .33251 L
.8969 .33251 L
.89694 .33251 L
.89698 .33251 L
.89702 .33251 L
.89706 .33251 L
.89714 .33251 L
.89722 .33251 L
.8973 .3325 L
.89747 .3325 L
.89765 .3325 L
.89782 .33249 L
.89818 .33248 L
.8985 .33246 L
.89885 .33244 L
.89953 .33239 L
.90019 .33233 L
.90089 .33224 L
.90156 .33215 L
.90221 .33204 L
.9029 .33191 L
.90356 .33178 L
.9042 .33163 L
.90488 .33146 L
.90554 .33129 L
.90623 .33108 L
.9069 .33087 L
.90754 .33066 L
.90823 .33042 L
.90889 .33017 L
.90952 .32992 L
.9102 .32963 L
.91085 .32935 L
.91154 .32903 L
.91221 .32871 L
.91285 .32839 L
.91353 .32804 L
.91419 .32769 L
.91488 .32729 L
.91556 .3269 L
.9162 .32651 L
.91689 .32609 L
.91755 .32566 L
.91819 .32524 L
.91887 .32478 L
.91952 .32432 L
.92021 .32383 L
Mistroke
.92088 .32333 L
.92152 .32285 L
.92221 .32231 L
.92287 .32179 L
.92357 .32122 L
.92424 .32066 L
.92489 .3201 L
.92558 .3195 L
.92624 .31891 L
.92688 .31833 L
.92756 .31771 L
.92822 .31709 L
.92891 .31642 L
.92958 .31576 L
.93023 .31512 L
.93092 .31443 L
.93158 .31375 L
.93221 .31309 L
.93289 .31237 L
.93354 .31167 L
.93423 .31091 L
.9349 .31017 L
.93554 .30945 L
.93622 .30867 L
.93688 .30791 L
.93758 .30709 L
.93825 .3063 L
.9389 .30552 L
.93959 .30468 L
.94025 .30387 L
.94089 .30307 L
.94157 .30222 L
.94222 .30139 L
.94291 .3005 L
.94358 .29963 L
.94423 .29878 L
.94491 .29788 L
.94557 .297 L
.94621 .29614 L
.94688 .29522 L
.94753 .29433 L
.94822 .29338 L
.94889 .29245 L
.94953 .29155 L
.95021 .29058 L
.95086 .28965 L
.95156 .28865 L
.95223 .28768 L
.95288 .28673 L
.95356 .28573 L
Mistroke
.95423 .28475 L
.95486 .2838 L
.95554 .28279 L
.95619 .28181 L
.95689 .28076 L
.95755 .27975 L
.9582 .27877 L
.95888 .27772 L
.95954 .27671 L
.96024 .27562 L
.96091 .27458 L
.96156 .27356 L
.96225 .27248 L
.96291 .27144 L
.96355 .27043 L
.96423 .26935 L
.96488 .26831 L
.96558 .2672 L
.96625 .26613 L
.96689 .2651 L
.96758 .26399 L
.96824 .26293 L
.96887 .26191 L
.96955 .26081 L
.9702 .25976 L
.97089 .25864 L
.97156 .25755 L
.9722 .25651 L
.97288 .2554 L
.97354 .25433 L
.97424 .25319 L
.97491 .25209 L
.97556 .25104 L
.97619 .25 L
Mfstroke
1 .96 0 r
.02381 .16749 m
.02383 .16749 L
.02385 .16749 L
.02387 .16749 L
.02389 .16749 L
.02392 .16749 L
.02396 .16749 L
.024 .16749 L
.02405 .16749 L
.02413 .16749 L
.02421 .16749 L
.02428 .1675 L
.02446 .1675 L
.02464 .1675 L
.0248 .16751 L
.02517 .16752 L
.02549 .16754 L
.02583 .16756 L
.02652 .16761 L
.02718 .16767 L
.02787 .16776 L
.02855 .16785 L
.0292 .16796 L
.02988 .16809 L
.03055 .16822 L
.03119 .16837 L
.03187 .16854 L
.03252 .16871 L
.03321 .16892 L
.03388 .16913 L
.03453 .16934 L
.03521 .16958 L
.03587 .16983 L
.03651 .17008 L
.03718 .17037 L
.03783 .17065 L
.03853 .17097 L
.03919 .17129 L
.03983 .17161 L
.04051 .17196 L
.04117 .17231 L
.04187 .17271 L
.04254 .1731 L
.04319 .17349 L
.04387 .17391 L
.04454 .17434 L
.04517 .17476 L
.04585 .17522 L
.0465 .17568 L
.0472 .17617 L
Mistroke
.04787 .17667 L
.04851 .17715 L
.04919 .17769 L
.04985 .17821 L
.05055 .17878 L
.05122 .17934 L
.05187 .1799 L
.05256 .1805 L
.05323 .18109 L
.05387 .18167 L
.05455 .18229 L
.0552 .18291 L
.0559 .18358 L
.05657 .18424 L
.05721 .18488 L
.0579 .18557 L
.05856 .18625 L
.0592 .18691 L
.05987 .18763 L
.06052 .18833 L
.06122 .18909 L
.06188 .18983 L
.06252 .19055 L
.06321 .19133 L
.06386 .19209 L
.06456 .19291 L
.06523 .1937 L
.06588 .19448 L
.06657 .19532 L
.06723 .19613 L
.06787 .19693 L
.06855 .19778 L
.0692 .19861 L
.0699 .1995 L
.07057 .20037 L
.07121 .20122 L
.0719 .20212 L
.07256 .203 L
.07319 .20386 L
.07386 .20478 L
.07451 .20567 L
.07521 .20662 L
.07587 .20755 L
.07651 .20845 L
.07719 .20942 L
.07785 .21035 L
.07854 .21135 L
.07922 .21232 L
.07986 .21327 L
.08055 .21427 L
Mistroke
.08121 .21525 L
.08185 .2162 L
.08252 .21721 L
.08318 .21819 L
.08387 .21924 L
.08454 .22025 L
.08518 .22123 L
.08586 .22228 L
.08652 .22329 L
.08722 .22438 L
.08789 .22542 L
.08854 .22644 L
.08923 .22752 L
.0899 .22856 L
.09053 .22957 L
.09121 .23065 L
.09187 .23169 L
.09256 .2328 L
.09323 .23387 L
.09388 .2349 L
.09456 .23601 L
.09522 .23707 L
.09586 .23809 L
.09653 .23919 L
.09719 .24024 L
.09788 .24136 L
.09854 .24245 L
.09918 .24349 L
.09987 .2446 L
.10052 .24567 L
.10122 .24681 L
.10189 .24791 L
.10254 .24896 L
.10317 .25 L
Mfstroke
.10317 .25 m
.10382 .25106 L
.10453 .25222 L
.1052 .2533 L
.10584 .25435 L
.10652 .25546 L
.10717 .25652 L
.10787 .25766 L
.10854 .25875 L
.10919 .25979 L
.10987 .26091 L
.11053 .26198 L
.11117 .263 L
.11185 .26409 L
.1125 .26514 L
.11319 .26625 L
.11386 .26732 L
.1145 .26834 L
.11518 .26943 L
.11584 .27047 L
.11654 .27157 L
.11721 .27263 L
.11786 .27365 L
.11855 .27472 L
.11921 .27576 L
.11985 .27674 L
.12053 .27779 L
.12119 .27879 L
.12188 .27986 L
.12255 .28087 L
.1232 .28185 L
.12388 .28287 L
.12454 .28386 L
.12518 .2848 L
.12585 .2858 L
.1265 .28675 L
.12719 .28776 L
.12786 .28872 L
.1285 .28964 L
.12918 .29062 L
.12984 .29155 L
.13053 .29253 L
.13121 .29346 L
.13185 .29436 L
.13254 .2953 L
.1332 .2962 L
.13384 .29706 L
.13452 .29796 L
.13517 .29883 L
.13586 .29973 L
Mistroke
.13653 .3006 L
.13717 .30143 L
.13786 .30229 L
.13852 .30312 L
.13922 .30399 L
.13989 .30482 L
.14054 .30561 L
.14123 .30643 L
.14189 .30722 L
.14253 .30797 L
.14321 .30875 L
.14387 .3095 L
.14456 .31028 L
.14524 .31102 L
.14588 .31173 L
.14657 .31246 L
.14723 .31316 L
.14786 .31383 L
.14854 .31452 L
.14919 .31518 L
.14988 .31587 L
.15055 .31652 L
.15119 .31713 L
.15187 .31777 L
.15253 .31838 L
.15323 .31901 L
.1539 .31961 L
.15455 .32017 L
.15524 .32075 L
.1559 .3213 L
.15654 .32182 L
.15722 .32236 L
.15787 .32287 L
.15857 .32339 L
.15923 .32389 L
.15988 .32435 L
.16056 .32483 L
.16122 .32527 L
.16186 .32569 L
.16253 .32612 L
.16318 .32653 L
.16387 .32694 L
.16454 .32733 L
.16518 .32768 L
.16586 .32805 L
.16651 .32839 L
.16721 .32874 L
.16788 .32906 L
.16853 .32936 L
.16922 .32966 L
Mistroke
.16988 .32993 L
.17051 .33018 L
.17119 .33044 L
.17184 .33067 L
.17254 .3309 L
.1732 .3311 L
.17385 .33129 L
.17453 .33147 L
.17519 .33164 L
.17589 .33179 L
.17656 .33193 L
.17721 .33205 L
.1779 .33216 L
.17856 .33225 L
.1792 .33233 L
.17988 .33239 L
.18053 .33244 L
.18087 .33246 L
.18123 .33248 L
.18158 .33249 L
.18174 .3325 L
.1819 .3325 L
.18205 .3325 L
.1822 .33251 L
.18229 .33251 L
.18233 .33251 L
.18238 .33251 L
.18242 .33251 L
.18244 .33251 L
.18246 .33251 L
.18248 .33251 L
.1825 .33251 L
.18252 .33251 L
.18254 .33251 L
Mfstroke
.18254 .33251 m
.18256 .33251 L
.18258 .33251 L
.1826 .33251 L
.18262 .33251 L
.18265 .33251 L
.18269 .33251 L
.18273 .33251 L
.18278 .33251 L
.18286 .33251 L
.18294 .33251 L
.18301 .3325 L
.18319 .3325 L
.18337 .3325 L
.18353 .33249 L
.1839 .33248 L
.18422 .33246 L
.18456 .33244 L
.18525 .33239 L
.18591 .33233 L
.1866 .33224 L
.18728 .33215 L
.18793 .33204 L
.18861 .33191 L
.18928 .33178 L
.18992 .33163 L
.1906 .33146 L
.19125 .33129 L
.19194 .33108 L
.19261 .33087 L
.19326 .33066 L
.19394 .33042 L
.1946 .33017 L
.19524 .32992 L
.19591 .32963 L
.19656 .32935 L
.19726 .32903 L
.19792 .32871 L
.19856 .32839 L
.19924 .32804 L
.1999 .32769 L
.2006 .32729 L
.20127 .3269 L
.20192 .32651 L
.2026 .32609 L
.20327 .32566 L
.2039 .32524 L
.20458 .32478 L
.20523 .32432 L
.20593 .32383 L
Mistroke
.2066 .32333 L
.20724 .32285 L
.20792 .32231 L
.20858 .32179 L
.20928 .32122 L
.20995 .32066 L
.2106 .3201 L
.21129 .3195 L
.21196 .31891 L
.2126 .31833 L
.21328 .31771 L
.21393 .31709 L
.21463 .31642 L
.2153 .31576 L
.21594 .31512 L
.21663 .31443 L
.21729 .31375 L
.21793 .31309 L
.2186 .31237 L
.21925 .31167 L
.21995 .31091 L
.22061 .31017 L
.22125 .30945 L
.22194 .30867 L
.22259 .30791 L
.22329 .30709 L
.22397 .3063 L
.22461 .30552 L
.2253 .30468 L
.22596 .30387 L
.2266 .30307 L
.22728 .30222 L
.22793 .30139 L
.22863 .3005 L
.2293 .29963 L
.22994 .29878 L
.23063 .29788 L
.23129 .297 L
.23192 .29614 L
.23259 .29522 L
.23324 .29433 L
.23394 .29338 L
.2346 .29245 L
.23524 .29155 L
.23592 .29058 L
.23658 .28965 L
.23727 .28865 L
.23795 .28768 L
.23859 .28673 L
.23928 .28573 L
Mistroke
.23994 .28475 L
.24058 .2838 L
.24125 .28279 L
.24191 .28181 L
.2426 .28076 L
.24327 .27975 L
.24391 .27877 L
.24459 .27772 L
.24525 .27671 L
.24595 .27562 L
.24662 .27458 L
.24727 .27356 L
.24796 .27248 L
.24863 .27144 L
.24926 .27043 L
.24994 .26935 L
.2506 .26831 L
.25129 .2672 L
.25196 .26613 L
.25261 .2651 L
.25329 .26399 L
.25395 .26293 L
.25459 .26191 L
.25526 .26081 L
.25592 .25976 L
.25661 .25864 L
.25727 .25755 L
.25791 .25651 L
.2586 .2554 L
.25925 .25433 L
.25995 .25319 L
.26062 .25209 L
.26127 .25104 L
.2619 .25 L
Mfstroke
.2619 .25 m
.26255 .24894 L
.26326 .24778 L
.26393 .2467 L
.26457 .24565 L
.26525 .24454 L
.2659 .24348 L
.2666 .24234 L
.26727 .24125 L
.26792 .24021 L
.2686 .23909 L
.26926 .23802 L
.2699 .237 L
.27058 .23591 L
.27123 .23486 L
.27192 .23375 L
.27259 .23268 L
.27323 .23166 L
.27391 .23057 L
.27457 .22953 L
.27527 .22843 L
.27594 .22737 L
.27659 .22635 L
.27728 .22528 L
.27794 .22424 L
.27858 .22326 L
.27926 .22221 L
.27992 .22121 L
.28061 .22014 L
.28128 .21913 L
.28193 .21815 L
.28261 .21713 L
.28327 .21614 L
.28391 .2152 L
.28458 .2142 L
.28523 .21325 L
.28592 .21224 L
.28659 .21128 L
.28723 .21036 L
.28791 .20938 L
.28857 .20845 L
.28926 .20747 L
.28994 .20654 L
.29058 .20564 L
.29127 .2047 L
.29193 .2038 L
.29257 .20294 L
.29325 .20204 L
.2939 .20117 L
.29459 .20027 L
Mistroke
.29526 .1994 L
.2959 .19857 L
.29659 .19771 L
.29725 .19688 L
.29795 .19601 L
.29862 .19518 L
.29927 .19439 L
.29996 .19357 L
.30062 .19278 L
.30126 .19203 L
.30194 .19125 L
.3026 .1905 L
.30329 .18972 L
.30397 .18898 L
.30461 .18827 L
.3053 .18754 L
.30596 .18684 L
.30659 .18617 L
.30727 .18548 L
.30792 .18482 L
.30861 .18413 L
.30928 .18348 L
.30992 .18287 L
.3106 .18223 L
.31126 .18162 L
.31196 .18099 L
.31263 .18039 L
.31328 .17983 L
.31397 .17925 L
.31463 .1787 L
.31527 .17818 L
.31595 .17764 L
.3166 .17713 L
.3173 .17661 L
.31796 .17611 L
.31861 .17565 L
.31929 .17517 L
.31995 .17473 L
.32059 .17431 L
.32126 .17388 L
.32191 .17347 L
.3226 .17306 L
.32327 .17267 L
.32391 .17232 L
.32459 .17195 L
.32524 .17161 L
.32594 .17126 L
.32661 .17094 L
.32726 .17064 L
.32795 .17034 L
Mistroke
.32861 .17007 L
.32924 .16982 L
.32992 .16956 L
.33057 .16933 L
.33127 .1691 L
.33193 .1689 L
.33258 .16871 L
.33326 .16853 L
.33392 .16836 L
.33462 .16821 L
.33529 .16807 L
.33594 .16795 L
.33663 .16784 L
.33729 .16775 L
.33793 .16767 L
.33861 .16761 L
.33926 .16756 L
.3396 .16754 L
.33996 .16752 L
.34031 .16751 L
.34047 .1675 L
.34063 .1675 L
.34078 .1675 L
.34093 .16749 L
.34102 .16749 L
.34106 .16749 L
.34111 .16749 L
.34115 .16749 L
.34117 .16749 L
.34119 .16749 L
.34121 .16749 L
.34123 .16749 L
.34125 .16749 L
.34127 .16749 L
Mfstroke
.34127 .16749 m
.34129 .16749 L
.34131 .16749 L
.34133 .16749 L
.34135 .16749 L
.34138 .16749 L
.34142 .16749 L
.34146 .16749 L
.34151 .16749 L
.34159 .16749 L
.34167 .16749 L
.34174 .1675 L
.34192 .1675 L
.3421 .1675 L
.34226 .16751 L
.34263 .16752 L
.34295 .16754 L
.34329 .16756 L
.34398 .16761 L
.34464 .16767 L
.34533 .16776 L
.34601 .16785 L
.34666 .16796 L
.34734 .16809 L
.34801 .16822 L
.34865 .16837 L
.34933 .16854 L
.34998 .16871 L
.35068 .16892 L
.35134 .16913 L
.35199 .16934 L
.35267 .16958 L
.35333 .16983 L
.35397 .17008 L
.35464 .17037 L
.35529 .17065 L
.35599 .17097 L
.35665 .17129 L
.35729 .17161 L
.35797 .17196 L
.35863 .17231 L
.35933 .17271 L
.36 .1731 L
.36065 .17349 L
.36133 .17391 L
.362 .17434 L
.36263 .17476 L
.36331 .17522 L
.36396 .17568 L
.36466 .17617 L
Mistroke
.36533 .17667 L
.36597 .17715 L
.36665 .17769 L
.36731 .17821 L
.36801 .17878 L
.36868 .17934 L
.36933 .1799 L
.37002 .1805 L
.37069 .18109 L
.37133 .18167 L
.37201 .18229 L
.37266 .18291 L
.37336 .18358 L
.37403 .18424 L
.37467 .18488 L
.37536 .18557 L
.37602 .18625 L
.37666 .18691 L
.37733 .18763 L
.37798 .18833 L
.37868 .18909 L
.37934 .18983 L
.37998 .19055 L
.38067 .19133 L
.38132 .19209 L
.38202 .19291 L
.3827 .1937 L
.38334 .19448 L
.38403 .19532 L
.38469 .19613 L
.38533 .19693 L
.38601 .19778 L
.38666 .19861 L
.38736 .1995 L
.38803 .20037 L
.38867 .20122 L
.38936 .20212 L
.39002 .203 L
.39065 .20386 L
.39132 .20478 L
.39197 .20567 L
.39267 .20662 L
.39333 .20755 L
.39397 .20845 L
.39465 .20942 L
.39531 .21035 L
.396 .21135 L
.39668 .21232 L
.39732 .21327 L
.39801 .21427 L
Mistroke
.39867 .21525 L
.39931 .2162 L
.39998 .21721 L
.40064 .21819 L
.40133 .21924 L
.402 .22025 L
.40264 .22123 L
.40332 .22228 L
.40398 .22329 L
.40468 .22438 L
.40535 .22542 L
.406 .22644 L
.40669 .22752 L
.40736 .22856 L
.40799 .22957 L
.40867 .23065 L
.40933 .23169 L
.41002 .2328 L
.41069 .23387 L
.41134 .2349 L
.41202 .23601 L
.41268 .23707 L
.41332 .23809 L
.41399 .23919 L
.41465 .24024 L
.41534 .24136 L
.416 .24245 L
.41664 .24349 L
.41733 .2446 L
.41798 .24567 L
.41868 .24681 L
.41935 .24791 L
.42 .24896 L
.42063 .25 L
Mfstroke
.42063 .25 m
.42128 .25106 L
.42199 .25222 L
.42266 .2533 L
.4233 .25435 L
.42398 .25546 L
.42463 .25652 L
.42533 .25766 L
.426 .25875 L
.42665 .25979 L
.42733 .26091 L
.42799 .26198 L
.42863 .263 L
.42931 .26409 L
.42996 .26514 L
.43065 .26625 L
.43132 .26732 L
.43196 .26834 L
.43264 .26943 L
.4333 .27047 L
.434 .27157 L
.43467 .27263 L
.43532 .27365 L
.43601 .27472 L
.43668 .27576 L
.43731 .27674 L
.43799 .27779 L
.43865 .27879 L
.43934 .27986 L
.44001 .28087 L
.44066 .28185 L
.44134 .28287 L
.442 .28386 L
.44264 .2848 L
.44331 .2858 L
.44396 .28675 L
.44465 .28776 L
.44532 .28872 L
.44596 .28964 L
.44664 .29062 L
.4473 .29155 L
.44799 .29253 L
.44867 .29346 L
.44931 .29436 L
.45 .2953 L
.45066 .2962 L
.4513 .29706 L
.45198 .29796 L
.45263 .29883 L
.45332 .29973 L
Mistroke
.45399 .3006 L
.45463 .30143 L
.45532 .30229 L
.45598 .30312 L
.45668 .30399 L
.45735 .30482 L
.458 .30561 L
.45869 .30643 L
.45935 .30722 L
.45999 .30797 L
.46067 .30875 L
.46133 .3095 L
.46202 .31028 L
.4627 .31102 L
.46334 .31173 L
.46403 .31246 L
.46469 .31316 L
.46532 .31383 L
.466 .31452 L
.46665 .31518 L
.46734 .31587 L
.46801 .31652 L
.46865 .31713 L
.46933 .31777 L
.46999 .31838 L
.47069 .31901 L
.47136 .31961 L
.47201 .32017 L
.4727 .32075 L
.47336 .3213 L
.474 .32182 L
.47468 .32236 L
.47533 .32287 L
.47603 .32339 L
.47669 .32389 L
.47734 .32435 L
.47802 .32483 L
.47868 .32527 L
.47932 .32569 L
.47999 .32612 L
.48064 .32653 L
.48133 .32694 L
.482 .32733 L
.48264 .32768 L
.48332 .32805 L
.48397 .32839 L
.48467 .32874 L
.48534 .32906 L
.48599 .32936 L
.48668 .32966 L
Mistroke
.48734 .32993 L
.48797 .33018 L
.48865 .33044 L
.4893 .33067 L
.49 .3309 L
.49066 .3311 L
.49131 .33129 L
.49199 .33147 L
.49265 .33164 L
.49335 .33179 L
.49402 .33193 L
.49467 .33205 L
.49536 .33216 L
.49602 .33225 L
.49666 .33233 L
.49734 .33239 L
.49799 .33244 L
.49833 .33246 L
.49869 .33248 L
.49904 .33249 L
.4992 .3325 L
.49936 .3325 L
.49951 .3325 L
.49966 .33251 L
.49975 .33251 L
.49979 .33251 L
.49984 .33251 L
.49988 .33251 L
.4999 .33251 L
.49992 .33251 L
.49994 .33251 L
.49996 .33251 L
.49998 .33251 L
.5 .33251 L
Mfstroke
.5 .33251 m
.50002 .33251 L
.50004 .33251 L
.50006 .33251 L
.50008 .33251 L
.50011 .33251 L
.50015 .33251 L
.50019 .33251 L
.50024 .33251 L
.50032 .33251 L
.5004 .33251 L
.50047 .3325 L
.50065 .3325 L
.50083 .3325 L
.50099 .33249 L
.50136 .33248 L
.50168 .33246 L
.50202 .33244 L
.50271 .33239 L
.50337 .33233 L
.50406 .33224 L
.50474 .33215 L
.50539 .33204 L
.50607 .33191 L
.50674 .33178 L
.50738 .33163 L
.50806 .33146 L
.50871 .33129 L
.50941 .33108 L
.51007 .33087 L
.51072 .33066 L
.5114 .33042 L
.51206 .33017 L
.5127 .32992 L
.51337 .32963 L
.51402 .32935 L
.51472 .32903 L
.51538 .32871 L
.51602 .32839 L
.5167 .32804 L
.51736 .32769 L
.51806 .32729 L
.51873 .3269 L
.51938 .32651 L
.52006 .32609 L
.52073 .32566 L
.52136 .32524 L
.52204 .32478 L
.52269 .32432 L
.52339 .32383 L
Mistroke
.52406 .32333 L
.5247 .32285 L
.52538 .32231 L
.52604 .32179 L
.52674 .32122 L
.52741 .32066 L
.52806 .3201 L
.52875 .3195 L
.52942 .31891 L
.53006 .31833 L
.53074 .31771 L
.53139 .31709 L
.53209 .31642 L
.53276 .31576 L
.5334 .31512 L
.53409 .31443 L
.53475 .31375 L
.53539 .31309 L
.53606 .31237 L
.53671 .31167 L
.53741 .31091 L
.53807 .31017 L
.53871 .30945 L
.5394 .30867 L
.54005 .30791 L
.54075 .30709 L
.54143 .3063 L
.54207 .30552 L
.54276 .30468 L
.54342 .30387 L
.54406 .30307 L
.54474 .30222 L
.54539 .30139 L
.54609 .3005 L
.54676 .29963 L
.5474 .29878 L
.54809 .29788 L
.54875 .297 L
.54938 .29614 L
.55006 .29522 L
.5507 .29433 L
.5514 .29338 L
.55206 .29245 L
.5527 .29155 L
.55338 .29058 L
.55404 .28965 L
.55473 .28865 L
.55541 .28768 L
.55605 .28673 L
.55674 .28573 L
Mistroke
.5574 .28475 L
.55804 .2838 L
.55871 .28279 L
.55937 .28181 L
.56006 .28076 L
.56073 .27975 L
.56137 .27877 L
.56205 .27772 L
.56271 .27671 L
.56341 .27562 L
.56408 .27458 L
.56473 .27356 L
.56542 .27248 L
.56609 .27144 L
.56672 .27043 L
.5674 .26935 L
.56806 .26831 L
.56875 .2672 L
.56942 .26613 L
.57007 .2651 L
.57075 .26399 L
.57141 .26293 L
.57205 .26191 L
.57273 .26081 L
.57338 .25976 L
.57407 .25864 L
.57473 .25755 L
.57537 .25651 L
.57606 .2554 L
.57671 .25433 L
.57741 .25319 L
.57808 .25209 L
.57873 .25104 L
.57937 .25 L
Mfstroke
.57937 .25 m
.58001 .24894 L
.58072 .24778 L
.58139 .2467 L
.58203 .24565 L
.58271 .24454 L
.58336 .24348 L
.58406 .24234 L
.58473 .24125 L
.58538 .24021 L
.58606 .23909 L
.58672 .23802 L
.58736 .237 L
.58804 .23591 L
.58869 .23486 L
.58938 .23375 L
.59005 .23268 L
.59069 .23166 L
.59137 .23057 L
.59203 .22953 L
.59273 .22843 L
.5934 .22737 L
.59405 .22635 L
.59474 .22528 L
.59541 .22424 L
.59604 .22326 L
.59672 .22221 L
.59738 .22121 L
.59807 .22014 L
.59874 .21913 L
.59939 .21815 L
.60007 .21713 L
.60073 .21614 L
.60137 .2152 L
.60204 .2142 L
.60269 .21325 L
.60338 .21224 L
.60405 .21128 L
.60469 .21036 L
.60537 .20938 L
.60603 .20845 L
.60672 .20747 L
.6074 .20654 L
.60804 .20564 L
.60873 .2047 L
.60939 .2038 L
.61003 .20294 L
.61071 .20204 L
.61136 .20117 L
.61205 .20027 L
Mistroke
.61272 .1994 L
.61337 .19857 L
.61405 .19771 L
.61471 .19688 L
.61541 .19601 L
.61608 .19518 L
.61673 .19439 L
.61742 .19357 L
.61808 .19278 L
.61872 .19203 L
.6194 .19125 L
.62006 .1905 L
.62076 .18972 L
.62143 .18898 L
.62207 .18827 L
.62276 .18754 L
.62342 .18684 L
.62405 .18617 L
.62473 .18548 L
.62538 .18482 L
.62607 .18413 L
.62674 .18348 L
.62738 .18287 L
.62806 .18223 L
.62872 .18162 L
.62942 .18099 L
.63009 .18039 L
.63074 .17983 L
.63143 .17925 L
.63209 .1787 L
.63273 .17818 L
.63341 .17764 L
.63406 .17713 L
.63476 .17661 L
.63542 .17611 L
.63607 .17565 L
.63675 .17517 L
.63741 .17473 L
.63805 .17431 L
.63872 .17388 L
.63937 .17347 L
.64006 .17306 L
.64073 .17267 L
.64137 .17232 L
.64205 .17195 L
.6427 .17161 L
.6434 .17126 L
.64407 .17094 L
.64472 .17064 L
.64541 .17034 L
Mistroke
.64607 .17007 L
.6467 .16982 L
.64738 .16956 L
.64803 .16933 L
.64873 .1691 L
.64939 .1689 L
.65004 .16871 L
.65072 .16853 L
.65138 .16836 L
.65208 .16821 L
.65275 .16807 L
.6534 .16795 L
.65409 .16784 L
.65475 .16775 L
.65539 .16767 L
.65607 .16761 L
.65672 .16756 L
.65706 .16754 L
.65742 .16752 L
.65777 .16751 L
.65793 .1675 L
.65809 .1675 L
.65824 .1675 L
.65839 .16749 L
.65848 .16749 L
.65852 .16749 L
.65857 .16749 L
.65861 .16749 L
.65863 .16749 L
.65865 .16749 L
.65867 .16749 L
.65869 .16749 L
.65871 .16749 L
.65873 .16749 L
Mfstroke
.65873 .16749 m
.65875 .16749 L
.65877 .16749 L
.65879 .16749 L
.65881 .16749 L
.65884 .16749 L
.65888 .16749 L
.65892 .16749 L
.65897 .16749 L
.65905 .16749 L
.65913 .16749 L
.6592 .1675 L
.65938 .1675 L
.65956 .1675 L
.65972 .16751 L
.66009 .16752 L
.66041 .16754 L
.66076 .16756 L
.66144 .16761 L
.6621 .16767 L
.66279 .16776 L
.66347 .16785 L
.66412 .16796 L
.66481 .16809 L
.66547 .16822 L
.66611 .16837 L
.66679 .16854 L
.66744 .16871 L
.66814 .16892 L
.66881 .16913 L
.66945 .16934 L
.67013 .16958 L
.67079 .16983 L
.67143 .17008 L
.6721 .17037 L
.67275 .17065 L
.67345 .17097 L
.67411 .17129 L
.67475 .17161 L
.67543 .17196 L
.67609 .17231 L
.67679 .17271 L
.67746 .1731 L
.67811 .17349 L
.67879 .17391 L
.67946 .17434 L
.68009 .17476 L
.68077 .17522 L
.68142 .17568 L
.68212 .17617 L
Mistroke
.68279 .17667 L
.68343 .17715 L
.68411 .17769 L
.68477 .17821 L
.68547 .17878 L
.68615 .17934 L
.68679 .1799 L
.68748 .1805 L
.68815 .18109 L
.68879 .18167 L
.68947 .18229 L
.69012 .18291 L
.69082 .18358 L
.69149 .18424 L
.69213 .18488 L
.69282 .18557 L
.69348 .18625 L
.69412 .18691 L
.69479 .18763 L
.69544 .18833 L
.69614 .18909 L
.6968 .18983 L
.69744 .19055 L
.69813 .19133 L
.69878 .19209 L
.69948 .19291 L
.70016 .1937 L
.7008 .19448 L
.70149 .19532 L
.70215 .19613 L
.70279 .19693 L
.70347 .19778 L
.70412 .19861 L
.70482 .1995 L
.70549 .20037 L
.70613 .20122 L
.70682 .20212 L
.70748 .203 L
.70811 .20386 L
.70879 .20478 L
.70943 .20567 L
.71013 .20662 L
.71079 .20755 L
.71143 .20845 L
.71211 .20942 L
.71277 .21035 L
.71346 .21135 L
.71414 .21232 L
.71478 .21327 L
.71547 .21427 L
Mistroke
.71613 .21525 L
.71677 .2162 L
.71744 .21721 L
.7181 .21819 L
.71879 .21924 L
.71946 .22025 L
.7201 .22123 L
.72078 .22228 L
.72144 .22329 L
.72214 .22438 L
.72281 .22542 L
.72346 .22644 L
.72415 .22752 L
.72482 .22856 L
.72545 .22957 L
.72613 .23065 L
.72679 .23169 L
.72748 .2328 L
.72815 .23387 L
.7288 .2349 L
.72948 .23601 L
.73014 .23707 L
.73078 .23809 L
.73146 .23919 L
.73211 .24024 L
.7328 .24136 L
.73346 .24245 L
.7341 .24349 L
.73479 .2446 L
.73544 .24567 L
.73614 .24681 L
.73681 .24791 L
.73746 .24896 L
.7381 .25 L
Mfstroke
.7381 .25 m
.73874 .25106 L
.73945 .25222 L
.74012 .2533 L
.74076 .25435 L
.74144 .25546 L
.74209 .25652 L
.74279 .25766 L
.74346 .25875 L
.74411 .25979 L
.74479 .26091 L
.74546 .26198 L
.74609 .263 L
.74677 .26409 L
.74742 .26514 L
.74811 .26625 L
.74878 .26732 L
.74942 .26834 L
.7501 .26943 L
.75076 .27047 L
.75146 .27157 L
.75213 .27263 L
.75278 .27365 L
.75347 .27472 L
.75414 .27576 L
.75477 .27674 L
.75545 .27779 L
.75611 .27879 L
.7568 .27986 L
.75747 .28087 L
.75812 .28185 L
.7588 .28287 L
.75946 .28386 L
.7601 .2848 L
.76077 .2858 L
.76142 .28675 L
.76211 .28776 L
.76278 .28872 L
.76342 .28964 L
.7641 .29062 L
.76476 .29155 L
.76545 .29253 L
.76613 .29346 L
.76677 .29436 L
.76746 .2953 L
.76812 .2962 L
.76876 .29706 L
.76944 .29796 L
.77009 .29883 L
.77078 .29973 L
Mistroke
.77145 .3006 L
.7721 .30143 L
.77278 .30229 L
.77344 .30312 L
.77414 .30399 L
.77481 .30482 L
.77546 .30561 L
.77615 .30643 L
.77682 .30722 L
.77745 .30797 L
.77813 .30875 L
.77879 .3095 L
.77949 .31028 L
.78016 .31102 L
.7808 .31173 L
.78149 .31246 L
.78215 .31316 L
.78278 .31383 L
.78346 .31452 L
.78411 .31518 L
.7848 .31587 L
.78547 .31652 L
.78611 .31713 L
.78679 .31777 L
.78745 .31838 L
.78815 .31901 L
.78882 .31961 L
.78947 .32017 L
.79016 .32075 L
.79082 .3213 L
.79146 .32182 L
.79214 .32236 L
.79279 .32287 L
.79349 .32339 L
.79416 .32389 L
.7948 .32435 L
.79548 .32483 L
.79614 .32527 L
.79678 .32569 L
.79745 .32612 L
.7981 .32653 L
.79879 .32694 L
.79946 .32733 L
.8001 .32768 L
.80078 .32805 L
.80143 .32839 L
.80213 .32874 L
.8028 .32906 L
.80345 .32936 L
.80414 .32966 L
Mistroke
.8048 .32993 L
.80543 .33018 L
.80611 .33044 L
.80676 .33067 L
.80746 .3309 L
.80812 .3311 L
.80877 .33129 L
.80945 .33147 L
.81011 .33164 L
.81081 .33179 L
.81148 .33193 L
.81213 .33205 L
.81282 .33216 L
.81348 .33225 L
.81412 .33233 L
.8148 .33239 L
.81546 .33244 L
.81579 .33246 L
.81615 .33248 L
.8165 .33249 L
.81666 .3325 L
.81682 .3325 L
.81697 .3325 L
.81712 .33251 L
.81721 .33251 L
.81725 .33251 L
.8173 .33251 L
.81734 .33251 L
.81736 .33251 L
.81738 .33251 L
.8174 .33251 L
.81742 .33251 L
.81744 .33251 L
.81746 .33251 L
Mfstroke
.81746 .33251 m
.81748 .33251 L
.8175 .33251 L
.81752 .33251 L
.81754 .33251 L
.81757 .33251 L
.81761 .33251 L
.81765 .33251 L
.8177 .33251 L
.81778 .33251 L
.81786 .33251 L
.81793 .3325 L
.81811 .3325 L
.81829 .3325 L
.81845 .33249 L
.81882 .33248 L
.81914 .33246 L
.81949 .33244 L
.82017 .33239 L
.82083 .33233 L
.82152 .33224 L
.8222 .33215 L
.82285 .33204 L
.82354 .33191 L
.8242 .33178 L
.82484 .33163 L
.82552 .33146 L
.82617 .33129 L
.82687 .33108 L
.82754 .33087 L
.82818 .33066 L
.82886 .33042 L
.82952 .33017 L
.83016 .32992 L
.83083 .32963 L
.83149 .32935 L
.83218 .32903 L
.83284 .32871 L
.83348 .32839 L
.83416 .32804 L
.83482 .32769 L
.83552 .32729 L
.83619 .3269 L
.83684 .32651 L
.83752 .32609 L
.83819 .32566 L
.83882 .32524 L
.8395 .32478 L
.84015 .32432 L
.84085 .32383 L
Mistroke
.84152 .32333 L
.84216 .32285 L
.84284 .32231 L
.8435 .32179 L
.8442 .32122 L
.84488 .32066 L
.84552 .3201 L
.84621 .3195 L
.84688 .31891 L
.84752 .31833 L
.8482 .31771 L
.84885 .31709 L
.84955 .31642 L
.85022 .31576 L
.85086 .31512 L
.85155 .31443 L
.85221 .31375 L
.85285 .31309 L
.85352 .31237 L
.85417 .31167 L
.85487 .31091 L
.85553 .31017 L
.85617 .30945 L
.85686 .30867 L
.85751 .30791 L
.85821 .30709 L
.85889 .3063 L
.85953 .30552 L
.86022 .30468 L
.86088 .30387 L
.86152 .30307 L
.8622 .30222 L
.86285 .30139 L
.86355 .3005 L
.86422 .29963 L
.86486 .29878 L
.86555 .29788 L
.86621 .297 L
.86684 .29614 L
.86752 .29522 L
.86817 .29433 L
.86886 .29338 L
.86952 .29245 L
.87016 .29155 L
.87084 .29058 L
.8715 .28965 L
.8722 .28865 L
.87287 .28768 L
.87351 .28673 L
.8742 .28573 L
Mistroke
.87486 .28475 L
.8755 .2838 L
.87617 .28279 L
.87683 .28181 L
.87752 .28076 L
.87819 .27975 L
.87883 .27877 L
.87951 .27772 L
.88017 .27671 L
.88087 .27562 L
.88154 .27458 L
.88219 .27356 L
.88288 .27248 L
.88355 .27144 L
.88418 .27043 L
.88486 .26935 L
.88552 .26831 L
.88621 .2672 L
.88688 .26613 L
.88753 .2651 L
.88821 .26399 L
.88887 .26293 L
.88951 .26191 L
.89019 .26081 L
.89084 .25976 L
.89153 .25864 L
.89219 .25755 L
.89283 .25651 L
.89352 .2554 L
.89417 .25433 L
.89487 .25319 L
.89554 .25209 L
.89619 .25104 L
.89683 .25 L
Mfstroke
.89683 .25 m
.89747 .24894 L
.89818 .24778 L
.89885 .2467 L
.89949 .24565 L
.90017 .24454 L
.90082 .24348 L
.90152 .24234 L
.90219 .24125 L
.90284 .24021 L
.90352 .23909 L
.90419 .23802 L
.90482 .237 L
.9055 .23591 L
.90615 .23486 L
.90684 .23375 L
.90751 .23268 L
.90815 .23166 L
.90884 .23057 L
.90949 .22953 L
.91019 .22843 L
.91086 .22737 L
.91151 .22635 L
.9122 .22528 L
.91287 .22424 L
.9135 .22326 L
.91418 .22221 L
.91484 .22121 L
.91553 .22014 L
.9162 .21913 L
.91685 .21815 L
.91753 .21713 L
.91819 .21614 L
.91883 .2152 L
.9195 .2142 L
.92015 .21325 L
.92084 .21224 L
.92151 .21128 L
.92215 .21036 L
.92283 .20938 L
.92349 .20845 L
.92419 .20747 L
.92486 .20654 L
.9255 .20564 L
.92619 .2047 L
.92685 .2038 L
.92749 .20294 L
.92817 .20204 L
.92882 .20117 L
.92951 .20027 L
Mistroke
.93018 .1994 L
.93083 .19857 L
.93151 .19771 L
.93217 .19688 L
.93287 .19601 L
.93354 .19518 L
.93419 .19439 L
.93488 .19357 L
.93555 .19278 L
.93618 .19203 L
.93686 .19125 L
.93752 .1905 L
.93822 .18972 L
.93889 .18898 L
.93953 .18827 L
.94022 .18754 L
.94088 .18684 L
.94151 .18617 L
.94219 .18548 L
.94284 .18482 L
.94353 .18413 L
.9442 .18348 L
.94484 .18287 L
.94552 .18223 L
.94618 .18162 L
.94688 .18099 L
.94755 .18039 L
.9482 .17983 L
.94889 .17925 L
.94955 .1787 L
.95019 .17818 L
.95087 .17764 L
.95152 .17713 L
.95222 .17661 L
.95289 .17611 L
.95353 .17565 L
.95421 .17517 L
.95487 .17473 L
.95551 .17431 L
.95618 .17388 L
.95683 .17347 L
.95752 .17306 L
.95819 .17267 L
.95883 .17232 L
.95951 .17195 L
.96016 .17161 L
.96086 .17126 L
.96153 .17094 L
.96218 .17064 L
.96287 .17034 L
Mistroke
.96353 .17007 L
.96416 .16982 L
.96484 .16956 L
.96549 .16933 L
.96619 .1691 L
.96685 .1689 L
.9675 .16871 L
.96818 .16853 L
.96884 .16836 L
.96954 .16821 L
.97021 .16807 L
.97086 .16795 L
.97155 .16784 L
.97221 .16775 L
.97285 .16767 L
.97353 .16761 L
.97419 .16756 L
.97452 .16754 L
.97488 .16752 L
.97523 .16751 L
.97539 .1675 L
.97555 .1675 L
.9757 .1675 L
.97585 .16749 L
.97594 .16749 L
.97598 .16749 L
.97603 .16749 L
.97607 .16749 L
.97609 .16749 L
.97611 .16749 L
.97613 .16749 L
.97615 .16749 L
.97617 .16749 L
.97619 .16749 L
Mfstroke
.08 1 0 r
.02381 .25 m
.02446 .25106 L
.02517 .25222 L
.02583 .2533 L
.02647 .25435 L
.02715 .25547 L
.02781 .25654 L
.0285 .25769 L
.02918 .2588 L
.02982 .25986 L
.03051 .261 L
.03117 .2621 L
.03181 .26317 L
.03248 .2643 L
.03313 .2654 L
.03383 .26658 L
.03449 .26771 L
.03514 .26881 L
.03582 .26999 L
.03648 .27113 L
.03718 .27235 L
.03785 .27354 L
.0385 .27468 L
.03919 .27592 L
.03985 .27711 L
.04049 .27827 L
.04117 .27952 L
.04182 .28073 L
.04252 .28203 L
.04319 .28329 L
.04383 .28452 L
.04452 .28584 L
.04518 .28713 L
.04581 .28838 L
.04649 .28973 L
.04714 .29105 L
.04783 .29247 L
.04849 .29385 L
.04913 .29521 L
.04982 .29666 L
.05047 .29809 L
.05117 .29963 L
.05184 .30113 L
.05249 .30261 L
.05318 .3042 L
.05384 .30576 L
.05447 .30729 L
.05515 .30895 L
.0558 .31057 L
.0565 .31233 L
Mistroke
.05717 .31406 L
.05781 .31576 L
.05849 .31761 L
.05915 .31943 L
.05985 .3214 L
.06053 .32335 L
.06117 .32527 L
.06186 .32736 L
.06253 .32942 L
.06317 .33146 L
.06385 .33368 L
.0645 .33588 L
.0652 .33828 L
.06587 .34066 L
.06652 .34302 L
.0672 .34561 L
.06786 .34818 L
.0685 .35072 L
.06917 .35352 L
.06983 .3563 L
.07052 .35936 L
.07118 .36242 L
.07183 .36546 L
.07251 .36882 L
.07317 .37218 L
.07386 .3759 L
.07454 .37963 L
.07518 .38338 L
.07587 .38753 L
.07654 .39171 L
.07717 .39592 L
.07785 .40061 L
.07851 .40534 L
.0792 .41063 L
.07987 .41601 L
.08051 .42145 L
.0812 .42757 L
.08186 .43381 L
.08249 .44016 L
.08317 .44734 L
.08382 .4547 L
.08451 .46306 L
.08517 .47168 L
.08581 .48058 L
.08649 .49076 L
Mfstroke
.08649 .49076 m
.08707 .5 L
s
.11928 0 m
.11988 .00968 L
.12054 .01951 L
.12124 .0292 L
.12192 .03787 L
.12257 .04568 L
.12326 .05345 L
.12392 .06048 L
.12456 .06684 L
.12524 .07324 L
.12589 .07905 L
.12659 .0849 L
.12726 .09024 L
.12791 .09512 L
.12859 .10007 L
.12925 .1046 L
.12989 .10877 L
.13057 .11301 L
.13122 .11692 L
.13191 .12091 L
.13258 .12459 L
.13322 .12799 L
.1339 .13147 L
.13456 .1347 L
.13525 .138 L
.13593 .14107 L
.13657 .14392 L
.13726 .14685 L
.13793 .14958 L
.13856 .15213 L
.13924 .15476 L
.1399 .15721 L
.14059 .15974 L
.14126 .1621 L
.1419 .16432 L
.14259 .16661 L
.14325 .16876 L
.14388 .17077 L
.14456 .17287 L
.14521 .17483 L
.1459 .17687 L
.14656 .17879 L
.1472 .18059 L
.14788 .18247 L
.14854 .18424 L
.14924 .18608 L
.14991 .18782 L
.15055 .18945 L
.15124 .19116 L
.1519 .19278 L
Mistroke
.15254 .1943 L
.15322 .1959 L
.15387 .19741 L
.15456 .19899 L
.15523 .20048 L
.15587 .2019 L
.15656 .20338 L
.15721 .20479 L
.15791 .20626 L
.15859 .20766 L
.15923 .20899 L
.15992 .21039 L
.16059 .21171 L
.16123 .21297 L
.16191 .2143 L
.16256 .21556 L
.16326 .21689 L
.16393 .21815 L
.16457 .21935 L
.16526 .22062 L
.16592 .22183 L
.16655 .22298 L
.16723 .2242 L
.16788 .22536 L
.16857 .22659 L
.16924 .22776 L
.16988 .22888 L
.17056 .23006 L
.17122 .23119 L
.17191 .23239 L
.17259 .23353 L
.17323 .23463 L
.17392 .23579 L
.17458 .2369 L
.17522 .23796 L
.1759 .23909 L
.17655 .24017 L
.17725 .24132 L
.17791 .24242 L
.17856 .24348 L
.17924 .24461 L
.1799 .24569 L
.1806 .24683 L
.18127 .24793 L
.18192 .24899 L
.18254 .25 L
Mfstroke
.18254 .25 m
.18319 .25106 L
.1839 .25222 L
.18456 .2533 L
.1852 .25435 L
.18588 .25547 L
.18654 .25654 L
.18723 .25769 L
.18791 .2588 L
.18855 .25986 L
.18924 .261 L
.1899 .2621 L
.19054 .26317 L
.19121 .2643 L
.19186 .2654 L
.19256 .26658 L
.19322 .26771 L
.19387 .26881 L
.19455 .26999 L
.19521 .27113 L
.19591 .27235 L
.19658 .27354 L
.19723 .27468 L
.19792 .27592 L
.19858 .27711 L
.19922 .27827 L
.1999 .27952 L
.20055 .28073 L
.20125 .28203 L
.20192 .28329 L
.20256 .28452 L
.20325 .28584 L
.20391 .28713 L
.20454 .28838 L
.20522 .28973 L
.20587 .29105 L
.20656 .29247 L
.20722 .29385 L
.20786 .29521 L
.20855 .29666 L
.2092 .29809 L
.2099 .29963 L
.21057 .30113 L
.21122 .30261 L
.21191 .3042 L
.21257 .30576 L
.2132 .30729 L
.21388 .30895 L
.21453 .31057 L
.21523 .31233 L
Mistroke
.2159 .31406 L
.21654 .31576 L
.21722 .31761 L
.21788 .31943 L
.21858 .3214 L
.21926 .32335 L
.21991 .32527 L
.2206 .32736 L
.22126 .32942 L
.2219 .33146 L
.22258 .33368 L
.22323 .33588 L
.22393 .33828 L
.2246 .34066 L
.22525 .34302 L
.22593 .34561 L
.22659 .34818 L
.22723 .35072 L
.2279 .35352 L
.22856 .3563 L
.22925 .35936 L
.22991 .36242 L
.23056 .36546 L
.23124 .36882 L
.2319 .37218 L
.23259 .3759 L
.23327 .37963 L
.23391 .38338 L
.2346 .38753 L
.23527 .39171 L
.2359 .39592 L
.23658 .40061 L
.23724 .40534 L
.23793 .41063 L
.2386 .41601 L
.23924 .42145 L
.23993 .42757 L
.24059 .43381 L
.24122 .44016 L
.2419 .44734 L
.24255 .4547 L
.24324 .46306 L
.2439 .47168 L
.24454 .48058 L
.24522 .49076 L
Mfstroke
.24522 .49076 m
.2458 .5 L
s
.27801 0 m
.27861 .00968 L
.27927 .01951 L
.27997 .0292 L
.28065 .03787 L
.2813 .04568 L
.28199 .05345 L
.28265 .06048 L
.28329 .06684 L
.28397 .07324 L
.28462 .07905 L
.28532 .0849 L
.28599 .09024 L
.28664 .09512 L
.28732 .10007 L
.28798 .1046 L
.28862 .10877 L
.2893 .11301 L
.28995 .11692 L
.29064 .12091 L
.29131 .12459 L
.29195 .12799 L
.29263 .13147 L
.29329 .1347 L
.29398 .138 L
.29466 .14107 L
.29531 .14392 L
.29599 .14685 L
.29666 .14958 L
.29729 .15213 L
.29797 .15476 L
.29863 .15721 L
.29932 .15974 L
.29999 .1621 L
.30063 .16432 L
.30132 .16661 L
.30198 .16876 L
.30261 .17077 L
.30329 .17287 L
.30394 .17483 L
.30463 .17687 L
.30529 .17879 L
.30593 .18059 L
.30661 .18247 L
.30727 .18424 L
.30797 .18608 L
.30864 .18782 L
.30928 .18945 L
.30997 .19116 L
.31063 .19278 L
Mistroke
.31127 .1943 L
.31195 .1959 L
.3126 .19741 L
.31329 .19899 L
.31396 .20048 L
.3146 .2019 L
.31529 .20338 L
.31594 .20479 L
.31664 .20626 L
.31732 .20766 L
.31796 .20899 L
.31865 .21039 L
.31932 .21171 L
.31996 .21297 L
.32064 .2143 L
.32129 .21556 L
.32199 .21689 L
.32266 .21815 L
.3233 .21935 L
.32399 .22062 L
.32465 .22183 L
.32528 .22298 L
.32596 .2242 L
.32661 .22536 L
.3273 .22659 L
.32797 .22776 L
.32861 .22888 L
.32929 .23006 L
.32995 .23119 L
.33064 .23239 L
.33132 .23353 L
.33196 .23463 L
.33265 .23579 L
.33331 .2369 L
.33395 .23796 L
.33463 .23909 L
.33528 .24017 L
.33598 .24132 L
.33664 .24242 L
.33729 .24348 L
.33797 .24461 L
.33863 .24569 L
.33933 .24683 L
.34 .24793 L
.34065 .24899 L
.34127 .25 L
Mfstroke
.34127 .25 m
.34192 .25106 L
.34263 .25222 L
.34329 .2533 L
.34393 .25435 L
.34461 .25547 L
.34527 .25654 L
.34596 .25769 L
.34664 .2588 L
.34728 .25986 L
.34797 .261 L
.34863 .2621 L
.34927 .26317 L
.34994 .2643 L
.35059 .2654 L
.35129 .26658 L
.35195 .26771 L
.3526 .26881 L
.35328 .26999 L
.35394 .27113 L
.35464 .27235 L
.35531 .27354 L
.35596 .27468 L
.35665 .27592 L
.35731 .27711 L
.35795 .27827 L
.35863 .27952 L
.35928 .28073 L
.35998 .28203 L
.36065 .28329 L
.36129 .28452 L
.36198 .28584 L
.36264 .28713 L
.36327 .28838 L
.36395 .28973 L
.3646 .29105 L
.36529 .29247 L
.36595 .29385 L
.36659 .29521 L
.36728 .29666 L
.36793 .29809 L
.36863 .29963 L
.3693 .30113 L
.36995 .30261 L
.37064 .3042 L
.3713 .30576 L
.37193 .30729 L
.37261 .30895 L
.37327 .31057 L
.37396 .31233 L
Mistroke
.37463 .31406 L
.37527 .31576 L
.37595 .31761 L
.37661 .31943 L
.37731 .3214 L
.37799 .32335 L
.37864 .32527 L
.37933 .32736 L
.37999 .32942 L
.38063 .33146 L
.38131 .33368 L
.38196 .33588 L
.38266 .33828 L
.38333 .34066 L
.38398 .34302 L
.38466 .34561 L
.38532 .34818 L
.38596 .35072 L
.38663 .35352 L
.38729 .3563 L
.38798 .35936 L
.38864 .36242 L
.38929 .36546 L
.38997 .36882 L
.39063 .37218 L
.39132 .3759 L
.392 .37963 L
.39264 .38338 L
.39333 .38753 L
.394 .39171 L
.39463 .39592 L
.39531 .40061 L
.39597 .40534 L
.39666 .41063 L
.39733 .41601 L
.39797 .42145 L
.39866 .42757 L
.39932 .43381 L
.39995 .44016 L
.40063 .44734 L
.40128 .4547 L
.40197 .46306 L
.40263 .47168 L
.40327 .48058 L
.40395 .49076 L
Mfstroke
.40395 .49076 m
.40453 .5 L
s
.43674 0 m
.43734 .00968 L
.438 .01951 L
.4387 .0292 L
.43938 .03787 L
.44003 .04568 L
.44072 .05345 L
.44138 .06048 L
.44202 .06684 L
.4427 .07324 L
.44335 .07905 L
.44405 .0849 L
.44472 .09024 L
.44537 .09512 L
.44605 .10007 L
.44671 .1046 L
.44735 .10877 L
.44803 .11301 L
.44868 .11692 L
.44937 .12091 L
.45004 .12459 L
.45068 .12799 L
.45136 .13147 L
.45202 .1347 L
.45272 .138 L
.45339 .14107 L
.45404 .14392 L
.45472 .14685 L
.45539 .14958 L
.45602 .15213 L
.4567 .15476 L
.45736 .15721 L
.45805 .15974 L
.45872 .1621 L
.45936 .16432 L
.46005 .16661 L
.46071 .16876 L
.46134 .17077 L
.46202 .17287 L
.46267 .17483 L
.46336 .17687 L
.46402 .17879 L
.46466 .18059 L
.46534 .18247 L
.466 .18424 L
.4667 .18608 L
.46737 .18782 L
.46801 .18945 L
.4687 .19116 L
.46936 .19278 L
Mistroke
.47 .1943 L
.47068 .1959 L
.47133 .19741 L
.47202 .19899 L
.47269 .20048 L
.47333 .2019 L
.47402 .20338 L
.47467 .20479 L
.47537 .20626 L
.47605 .20766 L
.47669 .20899 L
.47738 .21039 L
.47805 .21171 L
.47869 .21297 L
.47937 .2143 L
.48002 .21556 L
.48072 .21689 L
.48139 .21815 L
.48203 .21935 L
.48272 .22062 L
.48338 .22183 L
.48401 .22298 L
.48469 .2242 L
.48534 .22536 L
.48603 .22659 L
.4867 .22776 L
.48734 .22888 L
.48802 .23006 L
.48868 .23119 L
.48937 .23239 L
.49005 .23353 L
.49069 .23463 L
.49138 .23579 L
.49204 .2369 L
.49268 .23796 L
.49336 .23909 L
.49401 .24017 L
.49471 .24132 L
.49537 .24242 L
.49602 .24348 L
.4967 .24461 L
.49736 .24569 L
.49806 .24683 L
.49873 .24793 L
.49938 .24899 L
.5 .25 L
Mfstroke
.5 .25 m
.50065 .25106 L
.50136 .25222 L
.50202 .2533 L
.50266 .25435 L
.50334 .25547 L
.504 .25654 L
.50469 .25769 L
.50537 .2588 L
.50601 .25986 L
.5067 .261 L
.50736 .2621 L
.508 .26317 L
.50867 .2643 L
.50932 .2654 L
.51002 .26658 L
.51068 .26771 L
.51133 .26881 L
.51201 .26999 L
.51267 .27113 L
.51337 .27235 L
.51404 .27354 L
.51469 .27468 L
.51538 .27592 L
.51604 .27711 L
.51668 .27827 L
.51736 .27952 L
.51801 .28073 L
.51871 .28203 L
.51938 .28329 L
.52002 .28452 L
.52071 .28584 L
.52137 .28713 L
.522 .28838 L
.52268 .28973 L
.52333 .29105 L
.52402 .29247 L
.52468 .29385 L
.52532 .29521 L
.52601 .29666 L
.52666 .29809 L
.52736 .29963 L
.52803 .30113 L
.52868 .30261 L
.52937 .3042 L
.53003 .30576 L
.53066 .30729 L
.53134 .30895 L
.532 .31057 L
.53269 .31233 L
Mistroke
.53336 .31406 L
.534 .31576 L
.53468 .31761 L
.53534 .31943 L
.53604 .3214 L
.53672 .32335 L
.53737 .32527 L
.53806 .32736 L
.53872 .32942 L
.53936 .33146 L
.54004 .33368 L
.54069 .33588 L
.54139 .33828 L
.54206 .34066 L
.54271 .34302 L
.54339 .34561 L
.54405 .34818 L
.54469 .35072 L
.54536 .35352 L
.54602 .3563 L
.54671 .35936 L
.54737 .36242 L
.54802 .36546 L
.5487 .36882 L
.54936 .37218 L
.55005 .3759 L
.55073 .37963 L
.55137 .38338 L
.55206 .38753 L
.55273 .39171 L
.55336 .39592 L
.55404 .40061 L
.5547 .40534 L
.55539 .41063 L
.55606 .41601 L
.5567 .42145 L
.55739 .42757 L
.55805 .43381 L
.55868 .44016 L
.55936 .44734 L
.56001 .4547 L
.5607 .46306 L
.56136 .47168 L
.562 .48058 L
.56268 .49076 L
Mfstroke
.56268 .49076 m
.56326 .5 L
s
.59547 0 m
.59608 .00968 L
.59673 .01951 L
.59743 .0292 L
.59811 .03787 L
.59876 .04568 L
.59945 .05345 L
.60011 .06048 L
.60075 .06684 L
.60143 .07324 L
.60208 .07905 L
.60278 .0849 L
.60345 .09024 L
.6041 .09512 L
.60478 .10007 L
.60544 .1046 L
.60608 .10877 L
.60676 .11301 L
.60741 .11692 L
.6081 .12091 L
.60877 .12459 L
.60941 .12799 L
.61009 .13147 L
.61075 .1347 L
.61145 .138 L
.61212 .14107 L
.61277 .14392 L
.61345 .14685 L
.61412 .14958 L
.61475 .15213 L
.61543 .15476 L
.61609 .15721 L
.61678 .15974 L
.61745 .1621 L
.61809 .16432 L
.61878 .16661 L
.61944 .16876 L
.62007 .17077 L
.62075 .17287 L
.6214 .17483 L
.62209 .17687 L
.62275 .17879 L
.62339 .18059 L
.62407 .18247 L
.62473 .18424 L
.62543 .18608 L
.6261 .18782 L
.62674 .18945 L
.62743 .19116 L
.62809 .19278 L
Mistroke
.62873 .1943 L
.62941 .1959 L
.63006 .19741 L
.63075 .19899 L
.63142 .20048 L
.63206 .2019 L
.63275 .20338 L
.6334 .20479 L
.6341 .20626 L
.63478 .20766 L
.63542 .20899 L
.63611 .21039 L
.63678 .21171 L
.63742 .21297 L
.6381 .2143 L
.63875 .21556 L
.63945 .21689 L
.64012 .21815 L
.64076 .21935 L
.64145 .22062 L
.64211 .22183 L
.64274 .22298 L
.64342 .2242 L
.64407 .22536 L
.64476 .22659 L
.64543 .22776 L
.64607 .22888 L
.64675 .23006 L
.64741 .23119 L
.6481 .23239 L
.64878 .23353 L
.64942 .23463 L
.65011 .23579 L
.65077 .2369 L
.65141 .23796 L
.65209 .23909 L
.65274 .24017 L
.65344 .24132 L
.6541 .24242 L
.65475 .24348 L
.65543 .24461 L
.65609 .24569 L
.65679 .24683 L
.65747 .24793 L
.65811 .24899 L
.65873 .25 L
Mfstroke
.65873 .25 m
.65938 .25106 L
.66009 .25222 L
.66075 .2533 L
.66139 .25435 L
.66207 .25547 L
.66273 .25654 L
.66343 .25769 L
.6641 .2588 L
.66474 .25986 L
.66543 .261 L
.66609 .2621 L
.66673 .26317 L
.6674 .2643 L
.66805 .2654 L
.66875 .26658 L
.66941 .26771 L
.67006 .26881 L
.67074 .26999 L
.6714 .27113 L
.6721 .27235 L
.67277 .27354 L
.67342 .27468 L
.67411 .27592 L
.67477 .27711 L
.67541 .27827 L
.67609 .27952 L
.67674 .28073 L
.67744 .28203 L
.67811 .28329 L
.67875 .28452 L
.67944 .28584 L
.6801 .28713 L
.68073 .28838 L
.68141 .28973 L
.68206 .29105 L
.68275 .29247 L
.68341 .29385 L
.68405 .29521 L
.68474 .29666 L
.68539 .29809 L
.68609 .29963 L
.68676 .30113 L
.68741 .30261 L
.6881 .3042 L
.68876 .30576 L
.68939 .30729 L
.69007 .30895 L
.69073 .31057 L
.69142 .31233 L
Mistroke
.69209 .31406 L
.69273 .31576 L
.69341 .31761 L
.69407 .31943 L
.69477 .3214 L
.69545 .32335 L
.6961 .32527 L
.69679 .32736 L
.69745 .32942 L
.69809 .33146 L
.69877 .33368 L
.69942 .33588 L
.70012 .33828 L
.70079 .34066 L
.70144 .34302 L
.70212 .34561 L
.70278 .34818 L
.70342 .35072 L
.70409 .35352 L
.70475 .3563 L
.70544 .35936 L
.70611 .36242 L
.70675 .36546 L
.70743 .36882 L
.70809 .37218 L
.70878 .3759 L
.70946 .37963 L
.7101 .38338 L
.71079 .38753 L
.71146 .39171 L
.71209 .39592 L
.71277 .40061 L
.71343 .40534 L
.71412 .41063 L
.71479 .41601 L
.71543 .42145 L
.71612 .42757 L
.71678 .43381 L
.71741 .44016 L
.71809 .44734 L
.71874 .4547 L
.71943 .46306 L
.72009 .47168 L
.72073 .48058 L
.72141 .49076 L
Mfstroke
.72141 .49076 m
.72199 .5 L
s
.7542 0 m
.75481 .00968 L
.75546 .01951 L
.75616 .0292 L
.75684 .03787 L
.75749 .04568 L
.75818 .05345 L
.75884 .06048 L
.75948 .06684 L
.76016 .07324 L
.76082 .07905 L
.76151 .0849 L
.76218 .09024 L
.76283 .09512 L
.76351 .10007 L
.76417 .1046 L
.76481 .10877 L
.76549 .11301 L
.76614 .11692 L
.76683 .12091 L
.7675 .12459 L
.76814 .12799 L
.76882 .13147 L
.76948 .1347 L
.77018 .138 L
.77085 .14107 L
.7715 .14392 L
.77218 .14685 L
.77285 .14958 L
.77348 .15213 L
.77416 .15476 L
.77482 .15721 L
.77551 .15974 L
.77618 .1621 L
.77682 .16432 L
.77751 .16661 L
.77817 .16876 L
.7788 .17077 L
.77948 .17287 L
.78013 .17483 L
.78082 .17687 L
.78148 .17879 L
.78212 .18059 L
.7828 .18247 L
.78346 .18424 L
.78416 .18608 L
.78483 .18782 L
.78547 .18945 L
.78616 .19116 L
.78682 .19278 L
Mistroke
.78746 .1943 L
.78814 .1959 L
.78879 .19741 L
.78948 .19899 L
.79015 .20048 L
.79079 .2019 L
.79148 .20338 L
.79213 .20479 L
.79283 .20626 L
.79351 .20766 L
.79416 .20899 L
.79484 .21039 L
.79551 .21171 L
.79615 .21297 L
.79683 .2143 L
.79748 .21556 L
.79818 .21689 L
.79885 .21815 L
.79949 .21935 L
.80018 .22062 L
.80084 .22183 L
.80147 .22298 L
.80215 .2242 L
.8028 .22536 L
.80349 .22659 L
.80416 .22776 L
.8048 .22888 L
.80548 .23006 L
.80614 .23119 L
.80683 .23239 L
.80751 .23353 L
.80815 .23463 L
.80884 .23579 L
.8095 .2369 L
.81014 .23796 L
.81082 .23909 L
.81147 .24017 L
.81217 .24132 L
.81283 .24242 L
.81348 .24348 L
.81416 .24461 L
.81482 .24569 L
.81552 .24683 L
.8162 .24793 L
.81684 .24899 L
.81746 .25 L
Mfstroke
.81746 .25 m
.81811 .25106 L
.81882 .25222 L
.81948 .2533 L
.82012 .25435 L
.8208 .25547 L
.82146 .25654 L
.82216 .25769 L
.82283 .2588 L
.82347 .25986 L
.82416 .261 L
.82482 .2621 L
.82546 .26317 L
.82613 .2643 L
.82678 .2654 L
.82748 .26658 L
.82814 .26771 L
.82879 .26881 L
.82947 .26999 L
.83013 .27113 L
.83083 .27235 L
.8315 .27354 L
.83215 .27468 L
.83284 .27592 L
.8335 .27711 L
.83414 .27827 L
.83482 .27952 L
.83547 .28073 L
.83617 .28203 L
.83684 .28329 L
.83748 .28452 L
.83817 .28584 L
.83883 .28713 L
.83946 .28838 L
.84014 .28973 L
.84079 .29105 L
.84148 .29247 L
.84214 .29385 L
.84278 .29521 L
.84347 .29666 L
.84412 .29809 L
.84482 .29963 L
.84549 .30113 L
.84614 .30261 L
.84683 .3042 L
.84749 .30576 L
.84813 .30729 L
.8488 .30895 L
.84946 .31057 L
.85015 .31233 L
Mistroke
.85082 .31406 L
.85146 .31576 L
.85214 .31761 L
.8528 .31943 L
.8535 .3214 L
.85418 .32335 L
.85483 .32527 L
.85552 .32736 L
.85618 .32942 L
.85682 .33146 L
.8575 .33368 L
.85815 .33588 L
.85885 .33828 L
.85952 .34066 L
.86017 .34302 L
.86085 .34561 L
.86151 .34818 L
.86215 .35072 L
.86282 .35352 L
.86348 .3563 L
.86417 .35936 L
.86484 .36242 L
.86548 .36546 L
.86616 .36882 L
.86682 .37218 L
.86751 .3759 L
.86819 .37963 L
.86883 .38338 L
.86952 .38753 L
.87019 .39171 L
.87082 .39592 L
.8715 .40061 L
.87216 .40534 L
.87285 .41063 L
.87352 .41601 L
.87416 .42145 L
.87485 .42757 L
.87551 .43381 L
.87614 .44016 L
.87682 .44734 L
.87747 .4547 L
.87816 .46306 L
.87882 .47168 L
.87946 .48058 L
.88014 .49076 L
Mfstroke
.88014 .49076 m
.88072 .5 L
s
.91293 0 m
.91354 .00968 L
.91419 .01951 L
.91489 .0292 L
.91557 .03787 L
.91622 .04568 L
.91691 .05345 L
.91757 .06048 L
.91821 .06684 L
.91889 .07324 L
.91955 .07905 L
.92024 .0849 L
.92091 .09024 L
.92156 .09512 L
.92224 .10007 L
.9229 .1046 L
.92354 .10877 L
.92422 .11301 L
.92487 .11692 L
.92556 .12091 L
.92623 .12459 L
.92687 .12799 L
.92755 .13147 L
.92821 .1347 L
.92891 .138 L
.92958 .14107 L
.93023 .14392 L
.93091 .14685 L
.93158 .14958 L
.93222 .15213 L
.93289 .15476 L
.93355 .15721 L
.93424 .15974 L
.93491 .1621 L
.93555 .16432 L
.93624 .16661 L
.9369 .16876 L
.93753 .17077 L
.93821 .17287 L
.93886 .17483 L
.93955 .17687 L
.94021 .17879 L
.94085 .18059 L
.94154 .18247 L
.94219 .18424 L
.94289 .18608 L
.94356 .18782 L
.94421 .18945 L
.94489 .19116 L
.94555 .19278 L
Mistroke
.94619 .1943 L
.94687 .1959 L
.94752 .19741 L
.94821 .19899 L
.94888 .20048 L
.94952 .2019 L
.95021 .20338 L
.95086 .20479 L
.95156 .20626 L
.95224 .20766 L
.95289 .20899 L
.95357 .21039 L
.95424 .21171 L
.95488 .21297 L
.95556 .2143 L
.95621 .21556 L
.95691 .21689 L
.95758 .21815 L
.95822 .21935 L
.95891 .22062 L
.95957 .22183 L
.9602 .22298 L
.96088 .2242 L
.96153 .22536 L
.96222 .22659 L
.96289 .22776 L
.96353 .22888 L
.96421 .23006 L
.96487 .23119 L
.96556 .23239 L
.96624 .23353 L
.96688 .23463 L
.96757 .23579 L
.96823 .2369 L
.96887 .23796 L
.96955 .23909 L
.9702 .24017 L
.9709 .24132 L
.97156 .24242 L
.97221 .24348 L
.97289 .24461 L
.97355 .24569 L
.97425 .24683 L
.97493 .24793 L
.97557 .24899 L
.97619 .25 L
Mfstroke
0 1 .88 r
.03992 .5 m
.04052 .49032 L
.04118 .48049 L
.04188 .4708 L
.04255 .46213 L
.0432 .45432 L
.04389 .44655 L
.04456 .43952 L
.04519 .43316 L
.04587 .42676 L
.04653 .42095 L
.04723 .4151 L
.0479 .40976 L
.04854 .40488 L
.04923 .39993 L
.04989 .3954 L
.05052 .39123 L
.0512 .38699 L
.05185 .38308 L
.05254 .37909 L
.05321 .37541 L
.05385 .37201 L
.05453 .36853 L
.05519 .3653 L
.05589 .362 L
.05656 .35893 L
.05721 .35608 L
.0579 .35315 L
.05856 .35042 L
.0592 .34787 L
.05988 .34524 L
.06053 .34279 L
.06123 .34026 L
.0619 .3379 L
.06254 .33568 L
.06322 .33339 L
.06388 .33124 L
.06452 .32923 L
.06519 .32713 L
.06584 .32517 L
.06653 .32313 L
.0672 .32121 L
.06784 .31941 L
.06852 .31753 L
.06917 .31576 L
.06987 .31392 L
.07054 .31218 L
.07119 .31055 L
.07188 .30884 L
.07254 .30722 L
Mistroke
.07317 .3057 L
.07385 .3041 L
.0745 .30259 L
.0752 .30101 L
.07586 .29952 L
.07651 .2981 L
.07719 .29662 L
.07785 .29521 L
.07855 .29374 L
.07922 .29234 L
.07987 .29101 L
.08056 .28961 L
.08122 .28829 L
.08186 .28703 L
.08254 .2857 L
.0832 .28444 L
.08389 .28311 L
.08456 .28185 L
.08521 .28065 L
.08589 .27938 L
.08655 .27817 L
.08719 .27702 L
.08786 .2758 L
.08851 .27464 L
.0892 .27341 L
.08987 .27224 L
.09051 .27112 L
.09119 .26994 L
.09185 .26881 L
.09255 .26761 L
.09322 .26647 L
.09387 .26537 L
.09456 .26421 L
.09522 .2631 L
.09585 .26204 L
.09653 .26091 L
.09719 .25983 L
.09788 .25868 L
.09855 .25758 L
.09919 .25652 L
.09988 .25539 L
.10053 .25431 L
.10123 .25317 L
.10191 .25207 L
.10256 .25101 L
.10317 .25 L
Mfstroke
.10317 .25 m
.10382 .24894 L
.10453 .24778 L
.1052 .2467 L
.10584 .24565 L
.10652 .24453 L
.10717 .24346 L
.10787 .24231 L
.10854 .2412 L
.10919 .24014 L
.10987 .239 L
.11053 .2379 L
.11117 .23683 L
.11185 .2357 L
.1125 .2346 L
.11319 .23342 L
.11386 .23229 L
.1145 .23119 L
.11518 .23001 L
.11584 .22887 L
.11654 .22765 L
.11721 .22646 L
.11786 .22532 L
.11855 .22408 L
.11921 .22289 L
.11985 .22173 L
.12053 .22048 L
.12119 .21927 L
.12188 .21797 L
.12255 .21671 L
.1232 .21548 L
.12388 .21416 L
.12454 .21287 L
.12518 .21162 L
.12585 .21027 L
.1265 .20895 L
.12719 .20753 L
.12786 .20615 L
.1285 .20479 L
.12918 .20334 L
.12984 .20191 L
.13053 .20037 L
.13121 .19887 L
.13185 .19739 L
.13254 .1958 L
.1332 .19424 L
.13384 .19271 L
.13452 .19105 L
.13517 .18943 L
.13586 .18767 L
Mistroke
.13653 .18594 L
.13717 .18424 L
.13786 .18239 L
.13852 .18057 L
.13922 .1786 L
.13989 .17665 L
.14054 .17473 L
.14123 .17264 L
.14189 .17058 L
.14253 .16854 L
.14321 .16632 L
.14387 .16412 L
.14456 .16172 L
.14524 .15934 L
.14588 .15698 L
.14657 .15439 L
.14723 .15182 L
.14786 .14928 L
.14854 .14648 L
.14919 .1437 L
.14988 .14064 L
.15055 .13758 L
.15119 .13454 L
.15187 .13118 L
.15253 .12782 L
.15323 .1241 L
.1539 .12037 L
.15455 .11662 L
.15524 .11247 L
.1559 .10829 L
.15654 .10408 L
.15722 .09939 L
.15787 .09466 L
.15857 .08937 L
.15923 .08399 L
.15988 .07855 L
.16056 .07243 L
.16122 .06619 L
.16186 .05984 L
.16253 .05266 L
.16318 .0453 L
.16387 .03694 L
.16454 .02832 L
.16518 .01942 L
.16586 .00924 L
Mfstroke
.16586 .00924 m
.16643 0 L
s
.19865 .5 m
.19925 .49032 L
.19991 .48049 L
.20061 .4708 L
.20128 .46213 L
.20193 .45432 L
.20262 .44655 L
.20329 .43952 L
.20392 .43316 L
.2046 .42676 L
.20526 .42095 L
.20596 .4151 L
.20663 .40976 L
.20727 .40488 L
.20796 .39993 L
.20862 .3954 L
.20925 .39123 L
.20993 .38699 L
.21058 .38308 L
.21127 .37909 L
.21194 .37541 L
.21258 .37201 L
.21326 .36853 L
.21392 .3653 L
.21462 .362 L
.21529 .35893 L
.21594 .35608 L
.21663 .35315 L
.21729 .35042 L
.21793 .34787 L
.21861 .34524 L
.21926 .34279 L
.21996 .34026 L
.22063 .3379 L
.22127 .33568 L
.22195 .33339 L
.22261 .33124 L
.22325 .32923 L
.22392 .32713 L
.22457 .32517 L
.22526 .32313 L
.22593 .32121 L
.22657 .31941 L
.22725 .31753 L
.22791 .31576 L
.2286 .31392 L
.22927 .31218 L
.22992 .31055 L
.23061 .30884 L
.23127 .30722 L
Mistroke
.2319 .3057 L
.23258 .3041 L
.23323 .30259 L
.23393 .30101 L
.23459 .29952 L
.23524 .2981 L
.23592 .29662 L
.23658 .29521 L
.23728 .29374 L
.23795 .29234 L
.2386 .29101 L
.23929 .28961 L
.23995 .28829 L
.24059 .28703 L
.24127 .2857 L
.24193 .28444 L
.24262 .28311 L
.24329 .28185 L
.24394 .28065 L
.24462 .27938 L
.24528 .27817 L
.24592 .27702 L
.24659 .2758 L
.24724 .27464 L
.24793 .27341 L
.2486 .27224 L
.24924 .27112 L
.24992 .26994 L
.25058 .26881 L
.25128 .26761 L
.25195 .26647 L
.2526 .26537 L
.25329 .26421 L
.25395 .2631 L
.25458 .26204 L
.25526 .26091 L
.25592 .25983 L
.25661 .25868 L
.25728 .25758 L
.25792 .25652 L
.25861 .25539 L
.25927 .25431 L
.25997 .25317 L
.26064 .25207 L
.26129 .25101 L
.2619 .25 L
Mfstroke
.2619 .25 m
.26255 .24894 L
.26326 .24778 L
.26393 .2467 L
.26457 .24565 L
.26525 .24453 L
.2659 .24346 L
.2666 .24231 L
.26727 .2412 L
.26792 .24014 L
.2686 .239 L
.26926 .2379 L
.2699 .23683 L
.27058 .2357 L
.27123 .2346 L
.27192 .23342 L
.27259 .23229 L
.27323 .23119 L
.27391 .23001 L
.27457 .22887 L
.27527 .22765 L
.27594 .22646 L
.27659 .22532 L
.27728 .22408 L
.27794 .22289 L
.27858 .22173 L
.27926 .22048 L
.27992 .21927 L
.28061 .21797 L
.28128 .21671 L
.28193 .21548 L
.28261 .21416 L
.28327 .21287 L
.28391 .21162 L
.28458 .21027 L
.28523 .20895 L
.28592 .20753 L
.28659 .20615 L
.28723 .20479 L
.28791 .20334 L
.28857 .20191 L
.28926 .20037 L
.28994 .19887 L
.29058 .19739 L
.29127 .1958 L
.29193 .19424 L
.29257 .19271 L
.29325 .19105 L
.2939 .18943 L
.29459 .18767 L
Mistroke
.29526 .18594 L
.2959 .18424 L
.29659 .18239 L
.29725 .18057 L
.29795 .1786 L
.29862 .17665 L
.29927 .17473 L
.29996 .17264 L
.30062 .17058 L
.30126 .16854 L
.30194 .16632 L
.3026 .16412 L
.30329 .16172 L
.30397 .15934 L
.30461 .15698 L
.3053 .15439 L
.30596 .15182 L
.30659 .14928 L
.30727 .14648 L
.30792 .1437 L
.30861 .14064 L
.30928 .13758 L
.30992 .13454 L
.3106 .13118 L
.31126 .12782 L
.31196 .1241 L
.31263 .12037 L
.31328 .11662 L
.31397 .11247 L
.31463 .10829 L
.31527 .10408 L
.31595 .09939 L
.3166 .09466 L
.3173 .08937 L
.31796 .08399 L
.31861 .07855 L
.31929 .07243 L
.31995 .06619 L
.32059 .05984 L
.32126 .05266 L
.32191 .0453 L
.3226 .03694 L
.32327 .02832 L
.32391 .01942 L
.32459 .00924 L
Mfstroke
.32459 .00924 m
.32516 0 L
s
.35738 .5 m
.35798 .49032 L
.35864 .48049 L
.35934 .4708 L
.36001 .46213 L
.36066 .45432 L
.36135 .44655 L
.36202 .43952 L
.36265 .43316 L
.36333 .42676 L
.36399 .42095 L
.36469 .4151 L
.36536 .40976 L
.366 .40488 L
.36669 .39993 L
.36735 .3954 L
.36798 .39123 L
.36866 .38699 L
.36931 .38308 L
.37 .37909 L
.37067 .37541 L
.37131 .37201 L
.37199 .36853 L
.37265 .3653 L
.37335 .362 L
.37402 .35893 L
.37467 .35608 L
.37536 .35315 L
.37602 .35042 L
.37666 .34787 L
.37734 .34524 L
.37799 .34279 L
.37869 .34026 L
.37936 .3379 L
.38 .33568 L
.38068 .33339 L
.38134 .33124 L
.38198 .32923 L
.38265 .32713 L
.3833 .32517 L
.38399 .32313 L
.38466 .32121 L
.3853 .31941 L
.38598 .31753 L
.38664 .31576 L
.38733 .31392 L
.388 .31218 L
.38865 .31055 L
.38934 .30884 L
.39 .30722 L
Mistroke
.39063 .3057 L
.39131 .3041 L
.39196 .30259 L
.39266 .30101 L
.39332 .29952 L
.39397 .2981 L
.39465 .29662 L
.39531 .29521 L
.39601 .29374 L
.39668 .29234 L
.39733 .29101 L
.39802 .28961 L
.39868 .28829 L
.39932 .28703 L
.4 .2857 L
.40066 .28444 L
.40135 .28311 L
.40202 .28185 L
.40267 .28065 L
.40335 .27938 L
.40401 .27817 L
.40465 .27702 L
.40532 .2758 L
.40597 .27464 L
.40666 .27341 L
.40733 .27224 L
.40797 .27112 L
.40865 .26994 L
.40931 .26881 L
.41001 .26761 L
.41068 .26647 L
.41133 .26537 L
.41202 .26421 L
.41268 .2631 L
.41332 .26204 L
.41399 .26091 L
.41465 .25983 L
.41534 .25868 L
.41601 .25758 L
.41665 .25652 L
.41734 .25539 L
.418 .25431 L
.4187 .25317 L
.41937 .25207 L
.42002 .25101 L
.42063 .25 L
Mfstroke
.42063 .25 m
.42128 .24894 L
.42199 .24778 L
.42266 .2467 L
.4233 .24565 L
.42398 .24453 L
.42463 .24346 L
.42533 .24231 L
.426 .2412 L
.42665 .24014 L
.42733 .239 L
.42799 .2379 L
.42863 .23683 L
.42931 .2357 L
.42996 .2346 L
.43065 .23342 L
.43132 .23229 L
.43196 .23119 L
.43264 .23001 L
.4333 .22887 L
.434 .22765 L
.43467 .22646 L
.43532 .22532 L
.43601 .22408 L
.43668 .22289 L
.43731 .22173 L
.43799 .22048 L
.43865 .21927 L
.43934 .21797 L
.44001 .21671 L
.44066 .21548 L
.44134 .21416 L
.442 .21287 L
.44264 .21162 L
.44331 .21027 L
.44396 .20895 L
.44465 .20753 L
.44532 .20615 L
.44596 .20479 L
.44664 .20334 L
.4473 .20191 L
.44799 .20037 L
.44867 .19887 L
.44931 .19739 L
.45 .1958 L
.45066 .19424 L
.4513 .19271 L
.45198 .19105 L
.45263 .18943 L
.45332 .18767 L
Mistroke
.45399 .18594 L
.45463 .18424 L
.45532 .18239 L
.45598 .18057 L
.45668 .1786 L
.45735 .17665 L
.458 .17473 L
.45869 .17264 L
.45935 .17058 L
.45999 .16854 L
.46067 .16632 L
.46133 .16412 L
.46202 .16172 L
.4627 .15934 L
.46334 .15698 L
.46403 .15439 L
.46469 .15182 L
.46532 .14928 L
.466 .14648 L
.46665 .1437 L
.46734 .14064 L
.46801 .13758 L
.46865 .13454 L
.46933 .13118 L
.46999 .12782 L
.47069 .1241 L
.47136 .12037 L
.47201 .11662 L
.4727 .11247 L
.47336 .10829 L
.474 .10408 L
.47468 .09939 L
.47533 .09466 L
.47603 .08937 L
.47669 .08399 L
.47734 .07855 L
.47802 .07243 L
.47868 .06619 L
.47932 .05984 L
.47999 .05266 L
.48064 .0453 L
.48133 .03694 L
.482 .02832 L
.48264 .01942 L
.48332 .00924 L
Mfstroke
.48332 .00924 m
.48389 0 L
s
.51611 .5 m
.51671 .49032 L
.51737 .48049 L
.51807 .4708 L
.51874 .46213 L
.51939 .45432 L
.52008 .44655 L
.52075 .43952 L
.52138 .43316 L
.52207 .42676 L
.52272 .42095 L
.52342 .4151 L
.52409 .40976 L
.52473 .40488 L
.52542 .39993 L
.52608 .3954 L
.52671 .39123 L
.52739 .38699 L
.52804 .38308 L
.52873 .37909 L
.5294 .37541 L
.53004 .37201 L
.53072 .36853 L
.53138 .3653 L
.53208 .362 L
.53275 .35893 L
.5334 .35608 L
.53409 .35315 L
.53475 .35042 L
.53539 .34787 L
.53607 .34524 L
.53672 .34279 L
.53742 .34026 L
.53809 .3379 L
.53873 .33568 L
.53941 .33339 L
.54007 .33124 L
.54071 .32923 L
.54138 .32713 L
.54203 .32517 L
.54272 .32313 L
.54339 .32121 L
.54403 .31941 L
.54471 .31753 L
.54537 .31576 L
.54606 .31392 L
.54673 .31218 L
.54738 .31055 L
.54807 .30884 L
.54873 .30722 L
Mistroke
.54936 .3057 L
.55004 .3041 L
.55069 .30259 L
.55139 .30101 L
.55206 .29952 L
.5527 .2981 L
.55338 .29662 L
.55404 .29521 L
.55474 .29374 L
.55541 .29234 L
.55606 .29101 L
.55675 .28961 L
.55741 .28829 L
.55805 .28703 L
.55873 .2857 L
.55939 .28444 L
.56008 .28311 L
.56075 .28185 L
.5614 .28065 L
.56208 .27938 L
.56274 .27817 L
.56338 .27702 L
.56405 .2758 L
.5647 .27464 L
.56539 .27341 L
.56606 .27224 L
.5667 .27112 L
.56738 .26994 L
.56804 .26881 L
.56874 .26761 L
.56941 .26647 L
.57006 .26537 L
.57075 .26421 L
.57141 .2631 L
.57205 .26204 L
.57272 .26091 L
.57338 .25983 L
.57407 .25868 L
.57474 .25758 L
.57538 .25652 L
.57607 .25539 L
.57673 .25431 L
.57743 .25317 L
.5781 .25207 L
.57875 .25101 L
.57937 .25 L
Mfstroke
.57937 .25 m
.58001 .24894 L
.58072 .24778 L
.58139 .2467 L
.58203 .24565 L
.58271 .24453 L
.58336 .24346 L
.58406 .24231 L
.58473 .2412 L
.58538 .24014 L
.58606 .239 L
.58672 .2379 L
.58736 .23683 L
.58804 .2357 L
.58869 .2346 L
.58938 .23342 L
.59005 .23229 L
.59069 .23119 L
.59137 .23001 L
.59203 .22887 L
.59273 .22765 L
.5934 .22646 L
.59405 .22532 L
.59474 .22408 L
.59541 .22289 L
.59604 .22173 L
.59672 .22048 L
.59738 .21927 L
.59807 .21797 L
.59874 .21671 L
.59939 .21548 L
.60007 .21416 L
.60073 .21287 L
.60137 .21162 L
.60204 .21027 L
.60269 .20895 L
.60338 .20753 L
.60405 .20615 L
.60469 .20479 L
.60537 .20334 L
.60603 .20191 L
.60672 .20037 L
.6074 .19887 L
.60804 .19739 L
.60873 .1958 L
.60939 .19424 L
.61003 .19271 L
.61071 .19105 L
.61136 .18943 L
.61205 .18767 L
Mistroke
.61272 .18594 L
.61337 .18424 L
.61405 .18239 L
.61471 .18057 L
.61541 .1786 L
.61608 .17665 L
.61673 .17473 L
.61742 .17264 L
.61808 .17058 L
.61872 .16854 L
.6194 .16632 L
.62006 .16412 L
.62076 .16172 L
.62143 .15934 L
.62207 .15698 L
.62276 .15439 L
.62342 .15182 L
.62405 .14928 L
.62473 .14648 L
.62538 .1437 L
.62607 .14064 L
.62674 .13758 L
.62738 .13454 L
.62806 .13118 L
.62872 .12782 L
.62942 .1241 L
.63009 .12037 L
.63074 .11662 L
.63143 .11247 L
.63209 .10829 L
.63273 .10408 L
.63341 .09939 L
.63406 .09466 L
.63476 .08937 L
.63542 .08399 L
.63607 .07855 L
.63675 .07243 L
.63741 .06619 L
.63805 .05984 L
.63872 .05266 L
.63937 .0453 L
.64006 .03694 L
.64073 .02832 L
.64137 .01942 L
.64205 .00924 L
Mfstroke
.64205 .00924 m
.64262 0 L
s
.67484 .5 m
.67544 .49032 L
.6761 .48049 L
.6768 .4708 L
.67747 .46213 L
.67812 .45432 L
.67881 .44655 L
.67948 .43952 L
.68011 .43316 L
.6808 .42676 L
.68145 .42095 L
.68215 .4151 L
.68282 .40976 L
.68346 .40488 L
.68415 .39993 L
.68481 .3954 L
.68544 .39123 L
.68612 .38699 L
.68677 .38308 L
.68746 .37909 L
.68813 .37541 L
.68877 .37201 L
.68945 .36853 L
.69011 .3653 L
.69081 .362 L
.69148 .35893 L
.69213 .35608 L
.69282 .35315 L
.69348 .35042 L
.69412 .34787 L
.6948 .34524 L
.69545 .34279 L
.69615 .34026 L
.69682 .3379 L
.69746 .33568 L
.69814 .33339 L
.6988 .33124 L
.69944 .32923 L
.70011 .32713 L
.70076 .32517 L
.70145 .32313 L
.70212 .32121 L
.70276 .31941 L
.70344 .31753 L
.7041 .31576 L
.70479 .31392 L
.70546 .31218 L
.70611 .31055 L
.7068 .30884 L
.70746 .30722 L
Mistroke
.70809 .3057 L
.70877 .3041 L
.70942 .30259 L
.71012 .30101 L
.71079 .29952 L
.71143 .2981 L
.71211 .29662 L
.71277 .29521 L
.71347 .29374 L
.71414 .29234 L
.71479 .29101 L
.71548 .28961 L
.71614 .28829 L
.71678 .28703 L
.71746 .2857 L
.71812 .28444 L
.71881 .28311 L
.71948 .28185 L
.72013 .28065 L
.72081 .27938 L
.72147 .27817 L
.72211 .27702 L
.72278 .2758 L
.72343 .27464 L
.72413 .27341 L
.72479 .27224 L
.72543 .27112 L
.72611 .26994 L
.72677 .26881 L
.72747 .26761 L
.72814 .26647 L
.72879 .26537 L
.72948 .26421 L
.73014 .2631 L
.73078 .26204 L
.73145 .26091 L
.73211 .25983 L
.7328 .25868 L
.73347 .25758 L
.73411 .25652 L
.7348 .25539 L
.73546 .25431 L
.73616 .25317 L
.73683 .25207 L
.73748 .25101 L
.7381 .25 L
Mfstroke
.7381 .25 m
.73874 .24894 L
.73945 .24778 L
.74012 .2467 L
.74076 .24565 L
.74144 .24453 L
.74209 .24346 L
.74279 .24231 L
.74346 .2412 L
.74411 .24014 L
.74479 .239 L
.74546 .2379 L
.74609 .23683 L
.74677 .2357 L
.74742 .2346 L
.74811 .23342 L
.74878 .23229 L
.74942 .23119 L
.7501 .23001 L
.75076 .22887 L
.75146 .22765 L
.75213 .22646 L
.75278 .22532 L
.75347 .22408 L
.75414 .22289 L
.75477 .22173 L
.75545 .22048 L
.75611 .21927 L
.7568 .21797 L
.75747 .21671 L
.75812 .21548 L
.7588 .21416 L
.75946 .21287 L
.7601 .21162 L
.76077 .21027 L
.76142 .20895 L
.76211 .20753 L
.76278 .20615 L
.76342 .20479 L
.7641 .20334 L
.76476 .20191 L
.76545 .20037 L
.76613 .19887 L
.76677 .19739 L
.76746 .1958 L
.76812 .19424 L
.76876 .19271 L
.76944 .19105 L
.77009 .18943 L
.77078 .18767 L
Mistroke
.77145 .18594 L
.7721 .18424 L
.77278 .18239 L
.77344 .18057 L
.77414 .1786 L
.77481 .17665 L
.77546 .17473 L
.77615 .17264 L
.77682 .17058 L
.77745 .16854 L
.77813 .16632 L
.77879 .16412 L
.77949 .16172 L
.78016 .15934 L
.7808 .15698 L
.78149 .15439 L
.78215 .15182 L
.78278 .14928 L
.78346 .14648 L
.78411 .1437 L
.7848 .14064 L
.78547 .13758 L
.78611 .13454 L
.78679 .13118 L
.78745 .12782 L
.78815 .1241 L
.78882 .12037 L
.78947 .11662 L
.79016 .11247 L
.79082 .10829 L
.79146 .10408 L
.79214 .09939 L
.79279 .09466 L
.79349 .08937 L
.79416 .08399 L
.7948 .07855 L
.79548 .07243 L
.79614 .06619 L
.79678 .05984 L
.79745 .05266 L
.7981 .0453 L
.79879 .03694 L
.79946 .02832 L
.8001 .01942 L
.80078 .00924 L
Mfstroke
.80078 .00924 m
.80135 0 L
s
.83357 .5 m
.83417 .49032 L
.83483 .48049 L
.83553 .4708 L
.8362 .46213 L
.83685 .45432 L
.83754 .44655 L
.83821 .43952 L
.83885 .43316 L
.83953 .42676 L
.84018 .42095 L
.84088 .4151 L
.84155 .40976 L
.84219 .40488 L
.84288 .39993 L
.84354 .3954 L
.84417 .39123 L
.84485 .38699 L
.8455 .38308 L
.84619 .37909 L
.84686 .37541 L
.8475 .37201 L
.84819 .36853 L
.84884 .3653 L
.84954 .362 L
.85021 .35893 L
.85086 .35608 L
.85155 .35315 L
.85221 .35042 L
.85285 .34787 L
.85353 .34524 L
.85418 .34279 L
.85488 .34026 L
.85555 .3379 L
.85619 .33568 L
.85687 .33339 L
.85753 .33124 L
.85817 .32923 L
.85884 .32713 L
.85949 .32517 L
.86018 .32313 L
.86085 .32121 L
.86149 .31941 L
.86217 .31753 L
.86283 .31576 L
.86352 .31392 L
.86419 .31218 L
.86484 .31055 L
.86553 .30884 L
.86619 .30722 L
Mistroke
.86683 .3057 L
.8675 .3041 L
.86815 .30259 L
.86885 .30101 L
.86952 .29952 L
.87016 .2981 L
.87084 .29662 L
.8715 .29521 L
.8722 .29374 L
.87287 .29234 L
.87352 .29101 L
.87421 .28961 L
.87487 .28829 L
.87551 .28703 L
.87619 .2857 L
.87685 .28444 L
.87754 .28311 L
.87821 .28185 L
.87886 .28065 L
.87954 .27938 L
.8802 .27817 L
.88084 .27702 L
.88151 .2758 L
.88216 .27464 L
.88286 .27341 L
.88352 .27224 L
.88416 .27112 L
.88484 .26994 L
.8855 .26881 L
.8862 .26761 L
.88687 .26647 L
.88752 .26537 L
.88821 .26421 L
.88887 .2631 L
.88951 .26204 L
.89018 .26091 L
.89084 .25983 L
.89153 .25868 L
.8922 .25758 L
.89284 .25652 L
.89353 .25539 L
.89419 .25431 L
.89489 .25317 L
.89556 .25207 L
.89621 .25101 L
.89683 .25 L
Mfstroke
.89683 .25 m
.89747 .24894 L
.89818 .24778 L
.89885 .2467 L
.89949 .24565 L
.90017 .24453 L
.90082 .24346 L
.90152 .24231 L
.90219 .2412 L
.90284 .24014 L
.90352 .239 L
.90419 .2379 L
.90482 .23683 L
.9055 .2357 L
.90615 .2346 L
.90684 .23342 L
.90751 .23229 L
.90815 .23119 L
.90884 .23001 L
.90949 .22887 L
.91019 .22765 L
.91086 .22646 L
.91151 .22532 L
.9122 .22408 L
.91287 .22289 L
.9135 .22173 L
.91418 .22048 L
.91484 .21927 L
.91553 .21797 L
.9162 .21671 L
.91685 .21548 L
.91753 .21416 L
.91819 .21287 L
.91883 .21162 L
.9195 .21027 L
.92015 .20895 L
.92084 .20753 L
.92151 .20615 L
.92215 .20479 L
.92283 .20334 L
.92349 .20191 L
.92419 .20037 L
.92486 .19887 L
.9255 .19739 L
.92619 .1958 L
.92685 .19424 L
.92749 .19271 L
.92817 .19105 L
.92882 .18943 L
.92951 .18767 L
Mistroke
.93018 .18594 L
.93083 .18424 L
.93151 .18239 L
.93217 .18057 L
.93287 .1786 L
.93354 .17665 L
.93419 .17473 L
.93488 .17264 L
.93555 .17058 L
.93618 .16854 L
.93686 .16632 L
.93752 .16412 L
.93822 .16172 L
.93889 .15934 L
.93953 .15698 L
.94022 .15439 L
.94088 .15182 L
.94151 .14928 L
.94219 .14648 L
.94284 .1437 L
.94353 .14064 L
.9442 .13758 L
.94484 .13454 L
.94552 .13118 L
.94618 .12782 L
.94688 .1241 L
.94755 .12037 L
.9482 .11662 L
.94889 .11247 L
.94955 .10829 L
.95019 .10408 L
.95087 .09939 L
.95152 .09466 L
.95222 .08937 L
.95289 .08399 L
.95353 .07855 L
.95421 .07243 L
.95487 .06619 L
.95551 .05984 L
.95618 .05266 L
.95683 .0453 L
.95752 .03694 L
.95819 .02832 L
.95883 .01942 L
.95951 .00924 L
Mfstroke
.95951 .00924 m
.96008 0 L
s
0 .16 1 r
.02381 .16749 m
.02383 .16749 L
.02385 .16749 L
.02387 .16749 L
.02389 .16749 L
.02392 .16749 L
.02396 .16749 L
.024 .16749 L
.02405 .16749 L
.02413 .16749 L
.02421 .16749 L
.02428 .16749 L
.02446 .16748 L
.02464 .16748 L
.0248 .16748 L
.02517 .16746 L
.02549 .16745 L
.02583 .16743 L
.02652 .16737 L
.02718 .16731 L
.02787 .16722 L
.02855 .16713 L
.0292 .16702 L
.02988 .16689 L
.03055 .16675 L
.03119 .1666 L
.03187 .16643 L
.03252 .16625 L
.03321 .16604 L
.03388 .16582 L
.03453 .1656 L
.03521 .16534 L
.03587 .16508 L
.03651 .16482 L
.03718 .16451 L
.03783 .16421 L
.03853 .16386 L
.03919 .16351 L
.03983 .16316 L
.04051 .16277 L
.04117 .16237 L
.04187 .16193 L
.04254 .16148 L
.04319 .16103 L
.04387 .16053 L
.04454 .16003 L
.04517 .15952 L
.04585 .15897 L
.0465 .15841 L
.0472 .15779 L
Mistroke
.04787 .15717 L
.04851 .15655 L
.04919 .15586 L
.04985 .15517 L
.05055 .15441 L
.05122 .15365 L
.05187 .15289 L
.05256 .15205 L
.05323 .15121 L
.05387 .15038 L
.05455 .14945 L
.0552 .14853 L
.0559 .14751 L
.05657 .14649 L
.05721 .14547 L
.0579 .14434 L
.05856 .14321 L
.0592 .14209 L
.05987 .14085 L
.06052 .13961 L
.06122 .13824 L
.06188 .13686 L
.06252 .13549 L
.06321 .13397 L
.06386 .13245 L
.06456 .13076 L
.06523 .12907 L
.06588 .12738 L
.06657 .1255 L
.06723 .12362 L
.06787 .12173 L
.06855 .11963 L
.0692 .11753 L
.0699 .11519 L
.07057 .11283 L
.07121 .11045 L
.0719 .10781 L
.07256 .10515 L
.07319 .10246 L
.07386 .09947 L
.07451 .09644 L
.07521 .09306 L
.07587 .08963 L
.07651 .08616 L
.07719 .08226 L
.07785 .0783 L
.07854 .07385 L
.07922 .06931 L
.07986 .06468 L
.08055 .05945 L
Mistroke
.08121 .05409 L
.08185 .04861 L
.08252 .0424 L
.08318 .036 L
.08387 .02872 L
.08454 .02117 L
.08518 .01337 L
.08586 .00442 L
Mfstroke
.08586 .00442 m
.08617 0 L
s
.12017 .5 m
.12054 .49481 L
.12124 .48572 L
.12192 .47761 L
.12257 .47035 L
.12326 .46316 L
.12392 .4567 L
.12456 .45088 L
.12524 .44507 L
.12589 .43982 L
.12659 .43457 L
.12726 .42981 L
.12791 .42548 L
.12859 .42114 L
.12925 .41718 L
.12989 .41357 L
.13057 .40992 L
.13122 .40658 L
.13191 .40321 L
.13258 .40012 L
.13322 .39729 L
.1339 .39442 L
.13456 .39178 L
.13525 .38911 L
.13593 .38665 L
.13657 .38439 L
.13726 .38209 L
.13793 .37997 L
.13856 .37801 L
.13924 .37601 L
.1399 .37417 L
.14059 .37229 L
.14126 .37055 L
.1419 .36895 L
.14259 .36731 L
.14325 .36579 L
.14388 .36439 L
.14456 .36295 L
.14521 .36162 L
.1459 .36025 L
.14656 .35899 L
.1472 .35782 L
.14788 .35662 L
.14854 .35551 L
.14924 .35437 L
.14991 .35332 L
.15055 .35234 L
.15124 .35134 L
.1519 .35041 L
.15254 .34955 L
Mistroke
.15322 .34866 L
.15387 .34784 L
.15456 .347 L
.15523 .34623 L
.15587 .34551 L
.15656 .34477 L
.15721 .34408 L
.15791 .34338 L
.15859 .34274 L
.15923 .34214 L
.15992 .34153 L
.16059 .34096 L
.16123 .34044 L
.16191 .3399 L
.16256 .33941 L
.16326 .33891 L
.16393 .33844 L
.16457 .33802 L
.16526 .33758 L
.16592 .33718 L
.16655 .33682 L
.16723 .33645 L
.16788 .33611 L
.16857 .33577 L
.16924 .33545 L
.16988 .33517 L
.17056 .33488 L
.17122 .33462 L
.17191 .33437 L
.17259 .33414 L
.17323 .33393 L
.17392 .33372 L
.17458 .33354 L
.17522 .33338 L
.1759 .33323 L
.17655 .33309 L
.17725 .33296 L
.17791 .33286 L
.17856 .33277 L
.17924 .33268 L
.1799 .33262 L
.18024 .33259 L
.1806 .33257 L
.18092 .33255 L
.18127 .33253 L
.18161 .33252 L
.18179 .33252 L
.18196 .33251 L
.18204 .33251 L
.18212 .33251 L
Mistroke
.18219 .33251 L
.18227 .33251 L
.18233 .33251 L
.18237 .33251 L
.18241 .33251 L
.18244 .33251 L
.18247 .33251 L
.18249 .33251 L
.18251 .33251 L
.18252 .33251 L
.18254 .33251 L
Mfstroke
.18254 .33251 m
.18256 .33251 L
.18258 .33251 L
.1826 .33251 L
.18262 .33251 L
.18265 .33251 L
.18269 .33251 L
.18273 .33251 L
.18278 .33251 L
.18286 .33251 L
.18294 .33251 L
.18301 .33251 L
.18319 .33252 L
.18337 .33252 L
.18353 .33252 L
.1839 .33254 L
.18422 .33255 L
.18456 .33257 L
.18525 .33263 L
.18591 .33269 L
.1866 .33278 L
.18728 .33287 L
.18793 .33298 L
.18861 .33311 L
.18928 .33325 L
.18992 .3334 L
.1906 .33357 L
.19125 .33375 L
.19194 .33396 L
.19261 .33418 L
.19326 .3344 L
.19394 .33466 L
.1946 .33492 L
.19524 .33518 L
.19591 .33549 L
.19656 .33579 L
.19726 .33614 L
.19792 .33649 L
.19856 .33684 L
.19924 .33723 L
.1999 .33763 L
.2006 .33807 L
.20127 .33852 L
.20192 .33897 L
.2026 .33947 L
.20327 .33997 L
.2039 .34048 L
.20458 .34103 L
.20523 .34159 L
.20593 .34221 L
Mistroke
.2066 .34283 L
.20724 .34345 L
.20792 .34414 L
.20858 .34483 L
.20928 .34559 L
.20995 .34635 L
.2106 .34711 L
.21129 .34795 L
.21196 .34879 L
.2126 .34962 L
.21328 .35055 L
.21393 .35147 L
.21463 .35249 L
.2153 .35351 L
.21594 .35453 L
.21663 .35566 L
.21729 .35679 L
.21793 .35791 L
.2186 .35915 L
.21925 .36039 L
.21995 .36176 L
.22061 .36314 L
.22125 .36451 L
.22194 .36603 L
.22259 .36755 L
.22329 .36924 L
.22397 .37093 L
.22461 .37262 L
.2253 .3745 L
.22596 .37638 L
.2266 .37827 L
.22728 .38037 L
.22793 .38247 L
.22863 .38481 L
.2293 .38717 L
.22994 .38955 L
.23063 .39219 L
.23129 .39485 L
.23192 .39754 L
.23259 .40053 L
.23324 .40356 L
.23394 .40694 L
.2346 .41037 L
.23524 .41384 L
.23592 .41774 L
.23658 .4217 L
.23727 .42615 L
.23795 .43069 L
.23859 .43532 L
.23928 .44055 L
Mistroke
.23994 .44591 L
.24058 .45139 L
.24125 .4576 L
.24191 .464 L
.2426 .47128 L
.24327 .47883 L
.24391 .48663 L
.24459 .49558 L
Mfstroke
.24459 .49558 m
.2449 .5 L
s
.2789 0 m
.27927 .00519 L
.27997 .01428 L
.28065 .02239 L
.2813 .02965 L
.28199 .03684 L
.28265 .0433 L
.28329 .04912 L
.28397 .05493 L
.28462 .06018 L
.28532 .06543 L
.28599 .07019 L
.28664 .07452 L
.28732 .07886 L
.28798 .08282 L
.28862 .08643 L
.2893 .09008 L
.28995 .09342 L
.29064 .09679 L
.29131 .09988 L
.29195 .10271 L
.29263 .10558 L
.29329 .10822 L
.29398 .11089 L
.29466 .11335 L
.29531 .11561 L
.29599 .11791 L
.29666 .12003 L
.29729 .12199 L
.29797 .12399 L
.29863 .12583 L
.29932 .12771 L
.29999 .12945 L
.30063 .13105 L
.30132 .13269 L
.30198 .13421 L
.30261 .13561 L
.30329 .13705 L
.30394 .13838 L
.30463 .13975 L
.30529 .14101 L
.30593 .14218 L
.30661 .14338 L
.30727 .14449 L
.30797 .14563 L
.30864 .14668 L
.30928 .14766 L
.30997 .14866 L
.31063 .14959 L
.31127 .15045 L
Mistroke
.31195 .15134 L
.3126 .15216 L
.31329 .153 L
.31396 .15377 L
.3146 .15449 L
.31529 .15523 L
.31594 .15592 L
.31664 .15662 L
.31732 .15726 L
.31796 .15786 L
.31865 .15847 L
.31932 .15904 L
.31996 .15956 L
.32064 .1601 L
.32129 .16059 L
.32199 .16109 L
.32266 .16156 L
.3233 .16198 L
.32399 .16242 L
.32465 .16282 L
.32528 .16318 L
.32596 .16355 L
.32661 .16389 L
.3273 .16423 L
.32797 .16455 L
.32861 .16483 L
.32929 .16512 L
.32995 .16538 L
.33064 .16563 L
.33132 .16586 L
.33196 .16607 L
.33265 .16628 L
.33331 .16646 L
.33395 .16662 L
.33463 .16677 L
.33528 .16691 L
.33598 .16704 L
.33664 .16714 L
.33729 .16723 L
.33797 .16732 L
.33863 .16738 L
.33897 .16741 L
.33933 .16743 L
.33965 .16745 L
.34 .16747 L
.34034 .16748 L
.34052 .16748 L
.3407 .16749 L
.34077 .16749 L
.34085 .16749 L
Mistroke
.34092 .16749 L
.341 .16749 L
.34106 .16749 L
.3411 .16749 L
.34114 .16749 L
.34117 .16749 L
.3412 .16749 L
.34122 .16749 L
.34124 .16749 L
.34125 .16749 L
.34127 .16749 L
Mfstroke
.34127 .16749 m
.34129 .16749 L
.34131 .16749 L
.34133 .16749 L
.34135 .16749 L
.34138 .16749 L
.34142 .16749 L
.34146 .16749 L
.34151 .16749 L
.34159 .16749 L
.34167 .16749 L
.34174 .16749 L
.34192 .16748 L
.3421 .16748 L
.34226 .16748 L
.34263 .16746 L
.34295 .16745 L
.34329 .16743 L
.34398 .16737 L
.34464 .16731 L
.34533 .16722 L
.34601 .16713 L
.34666 .16702 L
.34734 .16689 L
.34801 .16675 L
.34865 .1666 L
.34933 .16643 L
.34998 .16625 L
.35068 .16604 L
.35134 .16582 L
.35199 .1656 L
.35267 .16534 L
.35333 .16508 L
.35397 .16482 L
.35464 .16451 L
.35529 .16421 L
.35599 .16386 L
.35665 .16351 L
.35729 .16316 L
.35797 .16277 L
.35863 .16237 L
.35933 .16193 L
.36 .16148 L
.36065 .16103 L
.36133 .16053 L
.362 .16003 L
.36263 .15952 L
.36331 .15897 L
.36396 .15841 L
.36466 .15779 L
Mistroke
.36533 .15717 L
.36597 .15655 L
.36665 .15586 L
.36731 .15517 L
.36801 .15441 L
.36868 .15365 L
.36933 .15289 L
.37002 .15205 L
.37069 .15121 L
.37133 .15038 L
.37201 .14945 L
.37266 .14853 L
.37336 .14751 L
.37403 .14649 L
.37467 .14547 L
.37536 .14434 L
.37602 .14321 L
.37666 .14209 L
.37733 .14085 L
.37798 .13961 L
.37868 .13824 L
.37934 .13686 L
.37998 .13549 L
.38067 .13397 L
.38132 .13245 L
.38202 .13076 L
.3827 .12907 L
.38334 .12738 L
.38403 .1255 L
.38469 .12362 L
.38533 .12173 L
.38601 .11963 L
.38666 .11753 L
.38736 .11519 L
.38803 .11283 L
.38867 .11045 L
.38936 .10781 L
.39002 .10515 L
.39065 .10246 L
.39132 .09947 L
.39197 .09644 L
.39267 .09306 L
.39333 .08963 L
.39397 .08616 L
.39465 .08226 L
.39531 .0783 L
.396 .07385 L
.39668 .06931 L
.39732 .06468 L
.39801 .05945 L
Mistroke
.39867 .05409 L
.39931 .04861 L
.39998 .0424 L
.40064 .036 L
.40133 .02872 L
.402 .02117 L
.40264 .01337 L
.40332 .00442 L
Mfstroke
.40332 .00442 m
.40363 0 L
s
.43763 .5 m
.438 .49481 L
.4387 .48572 L
.43938 .47761 L
.44003 .47035 L
.44072 .46316 L
.44138 .4567 L
.44202 .45088 L
.4427 .44507 L
.44335 .43982 L
.44405 .43457 L
.44472 .42981 L
.44537 .42548 L
.44605 .42114 L
.44671 .41718 L
.44735 .41357 L
.44803 .40992 L
.44868 .40658 L
.44937 .40321 L
.45004 .40012 L
.45068 .39729 L
.45136 .39442 L
.45202 .39178 L
.45272 .38911 L
.45339 .38665 L
.45404 .38439 L
.45472 .38209 L
.45539 .37997 L
.45602 .37801 L
.4567 .37601 L
.45736 .37417 L
.45805 .37229 L
.45872 .37055 L
.45936 .36895 L
.46005 .36731 L
.46071 .36579 L
.46134 .36439 L
.46202 .36295 L
.46267 .36162 L
.46336 .36025 L
.46402 .35899 L
.46466 .35782 L
.46534 .35662 L
.466 .35551 L
.4667 .35437 L
.46737 .35332 L
.46801 .35234 L
.4687 .35134 L
.46936 .35041 L
.47 .34955 L
Mistroke
.47068 .34866 L
.47133 .34784 L
.47202 .347 L
.47269 .34623 L
.47333 .34551 L
.47402 .34477 L
.47467 .34408 L
.47537 .34338 L
.47605 .34274 L
.47669 .34214 L
.47738 .34153 L
.47805 .34096 L
.47869 .34044 L
.47937 .3399 L
.48002 .33941 L
.48072 .33891 L
.48139 .33844 L
.48203 .33802 L
.48272 .33758 L
.48338 .33718 L
.48401 .33682 L
.48469 .33645 L
.48534 .33611 L
.48603 .33577 L
.4867 .33545 L
.48734 .33517 L
.48802 .33488 L
.48868 .33462 L
.48937 .33437 L
.49005 .33414 L
.49069 .33393 L
.49138 .33372 L
.49204 .33354 L
.49268 .33338 L
.49336 .33323 L
.49401 .33309 L
.49471 .33296 L
.49537 .33286 L
.49602 .33277 L
.4967 .33268 L
.49736 .33262 L
.4977 .33259 L
.49806 .33257 L
.49838 .33255 L
.49873 .33253 L
.49907 .33252 L
.49925 .33252 L
.49943 .33251 L
.4995 .33251 L
.49958 .33251 L
Mistroke
.49965 .33251 L
.49973 .33251 L
.49979 .33251 L
.49983 .33251 L
.49987 .33251 L
.4999 .33251 L
.49993 .33251 L
.49995 .33251 L
.49997 .33251 L
.49998 .33251 L
.5 .33251 L
Mfstroke
.5 .33251 m
.50002 .33251 L
.50004 .33251 L
.50006 .33251 L
.50008 .33251 L
.50011 .33251 L
.50015 .33251 L
.50019 .33251 L
.50024 .33251 L
.50032 .33251 L
.5004 .33251 L
.50047 .33251 L
.50065 .33252 L
.50083 .33252 L
.50099 .33252 L
.50136 .33254 L
.50168 .33255 L
.50202 .33257 L
.50271 .33263 L
.50337 .33269 L
.50406 .33278 L
.50474 .33287 L
.50539 .33298 L
.50607 .33311 L
.50674 .33325 L
.50738 .3334 L
.50806 .33357 L
.50871 .33375 L
.50941 .33396 L
.51007 .33418 L
.51072 .3344 L
.5114 .33466 L
.51206 .33492 L
.5127 .33518 L
.51337 .33549 L
.51402 .33579 L
.51472 .33614 L
.51538 .33649 L
.51602 .33684 L
.5167 .33723 L
.51736 .33763 L
.51806 .33807 L
.51873 .33852 L
.51938 .33897 L
.52006 .33947 L
.52073 .33997 L
.52136 .34048 L
.52204 .34103 L
.52269 .34159 L
.52339 .34221 L
Mistroke
.52406 .34283 L
.5247 .34345 L
.52538 .34414 L
.52604 .34483 L
.52674 .34559 L
.52741 .34635 L
.52806 .34711 L
.52875 .34795 L
.52942 .34879 L
.53006 .34962 L
.53074 .35055 L
.53139 .35147 L
.53209 .35249 L
.53276 .35351 L
.5334 .35453 L
.53409 .35566 L
.53475 .35679 L
.53539 .35791 L
.53606 .35915 L
.53671 .36039 L
.53741 .36176 L
.53807 .36314 L
.53871 .36451 L
.5394 .36603 L
.54005 .36755 L
.54075 .36924 L
.54143 .37093 L
.54207 .37262 L
.54276 .3745 L
.54342 .37638 L
.54406 .37827 L
.54474 .38037 L
.54539 .38247 L
.54609 .38481 L
.54676 .38717 L
.5474 .38955 L
.54809 .39219 L
.54875 .39485 L
.54938 .39754 L
.55006 .40053 L
.5507 .40356 L
.5514 .40694 L
.55206 .41037 L
.5527 .41384 L
.55338 .41774 L
.55404 .4217 L
.55473 .42615 L
.55541 .43069 L
.55605 .43532 L
.55674 .44055 L
Mistroke
.5574 .44591 L
.55804 .45139 L
.55871 .4576 L
.55937 .464 L
.56006 .47128 L
.56073 .47883 L
.56137 .48663 L
.56205 .49558 L
Mfstroke
.56205 .49558 m
.56236 .5 L
s
.59637 0 m
.59673 .00519 L
.59743 .01428 L
.59811 .02239 L
.59876 .02965 L
.59945 .03684 L
.60011 .0433 L
.60075 .04912 L
.60143 .05493 L
.60208 .06018 L
.60278 .06543 L
.60345 .07019 L
.6041 .07452 L
.60478 .07886 L
.60544 .08282 L
.60608 .08643 L
.60676 .09008 L
.60741 .09342 L
.6081 .09679 L
.60877 .09988 L
.60941 .10271 L
.61009 .10558 L
.61075 .10822 L
.61145 .11089 L
.61212 .11335 L
.61277 .11561 L
.61345 .11791 L
.61412 .12003 L
.61475 .12199 L
.61543 .12399 L
.61609 .12583 L
.61678 .12771 L
.61745 .12945 L
.61809 .13105 L
.61878 .13269 L
.61944 .13421 L
.62007 .13561 L
.62075 .13705 L
.6214 .13838 L
.62209 .13975 L
.62275 .14101 L
.62339 .14218 L
.62407 .14338 L
.62473 .14449 L
.62543 .14563 L
.6261 .14668 L
.62674 .14766 L
.62743 .14866 L
.62809 .14959 L
.62873 .15045 L
Mistroke
.62941 .15134 L
.63006 .15216 L
.63075 .153 L
.63142 .15377 L
.63206 .15449 L
.63275 .15523 L
.6334 .15592 L
.6341 .15662 L
.63478 .15726 L
.63542 .15786 L
.63611 .15847 L
.63678 .15904 L
.63742 .15956 L
.6381 .1601 L
.63875 .16059 L
.63945 .16109 L
.64012 .16156 L
.64076 .16198 L
.64145 .16242 L
.64211 .16282 L
.64274 .16318 L
.64342 .16355 L
.64407 .16389 L
.64476 .16423 L
.64543 .16455 L
.64607 .16483 L
.64675 .16512 L
.64741 .16538 L
.6481 .16563 L
.64878 .16586 L
.64942 .16607 L
.65011 .16628 L
.65077 .16646 L
.65141 .16662 L
.65209 .16677 L
.65274 .16691 L
.65344 .16704 L
.6541 .16714 L
.65475 .16723 L
.65543 .16732 L
.65609 .16738 L
.65643 .16741 L
.65679 .16743 L
.65711 .16745 L
.65747 .16747 L
.6578 .16748 L
.65798 .16748 L
.65816 .16749 L
.65823 .16749 L
.65831 .16749 L
Mistroke
.65838 .16749 L
.65846 .16749 L
.65852 .16749 L
.65856 .16749 L
.6586 .16749 L
.65863 .16749 L
.65866 .16749 L
.65868 .16749 L
.6587 .16749 L
.65871 .16749 L
.65873 .16749 L
Mfstroke
.65873 .16749 m
.65875 .16749 L
.65877 .16749 L
.65879 .16749 L
.65881 .16749 L
.65884 .16749 L
.65888 .16749 L
.65892 .16749 L
.65897 .16749 L
.65905 .16749 L
.65913 .16749 L
.6592 .16749 L
.65938 .16748 L
.65956 .16748 L
.65972 .16748 L
.66009 .16746 L
.66041 .16745 L
.66076 .16743 L
.66144 .16737 L
.6621 .16731 L
.66279 .16722 L
.66347 .16713 L
.66412 .16702 L
.66481 .16689 L
.66547 .16675 L
.66611 .1666 L
.66679 .16643 L
.66744 .16625 L
.66814 .16604 L
.66881 .16582 L
.66945 .1656 L
.67013 .16534 L
.67079 .16508 L
.67143 .16482 L
.6721 .16451 L
.67275 .16421 L
.67345 .16386 L
.67411 .16351 L
.67475 .16316 L
.67543 .16277 L
.67609 .16237 L
.67679 .16193 L
.67746 .16148 L
.67811 .16103 L
.67879 .16053 L
.67946 .16003 L
.68009 .15952 L
.68077 .15897 L
.68142 .15841 L
.68212 .15779 L
Mistroke
.68279 .15717 L
.68343 .15655 L
.68411 .15586 L
.68477 .15517 L
.68547 .15441 L
.68615 .15365 L
.68679 .15289 L
.68748 .15205 L
.68815 .15121 L
.68879 .15038 L
.68947 .14945 L
.69012 .14853 L
.69082 .14751 L
.69149 .14649 L
.69213 .14547 L
.69282 .14434 L
.69348 .14321 L
.69412 .14209 L
.69479 .14085 L
.69544 .13961 L
.69614 .13824 L
.6968 .13686 L
.69744 .13549 L
.69813 .13397 L
.69878 .13245 L
.69948 .13076 L
.70016 .12907 L
.7008 .12738 L
.70149 .1255 L
.70215 .12362 L
.70279 .12173 L
.70347 .11963 L
.70412 .11753 L
.70482 .11519 L
.70549 .11283 L
.70613 .11045 L
.70682 .10781 L
.70748 .10515 L
.70811 .10246 L
.70879 .09947 L
.70943 .09644 L
.71013 .09306 L
.71079 .08963 L
.71143 .08616 L
.71211 .08226 L
.71277 .0783 L
.71346 .07385 L
.71414 .06931 L
.71478 .06468 L
.71547 .05945 L
Mistroke
.71613 .05409 L
.71677 .04861 L
.71744 .0424 L
.7181 .036 L
.71879 .02872 L
.71946 .02117 L
.7201 .01337 L
.72078 .00442 L
Mfstroke
.72078 .00442 m
.7211 0 L
s
.7551 .5 m
.75546 .49481 L
.75616 .48572 L
.75684 .47761 L
.75749 .47035 L
.75818 .46316 L
.75884 .4567 L
.75948 .45088 L
.76016 .44507 L
.76082 .43982 L
.76151 .43457 L
.76218 .42981 L
.76283 .42548 L
.76351 .42114 L
.76417 .41718 L
.76481 .41357 L
.76549 .40992 L
.76614 .40658 L
.76683 .40321 L
.7675 .40012 L
.76814 .39729 L
.76882 .39442 L
.76948 .39178 L
.77018 .38911 L
.77085 .38665 L
.7715 .38439 L
.77218 .38209 L
.77285 .37997 L
.77348 .37801 L
.77416 .37601 L
.77482 .37417 L
.77551 .37229 L
.77618 .37055 L
.77682 .36895 L
.77751 .36731 L
.77817 .36579 L
.7788 .36439 L
.77948 .36295 L
.78013 .36162 L
.78082 .36025 L
.78148 .35899 L
.78212 .35782 L
.7828 .35662 L
.78346 .35551 L
.78416 .35437 L
.78483 .35332 L
.78547 .35234 L
.78616 .35134 L
.78682 .35041 L
.78746 .34955 L
Mistroke
.78814 .34866 L
.78879 .34784 L
.78948 .347 L
.79015 .34623 L
.79079 .34551 L
.79148 .34477 L
.79213 .34408 L
.79283 .34338 L
.79351 .34274 L
.79416 .34214 L
.79484 .34153 L
.79551 .34096 L
.79615 .34044 L
.79683 .3399 L
.79748 .33941 L
.79818 .33891 L
.79885 .33844 L
.79949 .33802 L
.80018 .33758 L
.80084 .33718 L
.80147 .33682 L
.80215 .33645 L
.8028 .33611 L
.80349 .33577 L
.80416 .33545 L
.8048 .33517 L
.80548 .33488 L
.80614 .33462 L
.80683 .33437 L
.80751 .33414 L
.80815 .33393 L
.80884 .33372 L
.8095 .33354 L
.81014 .33338 L
.81082 .33323 L
.81147 .33309 L
.81217 .33296 L
.81283 .33286 L
.81348 .33277 L
.81416 .33268 L
.81482 .33262 L
.81516 .33259 L
.81552 .33257 L
.81584 .33255 L
.8162 .33253 L
.81653 .33252 L
.81671 .33252 L
.81689 .33251 L
.81696 .33251 L
.81704 .33251 L
Mistroke
.81711 .33251 L
.81719 .33251 L
.81725 .33251 L
.81729 .33251 L
.81733 .33251 L
.81736 .33251 L
.81739 .33251 L
.81741 .33251 L
.81743 .33251 L
.81744 .33251 L
.81746 .33251 L
Mfstroke
.81746 .33251 m
.81748 .33251 L
.8175 .33251 L
.81752 .33251 L
.81754 .33251 L
.81757 .33251 L
.81761 .33251 L
.81765 .33251 L
.8177 .33251 L
.81778 .33251 L
.81786 .33251 L
.81793 .33251 L
.81811 .33252 L
.81829 .33252 L
.81845 .33252 L
.81882 .33254 L
.81914 .33255 L
.81949 .33257 L
.82017 .33263 L
.82083 .33269 L
.82152 .33278 L
.8222 .33287 L
.82285 .33298 L
.82354 .33311 L
.8242 .33325 L
.82484 .3334 L
.82552 .33357 L
.82617 .33375 L
.82687 .33396 L
.82754 .33418 L
.82818 .3344 L
.82886 .33466 L
.82952 .33492 L
.83016 .33518 L
.83083 .33549 L
.83149 .33579 L
.83218 .33614 L
.83284 .33649 L
.83348 .33684 L
.83416 .33723 L
.83482 .33763 L
.83552 .33807 L
.83619 .33852 L
.83684 .33897 L
.83752 .33947 L
.83819 .33997 L
.83882 .34048 L
.8395 .34103 L
.84015 .34159 L
.84085 .34221 L
Mistroke
.84152 .34283 L
.84216 .34345 L
.84284 .34414 L
.8435 .34483 L
.8442 .34559 L
.84488 .34635 L
.84552 .34711 L
.84621 .34795 L
.84688 .34879 L
.84752 .34962 L
.8482 .35055 L
.84885 .35147 L
.84955 .35249 L
.85022 .35351 L
.85086 .35453 L
.85155 .35566 L
.85221 .35679 L
.85285 .35791 L
.85352 .35915 L
.85417 .36039 L
.85487 .36176 L
.85553 .36314 L
.85617 .36451 L
.85686 .36603 L
.85751 .36755 L
.85821 .36924 L
.85889 .37093 L
.85953 .37262 L
.86022 .3745 L
.86088 .37638 L
.86152 .37827 L
.8622 .38037 L
.86285 .38247 L
.86355 .38481 L
.86422 .38717 L
.86486 .38955 L
.86555 .39219 L
.86621 .39485 L
.86684 .39754 L
.86752 .40053 L
.86817 .40356 L
.86886 .40694 L
.86952 .41037 L
.87016 .41384 L
.87084 .41774 L
.8715 .4217 L
.8722 .42615 L
.87287 .43069 L
.87351 .43532 L
.8742 .44055 L
Mistroke
.87486 .44591 L
.8755 .45139 L
.87617 .4576 L
.87683 .464 L
.87752 .47128 L
.87819 .47883 L
.87883 .48663 L
.87951 .49558 L
Mfstroke
.87951 .49558 m
.87983 .5 L
s
.91383 0 m
.91419 .00519 L
.91489 .01428 L
.91557 .02239 L
.91622 .02965 L
.91691 .03684 L
.91757 .0433 L
.91821 .04912 L
.91889 .05493 L
.91955 .06018 L
.92024 .06543 L
.92091 .07019 L
.92156 .07452 L
.92224 .07886 L
.9229 .08282 L
.92354 .08643 L
.92422 .09008 L
.92487 .09342 L
.92556 .09679 L
.92623 .09988 L
.92687 .10271 L
.92755 .10558 L
.92821 .10822 L
.92891 .11089 L
.92958 .11335 L
.93023 .11561 L
.93091 .11791 L
.93158 .12003 L
.93222 .12199 L
.93289 .12399 L
.93355 .12583 L
.93424 .12771 L
.93491 .12945 L
.93555 .13105 L
.93624 .13269 L
.9369 .13421 L
.93753 .13561 L
.93821 .13705 L
.93886 .13838 L
.93955 .13975 L
.94021 .14101 L
.94085 .14218 L
.94154 .14338 L
.94219 .14449 L
.94289 .14563 L
.94356 .14668 L
.94421 .14766 L
.94489 .14866 L
.94555 .14959 L
.94619 .15045 L
Mistroke
.94687 .15134 L
.94752 .15216 L
.94821 .153 L
.94888 .15377 L
.94952 .15449 L
.95021 .15523 L
.95086 .15592 L
.95156 .15662 L
.95224 .15726 L
.95289 .15786 L
.95357 .15847 L
.95424 .15904 L
.95488 .15956 L
.95556 .1601 L
.95621 .16059 L
.95691 .16109 L
.95758 .16156 L
.95822 .16198 L
.95891 .16242 L
.95957 .16282 L
.9602 .16318 L
.96088 .16355 L
.96153 .16389 L
.96222 .16423 L
.96289 .16455 L
.96353 .16483 L
.96421 .16512 L
.96487 .16538 L
.96556 .16563 L
.96624 .16586 L
.96688 .16607 L
.96757 .16628 L
.96823 .16646 L
.96887 .16662 L
.96955 .16677 L
.9702 .16691 L
.9709 .16704 L
.97156 .16714 L
.97221 .16723 L
.97289 .16732 L
.97355 .16738 L
.97389 .16741 L
.97425 .16743 L
.97457 .16745 L
.97493 .16747 L
.97526 .16748 L
.97544 .16748 L
.97562 .16749 L
.97569 .16749 L
.97577 .16749 L
Mistroke
.97584 .16749 L
.97592 .16749 L
.97598 .16749 L
.97602 .16749 L
.97606 .16749 L
.97609 .16749 L
.97612 .16749 L
.97614 .16749 L
.97616 .16749 L
.97617 .16749 L
.97619 .16749 L
Mfstroke
.8 0 1 r
.04081 0 m
.04118 .00519 L
.04188 .01428 L
.04255 .02239 L
.0432 .02965 L
.04389 .03684 L
.04456 .0433 L
.04519 .04912 L
.04587 .05493 L
.04653 .06018 L
.04723 .06543 L
.0479 .07019 L
.04854 .07452 L
.04923 .07886 L
.04989 .08282 L
.05052 .08643 L
.0512 .09008 L
.05185 .09342 L
.05254 .09679 L
.05321 .09988 L
.05385 .10271 L
.05453 .10558 L
.05519 .10822 L
.05589 .11089 L
.05656 .11335 L
.05721 .11561 L
.0579 .11791 L
.05856 .12003 L
.0592 .12199 L
.05988 .12399 L
.06053 .12583 L
.06123 .12771 L
.0619 .12945 L
.06254 .13105 L
.06322 .13269 L
.06388 .13421 L
.06452 .13561 L
.06519 .13705 L
.06584 .13838 L
.06653 .13975 L
.0672 .14101 L
.06784 .14218 L
.06852 .14338 L
.06917 .14449 L
.06987 .14563 L
.07054 .14668 L
.07119 .14766 L
.07188 .14866 L
.07254 .14959 L
.07317 .15045 L
Mistroke
.07385 .15134 L
.0745 .15216 L
.0752 .153 L
.07586 .15377 L
.07651 .15449 L
.07719 .15523 L
.07785 .15592 L
.07855 .15662 L
.07922 .15726 L
.07987 .15786 L
.08056 .15847 L
.08122 .15904 L
.08186 .15956 L
.08254 .1601 L
.0832 .16059 L
.08389 .16109 L
.08456 .16156 L
.08521 .16198 L
.08589 .16242 L
.08655 .16282 L
.08719 .16318 L
.08786 .16355 L
.08851 .16389 L
.0892 .16423 L
.08987 .16455 L
.09051 .16483 L
.09119 .16512 L
.09185 .16538 L
.09255 .16563 L
.09322 .16586 L
.09387 .16607 L
.09456 .16628 L
.09522 .16646 L
.09585 .16662 L
.09653 .16677 L
.09719 .16691 L
.09788 .16704 L
.09855 .16714 L
.09919 .16723 L
.09988 .16732 L
.10053 .16738 L
.10087 .16741 L
.10123 .16743 L
.10156 .16745 L
.10191 .16747 L
.10225 .16748 L
.10243 .16748 L
.1026 .16749 L
.10267 .16749 L
.10275 .16749 L
Mistroke
.10283 .16749 L
.1029 .16749 L
.10297 .16749 L
.10301 .16749 L
.10304 .16749 L
.10308 .16749 L
.10311 .16749 L
.10312 .16749 L
.10314 .16749 L
.10316 .16749 L
.10317 .16749 L
Mfstroke
.10317 .16749 m
.10319 .16749 L
.10321 .16749 L
.10323 .16749 L
.10325 .16749 L
.10329 .16749 L
.10333 .16749 L
.10337 .16749 L
.10341 .16749 L
.10349 .16749 L
.10357 .16749 L
.10365 .16749 L
.10382 .16748 L
.104 .16748 L
.10417 .16748 L
.10453 .16746 L
.10485 .16745 L
.1052 .16743 L
.10588 .16737 L
.10654 .16731 L
.10724 .16722 L
.10791 .16713 L
.10856 .16702 L
.10925 .16689 L
.10991 .16675 L
.11055 .1666 L
.11123 .16643 L
.11188 .16625 L
.11258 .16604 L
.11325 .16582 L
.11389 .1656 L
.11458 .16534 L
.11524 .16508 L
.11587 .16482 L
.11655 .16451 L
.1172 .16421 L
.11789 .16386 L
.11856 .16351 L
.1192 .16316 L
.11988 .16277 L
.12054 .16237 L
.12123 .16193 L
.1219 .16148 L
.12255 .16103 L
.12324 .16053 L
.1239 .16003 L
.12454 .15952 L
.12522 .15897 L
.12587 .15841 L
.12656 .15779 L
Mistroke
.12723 .15717 L
.12787 .15655 L
.12856 .15586 L
.12922 .15517 L
.12992 .15441 L
.13059 .15365 L
.13124 .15289 L
.13193 .15205 L
.13259 .15121 L
.13323 .15038 L
.13391 .14945 L
.13457 .14853 L
.13526 .14751 L
.13593 .14649 L
.13658 .14547 L
.13726 .14434 L
.13793 .14321 L
.13856 .14209 L
.13924 .14085 L
.13989 .13961 L
.14058 .13824 L
.14125 .13686 L
.14189 .13549 L
.14257 .13397 L
.14323 .13245 L
.14393 .13076 L
.1446 .12907 L
.14525 .12738 L
.14594 .1255 L
.1466 .12362 L
.14724 .12173 L
.14792 .11963 L
.14857 .11753 L
.14926 .11519 L
.14993 .11283 L
.15058 .11045 L
.15126 .10781 L
.15192 .10515 L
.15255 .10246 L
.15323 .09947 L
.15388 .09644 L
.15457 .09306 L
.15524 .08963 L
.15588 .08616 L
.15656 .08226 L
.15721 .0783 L
.15791 .07385 L
.15858 .06931 L
.15923 .06468 L
.15991 .05945 L
Mistroke
.16058 .05409 L
.16121 .04861 L
.16189 .0424 L
.16254 .036 L
.16323 .02872 L
.1639 .02117 L
.16454 .01337 L
.16523 .00442 L
Mfstroke
.16523 .00442 m
.16554 0 L
s
.19954 .5 m
.19991 .49481 L
.20061 .48572 L
.20128 .47761 L
.20193 .47035 L
.20262 .46316 L
.20329 .4567 L
.20392 .45088 L
.2046 .44507 L
.20526 .43982 L
.20596 .43457 L
.20663 .42981 L
.20727 .42548 L
.20796 .42114 L
.20862 .41718 L
.20925 .41357 L
.20993 .40992 L
.21058 .40658 L
.21127 .40321 L
.21194 .40012 L
.21258 .39729 L
.21326 .39442 L
.21392 .39178 L
.21462 .38911 L
.21529 .38665 L
.21594 .38439 L
.21663 .38209 L
.21729 .37997 L
.21793 .37801 L
.21861 .37601 L
.21926 .37417 L
.21996 .37229 L
.22063 .37055 L
.22127 .36895 L
.22195 .36731 L
.22261 .36579 L
.22325 .36439 L
.22392 .36295 L
.22457 .36162 L
.22526 .36025 L
.22593 .35899 L
.22657 .35782 L
.22725 .35662 L
.22791 .35551 L
.2286 .35437 L
.22927 .35332 L
.22992 .35234 L
.23061 .35134 L
.23127 .35041 L
.2319 .34955 L
Mistroke
.23258 .34866 L
.23323 .34784 L
.23393 .347 L
.23459 .34623 L
.23524 .34551 L
.23592 .34477 L
.23658 .34408 L
.23728 .34338 L
.23795 .34274 L
.2386 .34214 L
.23929 .34153 L
.23995 .34096 L
.24059 .34044 L
.24127 .3399 L
.24193 .33941 L
.24262 .33891 L
.24329 .33844 L
.24394 .33802 L
.24462 .33758 L
.24528 .33718 L
.24592 .33682 L
.24659 .33645 L
.24724 .33611 L
.24793 .33577 L
.2486 .33545 L
.24924 .33517 L
.24992 .33488 L
.25058 .33462 L
.25128 .33437 L
.25195 .33414 L
.2526 .33393 L
.25329 .33372 L
.25395 .33354 L
.25458 .33338 L
.25526 .33323 L
.25592 .33309 L
.25661 .33296 L
.25728 .33286 L
.25792 .33277 L
.25861 .33268 L
.25927 .33262 L
.2596 .33259 L
.25997 .33257 L
.26029 .33255 L
.26064 .33253 L
.26098 .33252 L
.26116 .33252 L
.26133 .33251 L
.2614 .33251 L
.26148 .33251 L
Mistroke
.26156 .33251 L
.26163 .33251 L
.2617 .33251 L
.26174 .33251 L
.26177 .33251 L
.26181 .33251 L
.26184 .33251 L
.26185 .33251 L
.26187 .33251 L
.26189 .33251 L
.2619 .33251 L
Mfstroke
.2619 .33251 m
.26192 .33251 L
.26194 .33251 L
.26196 .33251 L
.26198 .33251 L
.26202 .33251 L
.26206 .33251 L
.2621 .33251 L
.26214 .33251 L
.26222 .33251 L
.2623 .33251 L
.26238 .33251 L
.26255 .33252 L
.26273 .33252 L
.2629 .33252 L
.26326 .33254 L
.26358 .33255 L
.26393 .33257 L
.26461 .33263 L
.26527 .33269 L
.26597 .33278 L
.26664 .33287 L
.26729 .33298 L
.26798 .33311 L
.26864 .33325 L
.26928 .3334 L
.26996 .33357 L
.27061 .33375 L
.27131 .33396 L
.27198 .33418 L
.27262 .3344 L
.27331 .33466 L
.27397 .33492 L
.2746 .33518 L
.27528 .33549 L
.27593 .33579 L
.27662 .33614 L
.27729 .33649 L
.27793 .33684 L
.27861 .33723 L
.27927 .33763 L
.27996 .33807 L
.28063 .33852 L
.28128 .33897 L
.28197 .33947 L
.28263 .33997 L
.28327 .34048 L
.28395 .34103 L
.2846 .34159 L
.28529 .34221 L
Mistroke
.28596 .34283 L
.2866 .34345 L
.28729 .34414 L
.28795 .34483 L
.28865 .34559 L
.28932 .34635 L
.28997 .34711 L
.29066 .34795 L
.29132 .34879 L
.29196 .34962 L
.29264 .35055 L
.2933 .35147 L
.29399 .35249 L
.29466 .35351 L
.29531 .35453 L
.296 .35566 L
.29666 .35679 L
.29729 .35791 L
.29797 .35915 L
.29862 .36039 L
.29931 .36176 L
.29998 .36314 L
.30062 .36451 L
.3013 .36603 L
.30196 .36755 L
.30266 .36924 L
.30333 .37093 L
.30398 .37262 L
.30467 .3745 L
.30533 .37638 L
.30597 .37827 L
.30665 .38037 L
.3073 .38247 L
.30799 .38481 L
.30866 .38717 L
.30931 .38955 L
.30999 .39219 L
.31065 .39485 L
.31128 .39754 L
.31196 .40053 L
.31261 .40356 L
.3133 .40694 L
.31397 .41037 L
.31461 .41384 L
.31529 .41774 L
.31594 .4217 L
.31664 .42615 L
.31731 .43069 L
.31796 .43532 L
.31864 .44055 L
Mistroke
.31931 .44591 L
.31994 .45139 L
.32062 .4576 L
.32127 .464 L
.32196 .47128 L
.32263 .47883 L
.32327 .48663 L
.32396 .49558 L
Mfstroke
.32396 .49558 m
.32427 .5 L
s
.35827 0 m
.35864 .00519 L
.35934 .01428 L
.36001 .02239 L
.36066 .02965 L
.36135 .03684 L
.36202 .0433 L
.36265 .04912 L
.36333 .05493 L
.36399 .06018 L
.36469 .06543 L
.36536 .07019 L
.366 .07452 L
.36669 .07886 L
.36735 .08282 L
.36798 .08643 L
.36866 .09008 L
.36931 .09342 L
.37 .09679 L
.37067 .09988 L
.37131 .10271 L
.37199 .10558 L
.37265 .10822 L
.37335 .11089 L
.37402 .11335 L
.37467 .11561 L
.37536 .11791 L
.37602 .12003 L
.37666 .12199 L
.37734 .12399 L
.37799 .12583 L
.37869 .12771 L
.37936 .12945 L
.38 .13105 L
.38068 .13269 L
.38134 .13421 L
.38198 .13561 L
.38265 .13705 L
.3833 .13838 L
.38399 .13975 L
.38466 .14101 L
.3853 .14218 L
.38598 .14338 L
.38664 .14449 L
.38733 .14563 L
.388 .14668 L
.38865 .14766 L
.38934 .14866 L
.39 .14959 L
.39063 .15045 L
Mistroke
.39131 .15134 L
.39196 .15216 L
.39266 .153 L
.39332 .15377 L
.39397 .15449 L
.39465 .15523 L
.39531 .15592 L
.39601 .15662 L
.39668 .15726 L
.39733 .15786 L
.39802 .15847 L
.39868 .15904 L
.39932 .15956 L
.4 .1601 L
.40066 .16059 L
.40135 .16109 L
.40202 .16156 L
.40267 .16198 L
.40335 .16242 L
.40401 .16282 L
.40465 .16318 L
.40532 .16355 L
.40597 .16389 L
.40666 .16423 L
.40733 .16455 L
.40797 .16483 L
.40865 .16512 L
.40931 .16538 L
.41001 .16563 L
.41068 .16586 L
.41133 .16607 L
.41202 .16628 L
.41268 .16646 L
.41332 .16662 L
.41399 .16677 L
.41465 .16691 L
.41534 .16704 L
.41601 .16714 L
.41665 .16723 L
.41734 .16732 L
.418 .16738 L
.41833 .16741 L
.4187 .16743 L
.41902 .16745 L
.41937 .16747 L
.41971 .16748 L
.41989 .16748 L
.42006 .16749 L
.42013 .16749 L
.42021 .16749 L
Mistroke
.42029 .16749 L
.42036 .16749 L
.42043 .16749 L
.42047 .16749 L
.4205 .16749 L
.42054 .16749 L
.42057 .16749 L
.42058 .16749 L
.4206 .16749 L
.42062 .16749 L
.42063 .16749 L
Mfstroke
.42063 .16749 m
.42065 .16749 L
.42067 .16749 L
.42069 .16749 L
.42071 .16749 L
.42075 .16749 L
.42079 .16749 L
.42083 .16749 L
.42087 .16749 L
.42095 .16749 L
.42103 .16749 L
.42111 .16749 L
.42128 .16748 L
.42146 .16748 L
.42163 .16748 L
.42199 .16746 L
.42231 .16745 L
.42266 .16743 L
.42334 .16737 L
.424 .16731 L
.4247 .16722 L
.42537 .16713 L
.42602 .16702 L
.42671 .16689 L
.42737 .16675 L
.42801 .1666 L
.42869 .16643 L
.42934 .16625 L
.43004 .16604 L
.43071 .16582 L
.43135 .1656 L
.43204 .16534 L
.4327 .16508 L
.43333 .16482 L
.43401 .16451 L
.43466 .16421 L
.43535 .16386 L
.43602 .16351 L
.43666 .16316 L
.43734 .16277 L
.438 .16237 L
.43869 .16193 L
.43936 .16148 L
.44001 .16103 L
.4407 .16053 L
.44136 .16003 L
.442 .15952 L
.44268 .15897 L
.44333 .15841 L
.44402 .15779 L
Mistroke
.44469 .15717 L
.44533 .15655 L
.44602 .15586 L
.44668 .15517 L
.44738 .15441 L
.44805 .15365 L
.4487 .15289 L
.44939 .15205 L
.45005 .15121 L
.45069 .15038 L
.45137 .14945 L
.45203 .14853 L
.45272 .14751 L
.45339 .14649 L
.45404 .14547 L
.45473 .14434 L
.45539 .14321 L
.45602 .14209 L
.4567 .14085 L
.45735 .13961 L
.45804 .13824 L
.45871 .13686 L
.45935 .13549 L
.46003 .13397 L
.46069 .13245 L
.46139 .13076 L
.46206 .12907 L
.46271 .12738 L
.4634 .1255 L
.46406 .12362 L
.4647 .12173 L
.46538 .11963 L
.46603 .11753 L
.46672 .11519 L
.46739 .11283 L
.46804 .11045 L
.46872 .10781 L
.46938 .10515 L
.47001 .10246 L
.47069 .09947 L
.47134 .09644 L
.47203 .09306 L
.4727 .08963 L
.47334 .08616 L
.47402 .08226 L
.47467 .0783 L
.47537 .07385 L
.47604 .06931 L
.47669 .06468 L
.47737 .05945 L
Mistroke
.47804 .05409 L
.47867 .04861 L
.47935 .0424 L
.48 .036 L
.48069 .02872 L
.48136 .02117 L
.482 .01337 L
.48269 .00442 L
Mfstroke
.48269 .00442 m
.483 0 L
s
.517 .5 m
.51737 .49481 L
.51807 .48572 L
.51874 .47761 L
.51939 .47035 L
.52008 .46316 L
.52075 .4567 L
.52138 .45088 L
.52207 .44507 L
.52272 .43982 L
.52342 .43457 L
.52409 .42981 L
.52473 .42548 L
.52542 .42114 L
.52608 .41718 L
.52671 .41357 L
.52739 .40992 L
.52804 .40658 L
.52873 .40321 L
.5294 .40012 L
.53004 .39729 L
.53072 .39442 L
.53138 .39178 L
.53208 .38911 L
.53275 .38665 L
.5334 .38439 L
.53409 .38209 L
.53475 .37997 L
.53539 .37801 L
.53607 .37601 L
.53672 .37417 L
.53742 .37229 L
.53809 .37055 L
.53873 .36895 L
.53941 .36731 L
.54007 .36579 L
.54071 .36439 L
.54138 .36295 L
.54203 .36162 L
.54272 .36025 L
.54339 .35899 L
.54403 .35782 L
.54471 .35662 L
.54537 .35551 L
.54606 .35437 L
.54673 .35332 L
.54738 .35234 L
.54807 .35134 L
.54873 .35041 L
.54936 .34955 L
Mistroke
.55004 .34866 L
.55069 .34784 L
.55139 .347 L
.55206 .34623 L
.5527 .34551 L
.55338 .34477 L
.55404 .34408 L
.55474 .34338 L
.55541 .34274 L
.55606 .34214 L
.55675 .34153 L
.55741 .34096 L
.55805 .34044 L
.55873 .3399 L
.55939 .33941 L
.56008 .33891 L
.56075 .33844 L
.5614 .33802 L
.56208 .33758 L
.56274 .33718 L
.56338 .33682 L
.56405 .33645 L
.5647 .33611 L
.56539 .33577 L
.56606 .33545 L
.5667 .33517 L
.56738 .33488 L
.56804 .33462 L
.56874 .33437 L
.56941 .33414 L
.57006 .33393 L
.57075 .33372 L
.57141 .33354 L
.57205 .33338 L
.57272 .33323 L
.57338 .33309 L
.57407 .33296 L
.57474 .33286 L
.57538 .33277 L
.57607 .33268 L
.57673 .33262 L
.57706 .33259 L
.57743 .33257 L
.57775 .33255 L
.5781 .33253 L
.57844 .33252 L
.57862 .33252 L
.57879 .33251 L
.57886 .33251 L
.57895 .33251 L
Mistroke
.57902 .33251 L
.57909 .33251 L
.57916 .33251 L
.5792 .33251 L
.57923 .33251 L
.57927 .33251 L
.5793 .33251 L
.57931 .33251 L
.57933 .33251 L
.57935 .33251 L
.57937 .33251 L
Mfstroke
.57937 .33251 m
.57938 .33251 L
.5794 .33251 L
.57942 .33251 L
.57944 .33251 L
.57948 .33251 L
.57952 .33251 L
.57956 .33251 L
.5796 .33251 L
.57968 .33251 L
.57976 .33251 L
.57984 .33251 L
.58001 .33252 L
.58019 .33252 L
.58036 .33252 L
.58072 .33254 L
.58104 .33255 L
.58139 .33257 L
.58207 .33263 L
.58273 .33269 L
.58343 .33278 L
.5841 .33287 L
.58475 .33298 L
.58544 .33311 L
.5861 .33325 L
.58674 .3334 L
.58742 .33357 L
.58808 .33375 L
.58877 .33396 L
.58944 .33418 L
.59008 .3344 L
.59077 .33466 L
.59143 .33492 L
.59206 .33518 L
.59274 .33549 L
.59339 .33579 L
.59408 .33614 L
.59475 .33649 L
.59539 .33684 L
.59607 .33723 L
.59673 .33763 L
.59742 .33807 L
.5981 .33852 L
.59874 .33897 L
.59943 .33947 L
.60009 .33997 L
.60073 .34048 L
.60141 .34103 L
.60206 .34159 L
.60275 .34221 L
Mistroke
.60342 .34283 L
.60406 .34345 L
.60475 .34414 L
.60541 .34483 L
.60611 .34559 L
.60678 .34635 L
.60743 .34711 L
.60812 .34795 L
.60878 .34879 L
.60942 .34962 L
.6101 .35055 L
.61076 .35147 L
.61145 .35249 L
.61212 .35351 L
.61277 .35453 L
.61346 .35566 L
.61412 .35679 L
.61475 .35791 L
.61543 .35915 L
.61608 .36039 L
.61677 .36176 L
.61744 .36314 L
.61808 .36451 L
.61876 .36603 L
.61942 .36755 L
.62012 .36924 L
.62079 .37093 L
.62144 .37262 L
.62213 .3745 L
.62279 .37638 L
.62343 .37827 L
.62411 .38037 L
.62476 .38247 L
.62545 .38481 L
.62612 .38717 L
.62677 .38955 L
.62745 .39219 L
.62811 .39485 L
.62875 .39754 L
.62942 .40053 L
.63007 .40356 L
.63076 .40694 L
.63143 .41037 L
.63207 .41384 L
.63275 .41774 L
.6334 .4217 L
.6341 .42615 L
.63477 .43069 L
.63542 .43532 L
.6361 .44055 L
Mistroke
.63677 .44591 L
.6374 .45139 L
.63808 .4576 L
.63873 .464 L
.63942 .47128 L
.64009 .47883 L
.64073 .48663 L
.64142 .49558 L
Mfstroke
.64142 .49558 m
.64173 .5 L
s
.67573 0 m
.6761 .00519 L
.6768 .01428 L
.67747 .02239 L
.67812 .02965 L
.67881 .03684 L
.67948 .0433 L
.68011 .04912 L
.6808 .05493 L
.68145 .06018 L
.68215 .06543 L
.68282 .07019 L
.68346 .07452 L
.68415 .07886 L
.68481 .08282 L
.68544 .08643 L
.68612 .09008 L
.68677 .09342 L
.68746 .09679 L
.68813 .09988 L
.68877 .10271 L
.68945 .10558 L
.69011 .10822 L
.69081 .11089 L
.69148 .11335 L
.69213 .11561 L
.69282 .11791 L
.69348 .12003 L
.69412 .12199 L
.6948 .12399 L
.69545 .12583 L
.69615 .12771 L
.69682 .12945 L
.69746 .13105 L
.69814 .13269 L
.6988 .13421 L
.69944 .13561 L
.70011 .13705 L
.70076 .13838 L
.70145 .13975 L
.70212 .14101 L
.70276 .14218 L
.70344 .14338 L
.7041 .14449 L
.70479 .14563 L
.70546 .14668 L
.70611 .14766 L
.7068 .14866 L
.70746 .14959 L
.70809 .15045 L
Mistroke
.70877 .15134 L
.70942 .15216 L
.71012 .153 L
.71079 .15377 L
.71143 .15449 L
.71211 .15523 L
.71277 .15592 L
.71347 .15662 L
.71414 .15726 L
.71479 .15786 L
.71548 .15847 L
.71614 .15904 L
.71678 .15956 L
.71746 .1601 L
.71812 .16059 L
.71881 .16109 L
.71948 .16156 L
.72013 .16198 L
.72081 .16242 L
.72147 .16282 L
.72211 .16318 L
.72278 .16355 L
.72343 .16389 L
.72413 .16423 L
.72479 .16455 L
.72543 .16483 L
.72611 .16512 L
.72677 .16538 L
.72747 .16563 L
.72814 .16586 L
.72879 .16607 L
.72948 .16628 L
.73014 .16646 L
.73078 .16662 L
.73145 .16677 L
.73211 .16691 L
.7328 .16704 L
.73347 .16714 L
.73411 .16723 L
.7348 .16732 L
.73546 .16738 L
.73579 .16741 L
.73616 .16743 L
.73648 .16745 L
.73683 .16747 L
.73717 .16748 L
.73735 .16748 L
.73752 .16749 L
.73759 .16749 L
.73768 .16749 L
Mistroke
.73775 .16749 L
.73782 .16749 L
.73789 .16749 L
.73793 .16749 L
.73796 .16749 L
.738 .16749 L
.73803 .16749 L
.73804 .16749 L
.73806 .16749 L
.73808 .16749 L
.7381 .16749 L
Mfstroke
.7381 .16749 m
.73811 .16749 L
.73813 .16749 L
.73815 .16749 L
.73817 .16749 L
.73821 .16749 L
.73825 .16749 L
.73829 .16749 L
.73833 .16749 L
.73841 .16749 L
.73849 .16749 L
.73857 .16749 L
.73874 .16748 L
.73892 .16748 L
.73909 .16748 L
.73945 .16746 L
.73977 .16745 L
.74012 .16743 L
.7408 .16737 L
.74146 .16731 L
.74216 .16722 L
.74283 .16713 L
.74348 .16702 L
.74417 .16689 L
.74483 .16675 L
.74547 .1666 L
.74615 .16643 L
.74681 .16625 L
.7475 .16604 L
.74817 .16582 L
.74881 .1656 L
.7495 .16534 L
.75016 .16508 L
.75079 .16482 L
.75147 .16451 L
.75212 .16421 L
.75281 .16386 L
.75348 .16351 L
.75412 .16316 L
.7548 .16277 L
.75546 .16237 L
.75615 .16193 L
.75683 .16148 L
.75747 .16103 L
.75816 .16053 L
.75882 .16003 L
.75946 .15952 L
.76014 .15897 L
.76079 .15841 L
.76148 .15779 L
Mistroke
.76215 .15717 L
.76279 .15655 L
.76348 .15586 L
.76414 .15517 L
.76484 .15441 L
.76551 .15365 L
.76616 .15289 L
.76685 .15205 L
.76751 .15121 L
.76815 .15038 L
.76883 .14945 L
.76949 .14853 L
.77018 .14751 L
.77085 .14649 L
.7715 .14547 L
.77219 .14434 L
.77285 .14321 L
.77348 .14209 L
.77416 .14085 L
.77481 .13961 L
.7755 .13824 L
.77617 .13686 L
.77681 .13549 L
.77749 .13397 L
.77815 .13245 L
.77885 .13076 L
.77952 .12907 L
.78017 .12738 L
.78086 .1255 L
.78152 .12362 L
.78216 .12173 L
.78284 .11963 L
.78349 .11753 L
.78418 .11519 L
.78485 .11283 L
.7855 .11045 L
.78618 .10781 L
.78684 .10515 L
.78748 .10246 L
.78815 .09947 L
.7888 .09644 L
.78949 .09306 L
.79016 .08963 L
.7908 .08616 L
.79148 .08226 L
.79213 .0783 L
.79283 .07385 L
.7935 .06931 L
.79415 .06468 L
.79483 .05945 L
Mistroke
.7955 .05409 L
.79613 .04861 L
.79681 .0424 L
.79746 .036 L
.79815 .02872 L
.79882 .02117 L
.79946 .01337 L
.80015 .00442 L
Mfstroke
.80015 .00442 m
.80046 0 L
s
.83446 .5 m
.83483 .49481 L
.83553 .48572 L
.8362 .47761 L
.83685 .47035 L
.83754 .46316 L
.83821 .4567 L
.83885 .45088 L
.83953 .44507 L
.84018 .43982 L
.84088 .43457 L
.84155 .42981 L
.84219 .42548 L
.84288 .42114 L
.84354 .41718 L
.84417 .41357 L
.84485 .40992 L
.8455 .40658 L
.84619 .40321 L
.84686 .40012 L
.8475 .39729 L
.84819 .39442 L
.84884 .39178 L
.84954 .38911 L
.85021 .38665 L
.85086 .38439 L
.85155 .38209 L
.85221 .37997 L
.85285 .37801 L
.85353 .37601 L
.85418 .37417 L
.85488 .37229 L
.85555 .37055 L
.85619 .36895 L
.85687 .36731 L
.85753 .36579 L
.85817 .36439 L
.85884 .36295 L
.85949 .36162 L
.86018 .36025 L
.86085 .35899 L
.86149 .35782 L
.86217 .35662 L
.86283 .35551 L
.86352 .35437 L
.86419 .35332 L
.86484 .35234 L
.86553 .35134 L
.86619 .35041 L
.86683 .34955 L
Mistroke
.8675 .34866 L
.86815 .34784 L
.86885 .347 L
.86952 .34623 L
.87016 .34551 L
.87084 .34477 L
.8715 .34408 L
.8722 .34338 L
.87287 .34274 L
.87352 .34214 L
.87421 .34153 L
.87487 .34096 L
.87551 .34044 L
.87619 .3399 L
.87685 .33941 L
.87754 .33891 L
.87821 .33844 L
.87886 .33802 L
.87954 .33758 L
.8802 .33718 L
.88084 .33682 L
.88151 .33645 L
.88216 .33611 L
.88286 .33577 L
.88352 .33545 L
.88416 .33517 L
.88484 .33488 L
.8855 .33462 L
.8862 .33437 L
.88687 .33414 L
.88752 .33393 L
.88821 .33372 L
.88887 .33354 L
.88951 .33338 L
.89018 .33323 L
.89084 .33309 L
.89153 .33296 L
.8922 .33286 L
.89284 .33277 L
.89353 .33268 L
.89419 .33262 L
.89452 .33259 L
.89489 .33257 L
.89521 .33255 L
.89556 .33253 L
.8959 .33252 L
.89608 .33252 L
.89625 .33251 L
.89632 .33251 L
.89641 .33251 L
Mistroke
.89648 .33251 L
.89655 .33251 L
.89662 .33251 L
.89666 .33251 L
.89669 .33251 L
.89673 .33251 L
.89676 .33251 L
.89677 .33251 L
.89679 .33251 L
.89681 .33251 L
.89683 .33251 L
Mfstroke
.89683 .33251 m
.89685 .33251 L
.89686 .33251 L
.89688 .33251 L
.8969 .33251 L
.89694 .33251 L
.89698 .33251 L
.89702 .33251 L
.89706 .33251 L
.89714 .33251 L
.89722 .33251 L
.8973 .33251 L
.89747 .33252 L
.89765 .33252 L
.89782 .33252 L
.89818 .33254 L
.8985 .33255 L
.89885 .33257 L
.89953 .33263 L
.90019 .33269 L
.90089 .33278 L
.90156 .33287 L
.90221 .33298 L
.9029 .33311 L
.90356 .33325 L
.9042 .3334 L
.90488 .33357 L
.90554 .33375 L
.90623 .33396 L
.9069 .33418 L
.90754 .3344 L
.90823 .33466 L
.90889 .33492 L
.90952 .33518 L
.9102 .33549 L
.91085 .33579 L
.91154 .33614 L
.91221 .33649 L
.91285 .33684 L
.91353 .33723 L
.91419 .33763 L
.91488 .33807 L
.91556 .33852 L
.9162 .33897 L
.91689 .33947 L
.91755 .33997 L
.91819 .34048 L
.91887 .34103 L
.91952 .34159 L
.92021 .34221 L
Mistroke
.92088 .34283 L
.92152 .34345 L
.92221 .34414 L
.92287 .34483 L
.92357 .34559 L
.92424 .34635 L
.92489 .34711 L
.92558 .34795 L
.92624 .34879 L
.92688 .34962 L
.92756 .35055 L
.92822 .35147 L
.92891 .35249 L
.92958 .35351 L
.93023 .35453 L
.93092 .35566 L
.93158 .35679 L
.93221 .35791 L
.93289 .35915 L
.93354 .36039 L
.93423 .36176 L
.9349 .36314 L
.93554 .36451 L
.93622 .36603 L
.93688 .36755 L
.93758 .36924 L
.93825 .37093 L
.9389 .37262 L
.93959 .3745 L
.94025 .37638 L
.94089 .37827 L
.94157 .38037 L
.94222 .38247 L
.94291 .38481 L
.94358 .38717 L
.94423 .38955 L
.94491 .39219 L
.94557 .39485 L
.94621 .39754 L
.94688 .40053 L
.94753 .40356 L
.94822 .40694 L
.94889 .41037 L
.94953 .41384 L
.95021 .41774 L
.95086 .4217 L
.95156 .42615 L
.95223 .43069 L
.95288 .43532 L
.95356 .44055 L
Mistroke
.95423 .44591 L
.95486 .45139 L
.95554 .4576 L
.95619 .464 L
.95689 .47128 L
.95755 .47883 L
.9582 .48663 L
.95888 .49558 L
Mfstroke
.95888 .49558 m
.95919 .5 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00566893 0.97619 0.232426 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-17 0.666667 0.54078 0.00772542 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .61803 L
s
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .46353 m
.66667 .46353 L
s
gsave
.86667 .46353 -75.5938 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(sin) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
75.875 12.125 moveto
(H) show
79.062 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
85.000 12.125 moveto
(L) show
1.000 setlinewidth
grestore
1 .96 0 r
0 .38627 m
.66667 .38627 L
s
gsave
.86667 .38627 -77.0312 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.960 0.000 setrgbcolor
(cos) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.960 0.000 setrgbcolor
78.750 12.125 moveto
(H) show
81.938 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.960 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.960 0.000 setrgbcolor
87.875 12.125 moveto
(L) show
1.000 setlinewidth
grestore
.08 1 0 r
0 .30902 m
.66667 .30902 L
s
gsave
.86667 .30902 -76.125 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.080 1.000 0.000 setrgbcolor
(tan) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.080 1.000 0.000 setrgbcolor
76.938 12.125 moveto
(H) show
80.125 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.080 1.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.080 1.000 0.000 setrgbcolor
86.062 12.125 moveto
(L) show
1.000 setlinewidth
grestore
0 1 .88 r
0 .23176 m
.66667 .23176 L
s
gsave
.86667 .23176 -76.2188 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.880 setrgbcolor
(cot) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.880 setrgbcolor
77.125 12.125 moveto
(H) show
80.312 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.880 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.880 setrgbcolor
86.250 12.125 moveto
(L) show
1.000 setlinewidth
grestore
0 .16 1 r
0 .15451 m
.66667 .15451 L
s
gsave
.86667 .15451 -77.1562 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.160 1.000 setrgbcolor
(sec) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.160 1.000 setrgbcolor
79.000 12.125 moveto
(H) show
82.188 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.160 1.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.160 1.000 setrgbcolor
88.125 12.125 moveto
(L) show
1.000 setlinewidth
grestore
.8 0 1 r
0 .07725 m
.66667 .07725 L
s
gsave
.86667 .07725 -76.9062 -9.59375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
(csc) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
78.500 12.125 moveto
(H) show
81.688 12.125 moveto
%%IncludeResource: font Helvetica-Oblique
%%IncludeFont: Helvetica-Oblique
/Helvetica-Oblique findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
87.625 12.125 moveto
(L) show
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 CellLabel->"From In[5]:=",
 ImageSize->{503, 119.75},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{91.5625, 492.938}, {400.688, 305.938}} -> {-0.542263, \
1.60259, 0.00422177, 0.00422177}, {{102.75, 283.188}, {398.375, 308.188}} -> \
{-30.3221, 22.864, 0.119086, 0.0729246}, {{301.25, 481.688}, {398.375, \
308.188}} -> {-3.27394, 199.326, 0.00822326, 0.709629}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Connections within the group of trigonometric functions and with functions \
groups\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["Representations through more general functions", "Subsubsection"],

Cell["\<\
The trigonometric functions are particular cases of more general functions. \
Among these more general functions, four different classes of special \
functions are of special relevance: Bessel, Jacobi, Mathieu, and \
hypergeometric functions.\
\>", "Text"],

Cell[TextData[{
 "For example, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", "z", ")"}], TraditionalForm]]],
 " have the following representations through Bessel, Mathieu, and \
hypergeometric functions:"
}], "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       SqrtBox[
        FractionBox[
         RowBox[{"\[Pi]", " ", "z"}], "2"]], " ", 
       RowBox[{
        SubscriptBox["J", 
         RowBox[{"1", "/", "2"}]], "(", "z", ")"}]}]}], 
     RowBox[{
      RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"\[Pi]", " ", "\[ImaginaryI]", " ", "z"}], "2"]], " ", 
       RowBox[{
        SubscriptBox["I", 
         RowBox[{"1", "/", "2"}]], "(", 
        RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]}], 
     RowBox[{
      RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       SqrtBox[
        FractionBox[
         RowBox[{"\[Pi]", " ", "z"}], "2"]], " ", 
       RowBox[{
        SubscriptBox["Y", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}]], "(", "z", ")"}]}]}], 
     RowBox[{
      RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       FractionBox[
        RowBox[{"\[ImaginaryI]", " "}], 
        SqrtBox[
         RowBox[{"2", " ", "\[Pi]"}]]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SqrtBox[
           RowBox[{"\[ImaginaryI]", " ", "z"}]], " ", 
          RowBox[{
           SubscriptBox["K", 
            RowBox[{"1", "/", "2"}]], "(", 
           RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}], "-", 
         RowBox[{
          SqrtBox[
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]], " ", 
          RowBox[{
           SubscriptBox["K", 
            RowBox[{"1", "/", "2"}]], "(", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}], ")"}]}]}], 
        ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       SqrtBox[
        FractionBox[
         RowBox[{"\[Pi]", " ", "z"}], "2"]], " ", 
       RowBox[{
        SubscriptBox["J", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}]], "(", "z", ")"}]}]}], 
     RowBox[{
      RowBox[{"cos", "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       SqrtBox[
        FractionBox[
         RowBox[{"\[Pi]", " ", "\[ImaginaryI]", " ", "z"}], "2"]], " ", 
       RowBox[{
        SubscriptBox["I", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}]], "(", 
        RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]}], 
     RowBox[{
      RowBox[{"cos", "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        SqrtBox[
         FractionBox[
          RowBox[{"\[Pi]", " ", "z"}], "2"]]}], " ", 
       RowBox[{
        SubscriptBox["Y", 
         RowBox[{"1", "/", "2"}]], "(", "z", ")"}]}]}], 
     RowBox[{
      RowBox[{"cos", "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{
        SqrtBox[
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "z"}], 
          RowBox[{"2", " ", "\[Pi]"}]]], " ", 
        RowBox[{
         SubscriptBox["K", 
          RowBox[{"1", "/", "2"}]], "(", 
         RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}], "+", 
       RowBox[{
        SqrtBox[
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", "z"}], 
           RowBox[{"2", " ", "\[Pi]"}]]}]], " ", 
        RowBox[{
         SubscriptBox["K", 
          RowBox[{"1", "/", "2"}]], "(", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}], ")"}]}]}]}]}
    }], TraditionalForm]], "TraditionalFormEquation"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"Se", "(", 
       RowBox[{"1", ",", "0", ",", "z"}], ")"}]}], 
     RowBox[{
      RowBox[{"cos", "(", "z", ")"}], "\[Equal]", "\[ThinSpace]", 
      RowBox[{"Ce", "(", 
       RowBox[{"1", ",", "0", ",", "z"}], ")"}]}]}
    }], TraditionalForm]], "TraditionalFormEquation"],

Cell[BoxData[
 FormBox[
  RowBox[{GridBox[{
     {
      RowBox[{
       RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
       RowBox[{"z", " ", 
        TagBox[
         TagBox[
          RowBox[{
           RowBox[{
            SubscriptBox["\[InvisiblePrefixScriptBase]", 
             FormBox["0",
              "TraditionalForm"]], 
            SubscriptBox["F", 
             FormBox["1",
              "TraditionalForm"]]}], "\[InvisibleApplication]", 
           RowBox[{"(", 
            RowBox[{
             TagBox[
              TagBox["\[Null]",
               InterpretTemplate[{
                 SlotSequence[1]}& ]],
              HypergeometricPFQ,
              Editable->False], ";", 
             TagBox[
              TagBox[
               TagBox[
                FractionBox["3", "2"],
                HypergeometricPFQ,
                Editable->True],
               InterpretTemplate[{
                 SlotSequence[1]}& ]],
              HypergeometricPFQ,
              Editable->False], ";", 
             TagBox[
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox["z", "2"], "4"]}],
              HypergeometricPFQ,
              Editable->True]}], ")"}]}],
          InterpretTemplate[HypergeometricPFQ[#, #2, #3]& ],
          Editable->False],
         HypergeometricPFQ]}]}], 
      RowBox[{
       RowBox[{"cos", "(", "z", ")"}], "\[Equal]", 
       TagBox[
        TagBox[
         RowBox[{
          RowBox[{
           SubscriptBox["\[InvisiblePrefixScriptBase]", 
            FormBox["0",
             "TraditionalForm"]], 
           SubscriptBox["F", 
            FormBox["1",
             "TraditionalForm"]]}], "\[InvisibleApplication]", 
          RowBox[{"(", 
           RowBox[{
            TagBox[
             TagBox["\[Null]",
              InterpretTemplate[{
                SlotSequence[1]}& ]],
             Hypergeometric0F1,
             Editable->False], ";", 
            TagBox[
             TagBox[
              TagBox[
               FractionBox["1", "2"],
               Hypergeometric0F1,
               Editable->True],
              InterpretTemplate[{
                SlotSequence[1]}& ]],
             Hypergeometric0F1,
             Editable->False], ";", 
            TagBox[
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox["z", "2"], "4"]}],
             Hypergeometric0F1,
             Editable->True]}], ")"}]}],
         InterpretTemplate[HypergeometricPFQ[#, #2, #3]& ],
         Editable->False],
        Hypergeometric0F1]}]}
     }], "."}], TraditionalForm]], "TraditionalFormEquation"],

Cell[TextData[{
 "From the other side, all trigonometric functions can be represented as \
degenerate cases of the corresponding doubly periodic Jacobi elliptic \
functions ",
 "when their second parameter is equal to ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]]],
 " or ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]]],
 ":"
}], "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"sd", "(", 
       RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}], "\[Equal]", 
      RowBox[{"sn", "(", 
       RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}]}], 
     RowBox[{
      RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"sc", "(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", "1"}], 
        ")"}]}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"sd", "(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", "1"}], 
        ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"cd", "(", 
       RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}], "\[Equal]", 
      RowBox[{"cn", "(", 
       RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}]}], 
     RowBox[{
      RowBox[{"cos", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"nc", "(", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", "1"}], 
       ")"}], "\[Equal]", 
      RowBox[{"nd", "(", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", "1"}], 
       ")"}]}]},
    {
     RowBox[{
      RowBox[{"tan", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"sc", "(", 
       RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}]}], 
     RowBox[{
      RowBox[{"tan", "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"sn", "(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", "1"}], 
        ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"cot", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"cs", "(", 
       RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}]}], 
     RowBox[{
      RowBox[{"cot", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"ns", "(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", "1"}], 
        ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"ds", "(", 
       RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}], "\[Equal]", 
      RowBox[{"ns", "(", 
       RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}]}], 
     RowBox[{
      RowBox[{"csc", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"cs", "(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", "1"}], 
        ")"}]}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"ds", "(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", "1"}], 
        ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"dc", "(", 
       RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}], "\[Equal]", 
      RowBox[{"nc", "(", 
       RowBox[{"z", "\[VerticalSeparator]", "0"}], ")"}]}], 
     RowBox[{
      RowBox[{"sec", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"cn", "(", 
       RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", "1"}], 
       ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"dn", "(", 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "z"}], "\[VerticalSeparator]", "1"}], 
        ")"}], "."}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Representations through related equivalent functions", "Subsubsection"],

Cell["\<\
Each of the six trigonometric functions can be represented through the \
corresponding hyperbolic function:\
\>", "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"sinh", "(", 
        RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]}], 
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"sinh", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"cosh", "(", 
       RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}], 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], "\[Equal]", 
      RowBox[{"cosh", "(", "z", ")"}]}]},
    {
     RowBox[{
      RowBox[{"tan", "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"tanh", "(", 
        RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]}], 
     RowBox[{
      RowBox[{"tan", "(", 
       RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"tanh", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"cot", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"coth", "(", 
        RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]}], 
     RowBox[{
      RowBox[{"cot", "(", 
       RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"coth", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"csch", "(", 
        RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}]}], 
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"csch", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"sech", "(", 
       RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}]}], 
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{"\[ImaginaryI]", " ", "z"}], ")"}], "\[Equal]", " ", 
      RowBox[{
       RowBox[{"sech", "(", "z", ")"}], "."}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Relations to inverse functions", "Subsubsection"],

Cell["\<\
Each of the six trigonometric functions is connected with a corresponding \
inverse trigonometric function by two formulas. One is a simple formula, the \
other is much more complicated because of the multivalued nature of the \
inverse function:\
\>", "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{
        SuperscriptBox["sin", 
         RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", "z"}], 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["sin", 
         RowBox[{"-", "1"}]], "(", 
        RowBox[{"sin", "(", "z", ")"}], ")"}], "\[Equal]", "z"}], "/;", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["\[Pi]", "2"]}], "<", 
        RowBox[{"Re", "(", "z", ")"}], "<", 
        FractionBox["\[Pi]", "2"]}], "\[Or]", 
       RowBox[{
        RowBox[{
         RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
         RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}]}], "\[And]", 
        RowBox[{
         RowBox[{"Im", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}], "\[Or]", 
       RowBox[{
        RowBox[{
         RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
         FractionBox["\[Pi]", "2"]}], "\[And]", 
        RowBox[{
         RowBox[{"Im", "(", "z", ")"}], "\[LessEqual]", "0"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{
        SuperscriptBox["cos", 
         RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", "z"}], 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["cos", 
         RowBox[{"-", "1"}]], "(", 
        RowBox[{"cos", "(", "z", ")"}], ")"}], "\[Equal]", "z"}], "/;", 
      RowBox[{
       RowBox[{"0", "<", 
        RowBox[{"Re", "(", "z", ")"}], "<", "\[Pi]"}], "\[Or]", 
       RowBox[{
        RowBox[{
         RowBox[{"Re", "(", "z", ")"}], "\[Equal]", "0"}], "\[And]", 
        RowBox[{
         RowBox[{"Im", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}], "\[Or]", 
       RowBox[{
        RowBox[{
         RowBox[{"Re", "(", "z", ")"}], "\[Equal]", "\[Pi]"}], "\[And]", 
        RowBox[{
         RowBox[{"Im", "(", "z", ")"}], "\[LessEqual]", "0"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"tan", "(", 
       RowBox[{
        SuperscriptBox["tan", 
         RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", "z"}], 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["tan", 
         RowBox[{"-", "1"}]], "(", 
        RowBox[{"tan", "(", "z", ")"}], ")"}], "\[Equal]", "z"}], "/;", 
      RowBox[{
       RowBox[{
        RowBox[{"\[LeftBracketingBar]", 
         RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
        FractionBox["\[Pi]", "2"]}], "\[Or]", 
       RowBox[{
        RowBox[{
         RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
         RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}]}], "\[And]", 
        RowBox[{
         RowBox[{"Im", "(", "z", ")"}], "<", "0"}]}], "\[Or]", 
       RowBox[{
        RowBox[{
         RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
         FractionBox["\[Pi]", "2"]}], "\[And]", 
        RowBox[{
         RowBox[{"Im", "(", "z", ")"}], ">", "0"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"cot", "(", 
       RowBox[{
        SuperscriptBox["cot", 
         RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", "z"}], 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["cot", 
         RowBox[{"-", "1"}]], "(", 
        RowBox[{"cot", "(", "z", ")"}], ")"}], "\[Equal]", "z"}], "/;", 
      RowBox[{
       RowBox[{
        RowBox[{"\[LeftBracketingBar]", 
         RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
        FractionBox["\[Pi]", "2"]}], "\[Or]", 
       RowBox[{
        RowBox[{
         RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
         RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}]}], "\[And]", 
        RowBox[{
         RowBox[{"Im", "(", "z", ")"}], "<", "0"}]}], "\[Or]", 
       RowBox[{
        RowBox[{
         RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
         FractionBox["\[Pi]", "2"]}], "\[And]", 
        RowBox[{
         RowBox[{"Im", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{
        SuperscriptBox["csc", 
         RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", "z"}], 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["csc", 
         RowBox[{"-", "1"}]], "(", 
        RowBox[{"csc", "(", "z", ")"}], ")"}], "\[Equal]", "z"}], "/;", 
      RowBox[{
       RowBox[{
        RowBox[{"\[LeftBracketingBar]", 
         RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
        FractionBox["\[Pi]", "2"]}], "\[Or]", 
       RowBox[{
        RowBox[{
         RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
         RowBox[{"-", 
          FractionBox["\[Pi]", "2"]}]}], "\[And]", 
        RowBox[{
         RowBox[{"Im", "(", "z", ")"}], "\[LessEqual]", "0"}]}], "\[Or]", 
       RowBox[{
        RowBox[{
         RowBox[{"Re", "(", "z", ")"}], "\[Equal]", 
         FractionBox["\[Pi]", "2"]}], "\[And]", 
        RowBox[{
         RowBox[{"Im", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{
        SuperscriptBox["sec", 
         RowBox[{"-", "1"}]], "(", "z", ")"}], ")"}], "\[Equal]", "z"}], 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["sec", 
         RowBox[{"-", "1"}]], "(", 
        RowBox[{"sec", "(", "z", ")"}], ")"}], "\[Equal]", "z"}], "/;", 
      RowBox[{
       RowBox[{"0", "<", 
        RowBox[{"Re", "(", "z", ")"}], "<", "\[Pi]"}], "\[Or]", 
       RowBox[{
        RowBox[{
         RowBox[{"Re", "(", "z", ")"}], "\[Equal]", "0"}], "\[And]", 
        RowBox[{
         RowBox[{"Im", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}], "\[Or]", 
       RowBox[{
        RowBox[{
         RowBox[{"Re", "(", "z", ")"}], "\[Equal]", "\[Pi]"}], "\[And]", 
        RowBox[{
         RowBox[{"Im", "(", "z", ")"}], "\[LessEqual]", "0."}]}]}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Representations through other trigonometric functions", "Subsubsection"],

Cell["\<\
Each of the six trigonometric functions can be represented through any other \
function as a rational function of that function with linear argument. For \
example, the sine function can be representative as a group\[Hyphen]defining \
function because the other five functions can be expressed as:\
\>", "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"cos", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"sin", "(", 
       RowBox[{
        FractionBox["\[Pi]", "2"], "-", "z"}], ")"}]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox["cos", "2"], "(", "z", ")"}], "\[Equal]", 
      RowBox[{"1", "-", 
       RowBox[{
        SuperscriptBox["sin", "2"], "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"tan", "(", "z", ")"}], "\[Equal]", 
      FractionBox[
       RowBox[{"sin", "(", "z", ")"}], 
       RowBox[{"cos", "(", "z", ")"}]], "\[Equal]", 
      FractionBox[
       RowBox[{"sin", "(", "z", ")"}], 
       RowBox[{"sin", "(", 
        RowBox[{
         FractionBox["\[Pi]", "2"], "-", "z"}], ")"}]]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox["tan", "2"], "(", "z", ")"}], "\[Equal]", 
      FractionBox[
       RowBox[{
        SuperscriptBox["sin", "2"], "(", "z", ")"}], 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["sin", "2"], "(", "z", ")"}]}]]}]},
    {
     RowBox[{
      RowBox[{"cot", "(", "z", ")"}], "\[Equal]", 
      FractionBox[
       RowBox[{"cos", "(", "z", ")"}], 
       RowBox[{"sin", "(", "z", ")"}]], "\[Equal]", 
      FractionBox[
       RowBox[{"sin", "(", 
        RowBox[{
         FractionBox["\[Pi]", "2"], "-", "z"}], ")"}], 
       RowBox[{"sin", "(", "z", ")"}]]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox["cot", "2"], "(", "z", ")"}], "\[Equal]", 
      FractionBox[
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["sin", "2"], "(", "z", ")"}]}], 
       RowBox[{
        SuperscriptBox["sin", "2"], "(", "z", ")"}]]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", "z", ")"}], "\[Equal]", 
      FractionBox["1", 
       RowBox[{"sin", "(", "z", ")"}]]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox["csc", "2"], "(", "z", ")"}], "\[Equal]", 
      FractionBox["1", 
       RowBox[{
        SuperscriptBox["sin", "2"], "(", "z", ")"}]]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", "z", ")"}], "\[Equal]", 
      FractionBox["1", 
       RowBox[{"cos", "(", "z", ")"}]], "\[Equal]", 
      FractionBox["1", 
       RowBox[{"sin", "(", 
        RowBox[{
         FractionBox["\[Pi]", "2"], "-", "z"}], ")"}]]}], 
     RowBox[{
      RowBox[{
       SuperscriptBox["sec", "2"], "(", "z", ")"}], "\[Equal]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox["sin", "2"], "(", "z", ")"}]}]], "."}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[TextData[{
 "All six trigonometric functions can be transformed into any other function \
of this group if the argument ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]]],
 " is replaced by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"p", " ", 
     RowBox[{"\[Pi]", "/", "2"}]}], " ", "+", 
    RowBox[{"q", " ", "z"}]}], TraditionalForm]]],
 " with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["q", "2"], "\[Equal]", "1"}], "\[And]", 
    RowBox[{"p", "\[Element]", "\[DoubleStruckCapitalZ]"}]}], 
   TraditionalForm]]],
 ":"
}], "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "sin"}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"z", "-", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "\[Equal]", 
      RowBox[{"sin", "(", "z", ")"}]}]},
    {
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"]}], ")"}], "\[Equal]", 
      RowBox[{"cos", "(", "z", ")"}]}], 
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"z", "-", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"]}], ")"}], "\[Equal]", 
      RowBox[{"cos", "(", "z", ")"}]}]},
    {
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"sin", "(", "z", ")"}], " "}]}], 
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"z", "-", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "sin"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "cos"}], 
       RowBox[{"(", "z", ")"}], " "}]}], 
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"z", "-", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "cos"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"z", "+", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{"cos", "(", "z", ")"}]}], 
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{
        FractionBox["\[Pi]", "2"], "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{"cos", "(", "z", ")"}]}]},
    {
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"z", "+", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "sin"}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"\[Pi]", "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{"sin", "(", "z", ")"}]}]},
    {
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"z", "+", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "cos"}], 
       RowBox[{"(", "z", ")"}], " "}]}], 
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"], "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "cos"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"z", "+", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "\[Equal]", 
      RowBox[{"sin", "(", "z", ")"}]}], 
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{
        RowBox[{"2", " ", "\[Pi]"}], "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "sin"}], 
       RowBox[{"(", "z", ")"}]}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "\[Equal]", 
      RowBox[{"cos", "(", "z", ")"}]}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{"cos", "(", 
        RowBox[{"z", "-", 
         RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "\[Equal]", 
       RowBox[{"cos", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"sin", "(", "z", ")"}], " "}]}], 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"z", "-", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "sin"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"cos", "(", "z", ")"}]}], " "}]}], 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"z", "-", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "cos"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"sin", "(", "z", ")"}]}], " "}]}], 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"z", "-", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{"sin", "(", "z", ")"}]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"z", "+", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "sin"}], 
       RowBox[{"(", "z", ")"}], " "}]}], 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{
        FractionBox["\[Pi]", "2"], "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{"sin", "(", "z", ")"}]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"z", "+", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "cos"}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"\[Pi]", "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "cos"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"z", "+", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"]}], ")"}], "\[Equal]", 
      RowBox[{"sin", "(", "z", ")"}], " "}], 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"], "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "sin"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"z", "+", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "\[Equal]", 
      RowBox[{"cos", "(", "z", ")"}]}], 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{
        RowBox[{"2", " ", "\[Pi]"}], "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{"cos", "(", "z", ")"}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"tan", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "tan"}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{"tan", "(", 
        RowBox[{"z", "-", "\[Pi]"}], ")"}], "\[Equal]", 
       RowBox[{"tan", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"tan", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{"cot", "(", "z", ")"}], " "}], 
     RowBox[{
      RowBox[{"tan", "(", 
       RowBox[{"z", "-", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "cot"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"tan", "(", 
       RowBox[{"z", "+", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "cot"}], 
       RowBox[{"(", "z", ")"}], " "}]}], 
     RowBox[{
      RowBox[{"tan", "(", 
       RowBox[{
        FractionBox["\[Pi]", "2"], "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{"cot", "(", "z", ")"}]}]},
    {
     RowBox[{
      RowBox[{"tan", "(", 
       RowBox[{"z", "+", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{"tan", "(", "z", ")"}], " "}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{"tan", "(", 
        RowBox[{"\[Pi]", "-", "z"}], ")"}], "\[Equal]", 
       RowBox[{"-", 
        RowBox[{"tan", "(", "z", ")"}]}]}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"cot", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "cot"}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{"cot", "(", 
        RowBox[{"z", "-", "\[Pi]"}], ")"}], "\[Equal]", 
       RowBox[{"cot", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"cot", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{"tan", "(", "z", ")"}]}], 
     RowBox[{
      RowBox[{"cot", "(", 
       RowBox[{"z", "-", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "tan"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"cot", "(", 
       RowBox[{"z", "+", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"tan", "(", "z", ")"}]}], " "}]}], 
     RowBox[{
      RowBox[{"cot", "(", 
       RowBox[{
        FractionBox["\[Pi]", "2"], "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{"tan", "(", "z", ")"}]}]},
    {
     RowBox[{
      RowBox[{"cot", "(", 
       RowBox[{"z", "+", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"cot", "(", "z", ")"}], " "}]}], 
     RowBox[{
      RowBox[{"cot", "(", 
       RowBox[{"\[Pi]", "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{"-", 
       RowBox[{"cot", "(", "z", ")"}]}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "csc"}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{"csc", "(", 
        RowBox[{"z", "-", 
         RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "\[Equal]", 
       RowBox[{"csc", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"]}], ")"}], "\[Equal]", 
      RowBox[{"sec", "(", "z", ")"}], " "}], 
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{"z", "-", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"]}], ")"}], "\[Equal]", 
      RowBox[{"sec", "(", "z", ")"}]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{"csc", "(", "z", ")"}], " "}], 
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{"z", "-", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "csc"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"sec", "(", "z", ")"}]}], " "}]}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{"csc", "(", 
        RowBox[{"z", "-", 
         FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
       RowBox[{"-", 
        RowBox[{"sec", "(", "z", ")"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{"z", "+", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{"sec", "(", "z", ")"}], " "}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{"csc", "(", 
        RowBox[{
         FractionBox["\[Pi]", "2"], "-", "z"}], ")"}], "\[Equal]", 
       RowBox[{"sec", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{"z", "+", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "csc"}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{"csc", "(", 
        RowBox[{"\[Pi]", "-", "z"}], ")"}], "\[Equal]", 
       RowBox[{"csc", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{"z", "+", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"sec", "(", "z", ")"}]}], " "}]}], 
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"], "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{"-", 
       RowBox[{"sec", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{"z", "+", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "\[Equal]", 
      RowBox[{"csc", "(", "z", ")"}]}], 
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{
        RowBox[{"2", " ", "\[Pi]"}], "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "csc"}], 
       RowBox[{"(", "z", ")"}]}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"sec", "(", "z", ")"}], " "}]}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{"sec", "(", 
        RowBox[{"z", "-", 
         RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "\[Equal]", 
       RowBox[{"sec", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"]}], ")"}], "\[Equal]", 
      RowBox[{"csc", "(", "z", ")"}], " "}], 
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{"z", "-", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "csc"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"sec", "(", "z", ")"}]}], " "}]}], 
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{"z", "-", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "sec"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{
        RowBox[{"-", "z"}], "-", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"csc", "(", "z", ")"}]}], " "}]}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{"sec", "(", 
        RowBox[{"z", "-", 
         FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
       RowBox[{"csc", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{"z", "+", 
        FractionBox["\[Pi]", "2"]}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"csc", "(", "z", ")"}]}], " "}]}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{"sec", "(", 
        RowBox[{
         FractionBox["\[Pi]", "2"], "-", "z"}], ")"}], "\[Equal]", 
       RowBox[{"csc", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{"z", "+", "\[Pi]"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "sec"}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{"sec", "(", 
        RowBox[{"\[Pi]", "-", "z"}], ")"}], "\[Equal]", 
       RowBox[{"-", 
        RowBox[{"sec", "(", "z", ")"}]}]}]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{"z", "+", 
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"]}], ")"}], "\[Equal]", 
      RowBox[{"csc", "(", "z", ")"}], " "}], 
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{
        FractionBox[
         RowBox[{"3", " ", "\[Pi]"}], "2"], "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "csc"}], 
       RowBox[{"(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{"z", "+", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}], "\[Equal]", 
      RowBox[{"sec", "(", "z", ")"}], " "}], 
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{
        RowBox[{"2", " ", "\[Pi]"}], "-", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"sec", "(", "z", ")"}], "."}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
The best\[Hyphen]known properties and formulas for trigonometric functions\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["Real values for real arguments", "Subsubsection"],

Cell[TextData[{
 "For real values of argument ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]]],
 ", the values of all the trigonometric functions are real (or infinity). "
}], "Text"],

Cell[TextData[{
 "In the points ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", 
    RowBox[{
     RowBox[{"2", "\[Pi]", " ", 
      RowBox[{"n", "/", "m"}]}], "/;", 
     RowBox[{
      RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalZ]"}], "\[And]", 
      RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalZ]"}]}]}]}], 
   TraditionalForm]]],
 ", the values of trigonometric functions are algebraic. In several cases \
they can even be rational numbers or integers (like ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"\[Pi]", "/", "2"}], ")"}], "=", "1"}], TraditionalForm]]],
 " or ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"sin", "(", 
     RowBox[{"\[Pi]", "/", "6"}], ")"}], "=", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]]],
 "). The values of trigonometric functions can be expressed using only square \
roots if ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalZ]"}], 
   TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " is a product of a power of 2 and distinct Fermat primes {3, 5, 17, 257, \
\[Ellipsis]}. "
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple values at zero", "Subsubsection"],

Cell[TextData[{
 "All trigonometric functions has rather simple values for arguments ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "\[Equal]", "0"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "\[Equal]", 
    RowBox[{"\[Pi]", "/", "2"}]}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"sin", "(", "0", ")"}], "\[Equal]", "0"}], 
     RowBox[{
      RowBox[{"sin", "(", 
       FractionBox["\[Pi]", "2"], ")"}], "\[Equal]", "1"}]},
    {
     RowBox[{
      RowBox[{"cos", "(", "0", ")"}], "\[Equal]", "1"}], 
     RowBox[{
      RowBox[{"cos", "(", 
       FractionBox["\[Pi]", "2"], ")"}], "\[Equal]", "0"}]},
    {
     RowBox[{
      RowBox[{"tan", "(", "0", ")"}], "\[Equal]", "0"}], 
     RowBox[{
      RowBox[{"tan", "(", 
       FractionBox["\[Pi]", "2"], ")"}], "\[Equal]", 
      OverscriptBox["\[Infinity]", "~"]}]},
    {
     RowBox[{
      RowBox[{"cot", "(", "0", ")"}], "\[Equal]", 
      OverscriptBox["\[Infinity]", "~"]}], 
     RowBox[{
      RowBox[{"cot", "(", 
       FractionBox["\[Pi]", "2"], ")"}], "\[Equal]", "0"}]},
    {
     RowBox[{
      RowBox[{"csc", "(", "0", ")"}], "\[Equal]", 
      OverscriptBox["\[Infinity]", "~"]}], 
     RowBox[{
      RowBox[{"csc", "(", 
       FractionBox["\[Pi]", "2"], ")"}], "\[Equal]", "1"}]},
    {
     RowBox[{
      RowBox[{"sec", "(", "0", ")"}], "\[Equal]", "1"}], 
     RowBox[{
      RowBox[{"sec", "(", 
       FractionBox["\[Pi]", "2"], ")"}], "\[Equal]", 
      RowBox[{
       OverscriptBox["\[Infinity]", "~"], "."}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Analyticity", "Subsubsection"],

Cell[TextData[{
 "All trigonometric functions are defined for all complex values of ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]]],
 ", and they are analytical functions of ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]]],
 " over the whole complex ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]]],
 "\[Hyphen]plane and do not have branch cuts or branch points. The two \
functions ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", "z", ")"}], TraditionalForm]]],
 " are entire functions with an essential singular point at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", " ", "=", " ", 
    OverscriptBox["\[Infinity]", "~"]}], TraditionalForm]]],
 ". All other trigonometric functions are meromorphic functions with simple \
poles at points ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"z", "\[Equal]", 
     RowBox[{"\[Pi]", " ", "k"}]}], "/;", 
    RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}]}], 
   TraditionalForm]]],
 " (for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"csc", "(", "z", ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cot", "(", "z", ")"}], TraditionalForm]]],
 ") and at points ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"z", "\[Equal]", 
     RowBox[{
      RowBox[{"\[Pi]", "/", "2"}], "+", 
      RowBox[{"\[Pi]", " ", "k"}]}]}], "/;", 
    RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}]}], 
   TraditionalForm]]],
 ", (for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"sec", "(", "z", ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"tan", "(", "z", ")"}], TraditionalForm]]],
 ")."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Periodicity", "Subsubsection"],

Cell[TextData[{
 "All trigonometric functions are periodic functions with a real period (",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Pi]"}], TraditionalForm]]],
 " or ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]]],
 "):"
}], "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"sin", "(", 
       RowBox[{"z", "+", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"sin", "(", 
        RowBox[{"z", "+", 
         RowBox[{"2", " ", "\[Pi]", " ", "k"}]}], ")"}], "\[Equal]", 
       RowBox[{"sin", "(", "z", ")"}]}], "/;", 
      RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"cos", "(", 
       RowBox[{"z", "+", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"cos", "(", 
        RowBox[{"z", "+", 
         RowBox[{"2", " ", "\[Pi]", " ", "k"}]}], ")"}], "\[Equal]", 
       RowBox[{"cos", "(", "z", ")"}]}], "/;", 
      RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}]}]},
    {
     RowBox[{
      RowBox[{"tan", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"tan", "(", 
       RowBox[{"z", "+", "\[Pi]"}], ")"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"tan", "(", 
        RowBox[{"z", "+", 
         RowBox[{"\[Pi]", " ", "k"}]}], ")"}], "\[Equal]", 
       RowBox[{"tan", "(", "z", ")"}]}], "/;", 
      RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}]}]},
    {
     RowBox[{
      RowBox[{"cot", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"cot", "(", 
       RowBox[{"z", "+", "\[Pi]"}], ")"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"cot", "(", 
        RowBox[{"z", "+", 
         RowBox[{"\[Pi]", " ", "k"}]}], ")"}], "\[Equal]", 
       RowBox[{"cot", "(", "z", ")"}]}], "/;", 
      RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"csc", "(", 
       RowBox[{"z", "+", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"csc", "(", 
        RowBox[{"z", "+", 
         RowBox[{"2", " ", "\[Pi]", " ", "k"}]}], ")"}], "\[Equal]", 
       RowBox[{"csc", "(", "z", ")"}]}], "/;", 
      RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalZ]"}]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", "z", ")"}], "\[Equal]", 
      RowBox[{"sec", "(", 
       RowBox[{"z", "+", 
        RowBox[{"2", " ", "\[Pi]"}]}], ")"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"sec", "(", 
        RowBox[{"z", "+", 
         RowBox[{"2", " ", "\[Pi]", " ", "k"}]}], ")"}], "\[Equal]", 
       RowBox[{"sec", "(", "z", ")"}]}], "/;", 
      RowBox[{"k", "\[Element]", 
       RowBox[{"\[DoubleStruckCapitalZ]", "."}]}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Parity and symmetry", "Subsubsection"],

Cell["\<\
All trigonometric functions have parity (either odd or even) and mirror \
symmetry:\
\>", "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"-", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "sin"}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{
      RowBox[{"sin", "(", 
       OverscriptBox["z", "_"], ")"}], "\[Equal]", 
      OverscriptBox[
       RowBox[{"sin", "(", "z", ")"}], "_"]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"-", "z"}], ")"}], "\[Equal]", 
      RowBox[{"cos", "(", "z", ")"}]}], 
     RowBox[{
      RowBox[{"cos", "(", 
       OverscriptBox["z", "_"], ")"}], "\[Equal]", 
      OverscriptBox[
       RowBox[{"cos", "(", "z", ")"}], "_"]}]},
    {
     RowBox[{
      RowBox[{"tan", "(", 
       RowBox[{"-", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "tan"}], 
       RowBox[{"(", "z", ")"}], " "}]}], 
     RowBox[{
      RowBox[{"tan", "(", 
       OverscriptBox["z", "_"], ")"}], "\[Equal]", 
      OverscriptBox[
       RowBox[{"tan", "(", "z", ")"}], "_"]}]},
    {
     RowBox[{
      RowBox[{"cot", "(", 
       RowBox[{"-", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "cot"}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{
      RowBox[{"cot", "(", 
       OverscriptBox["z", "_"], ")"}], "\[Equal]", 
      OverscriptBox[
       RowBox[{"cot", "(", "z", ")"}], "_"]}]},
    {
     RowBox[{
      RowBox[{"csc", "(", 
       RowBox[{"-", "z"}], ")"}], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "csc"}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{
      RowBox[{"csc", "(", 
       OverscriptBox["z", "_"], ")"}], "\[Equal]", 
      OverscriptBox[
       RowBox[{"csc", "(", "z", ")"}], "_"]}]},
    {
     RowBox[{
      RowBox[{"sec", "(", 
       RowBox[{"-", "z"}], ")"}], "\[Equal]", 
      RowBox[{"sec", "(", "z", ")"}]}], 
     RowBox[{
      RowBox[{"sec", "(", 
       OverscriptBox["z", "_"], ")"}], "\[Equal]", 
      RowBox[{
       OverscriptBox[
        RowBox[{"sec", "(", "z", ")"}], "_"], "."}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple representations of derivatives", "Subsubsection"],

Cell["\<\
The derivatives of all trigonometric functions have simple representations \
that can be expressed through other trigonometric functions:\
\>", "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"sin", "(", "z", ")"}]}], 
       RowBox[{"\[PartialD]", "z"}],
       MultilineFunction->None], "\[Equal]", 
      RowBox[{"cos", "(", "z", ")"}]}], 
     RowBox[{
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"cos", "(", "z", ")"}]}], 
       RowBox[{"\[PartialD]", "z"}],
       MultilineFunction->None], "\[Equal]", 
      RowBox[{
       RowBox[{"-", "sin"}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"tan", "(", "z", ")"}]}], 
       RowBox[{"\[PartialD]", "z"}],
       MultilineFunction->None], "\[Equal]", 
      RowBox[{
       SuperscriptBox["sec", "2"], "(", "z", ")"}]}]},
    {
     RowBox[{
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"cot", "(", "z", ")"}]}], 
       RowBox[{"\[PartialD]", "z"}],
       MultilineFunction->None], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["csc", "2"]}], 
       RowBox[{"(", "z", ")"}]}]}], 
     RowBox[{
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"csc", "(", "z", ")"}]}], 
       RowBox[{"\[PartialD]", "z"}],
       MultilineFunction->None], "\[Equal]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"cot", "(", "z", ")"}]}], " ", 
       RowBox[{"csc", "(", "z", ")"}]}]}], 
     RowBox[{
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{"sec", "(", "z", ")"}]}], 
       RowBox[{"\[PartialD]", "z"}],
       MultilineFunction->None], "\[Equal]", 
      RowBox[{
       RowBox[{"sec", "(", "z", ")"}], " ", 
       RowBox[{
        RowBox[{"tan", "(", "z", ")"}], "."}]}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Simple differential equations", "Subsubsection"],

Cell[TextData[{
 "The solutions of the simplest second\[Hyphen]order linear ordinary \
differential equation with constant coefficients can be represented through \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"sin", "(", "z", ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"cos", "(", "z", ")"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["w", "\[Prime]\[Prime]",
          MultilineFunction->None], 
         RowBox[{"(", "z", ")"}]}], "+", 
        RowBox[{"w", "(", "z", ")"}]}], "\[Equal]", "0"}], "/;", 
      RowBox[{
       RowBox[{
        RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"cos", "(", "z", ")"}]}], "\[And]", 
       RowBox[{
        RowBox[{"w", "(", "0", ")"}], "\[Equal]", "1"}], "\[And]", 
       RowBox[{
        RowBox[{
         SuperscriptBox["w", "\[Prime]",
          MultilineFunction->None], "(", "0", ")"}], "\[Equal]", "0"}]}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["w", "\[Prime]\[Prime]",
          MultilineFunction->None], 
         RowBox[{"(", "z", ")"}]}], "+", 
        RowBox[{"w", "(", "z", ")"}]}], "\[Equal]", "0"}], "/;", 
      RowBox[{
       RowBox[{
        RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"sin", "(", "z", ")"}]}], "\[And]", 
       RowBox[{
        RowBox[{"w", "(", "0", ")"}], "\[Equal]", "0"}], "\[And]", 
       RowBox[{
        RowBox[{
         SuperscriptBox["w", "\[Prime]",
          MultilineFunction->None], "(", "0", ")"}], "\[Equal]", "1"}]}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["w", "\[Prime]\[Prime]",
          MultilineFunction->None], 
         RowBox[{"(", "z", ")"}]}], "+", 
        RowBox[{"w", "(", "z", ")"}]}], "\[Equal]", "0"}], "/;", 
      RowBox[{
       RowBox[{"w", "(", "z", ")"}], "\[Equal]", " ", 
       RowBox[{
        RowBox[{
         SubscriptBox["c", "1"], 
         RowBox[{"cos", "(", "z", ")"}]}], "+", " ", 
        RowBox[{
         SubscriptBox["c", "2"], 
         RowBox[{
          RowBox[{"sin", "(", "z", ")"}], ".", " "}]}]}]}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}],

Cell["\<\
All six trigonometric functions satisfy nonlinear differential equations of \
the first order:\
\>", "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["w", "\[Prime]",
           MultilineFunction->None], "(", "z", ")"}], "-", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"w", "(", "z", ")"}], ")"}], "2"]}]]}], "\[Equal]", 
        "0"}], "/;", 
       RowBox[{
        RowBox[{
         RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
         RowBox[{"sin", "(", "z", ")"}]}], "\[And]", 
        RowBox[{
         RowBox[{"w", "(", "0", ")"}], "\[Equal]", "0"}], "\[And]", 
        RowBox[{
         RowBox[{"\[LeftBracketingBar]", 
          RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
         FractionBox["\[Pi]", "2"]}]}]}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["w", "\[Prime]",
           MultilineFunction->None], "(", "z", ")"}], "-", 
         SqrtBox[
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"w", "(", "z", ")"}], ")"}], "2"]}]]}], "\[Equal]", 
        "0"}], "/;", 
       RowBox[{
        RowBox[{
         RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
         RowBox[{"cos", "(", "z", ")"}]}], "\[And]", 
        RowBox[{
         RowBox[{"w", "(", "0", ")"}], "\[Equal]", "1"}], "\[And]", 
        RowBox[{
         RowBox[{"\[LeftBracketingBar]", 
          RowBox[{"Re", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
         FractionBox["\[Pi]", "2"]}]}]}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["w", "\[Prime]",
           MultilineFunction->None], "(", "z", ")"}], "-", 
         SuperscriptBox[
          RowBox[{"w", "(", "z", ")"}], "2"], "-", "1"}], "\[Equal]", "0"}], "/;",
        
       RowBox[{
        RowBox[{
         RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
         RowBox[{"tan", "(", "z", ")"}]}], "\[And]", 
        RowBox[{
         RowBox[{"w", "(", "0", ")"}], "\[Equal]", "0"}]}]}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["w", "\[Prime]",
          MultilineFunction->None], 
         RowBox[{"(", "z", ")"}]}], "+", 
        SuperscriptBox[
         RowBox[{"w", "(", "z", ")"}], "2"], "+", "1"}], "\[Equal]", "0"}], "/;",
       
      RowBox[{
       RowBox[{
        RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
        RowBox[{"cot", "(", "z", ")"}]}], "\[And]", 
       RowBox[{
        RowBox[{"w", "(", 
         FractionBox["\[Pi]", "2"], ")"}], "\[Equal]", "0"}]}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["w", "\[Prime]",
          MultilineFunction->None], 
         SuperscriptBox[
          RowBox[{"(", "z", ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"w", "(", "z", ")"}], "4"], "+", 
        SuperscriptBox[
         RowBox[{"w", "(", "z", ")"}], "2"]}], "\[Equal]", "0"}], "/;", 
      RowBox[{
       RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
       RowBox[{"csc", "(", "z", ")"}]}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["w", "\[Prime]",
          MultilineFunction->None], 
         SuperscriptBox[
          RowBox[{"(", "z", ")"}], "2"]}], "-", 
        SuperscriptBox[
         RowBox[{"w", "(", "z", ")"}], "4"], "+", 
        SuperscriptBox[
         RowBox[{"w", "(", "z", ")"}], "2"]}], "\[Equal]", "0"}], "/;", 
      RowBox[{
       RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
       RowBox[{
        RowBox[{"sec", "(", "z", ")"}], "."}]}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Applications of trigonometric functions", "Subsection"],

Cell[CellGroupData[{

Cell["Triangle theorems", "Subsubsection"],

Cell[TextData[{
 "The prime application of the trigonometric functions are triangle theorems. \
Let us denote through ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]]],
 ",",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", "\[Beta]"}], TraditionalForm]]],
 ", and ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]]],
 " the values of three angles of an arbitrary triangle; through ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 ",",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", "b"}], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 " the lengths of corresponding sides opposite to that angles; through \
\[CapitalDelta] the area of this triangle; through ",
 Cell[BoxData[
  FormBox["R", TraditionalForm]]],
 " the circumradius; and through the ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]]],
 "- inradius of a triangle. Then the following identities hold:"
}], "Text"],

Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{"\[Alpha]", "+", "\[Beta]", "+", "\[Gamma]"}], "\[Equal]", 
   "\[Pi]"}], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"sin", "(", "\[Alpha]", ")"}], "a"], "\[Equal]", 
   FractionBox[
    RowBox[{"sin", "(", "\[Beta]", ")"}], "b"], "\[Equal]", 
   FractionBox[
    RowBox[{"sin", "(", "\[Gamma]", ")"}], "c"]}], 
  TraditionalForm]}], "TraditionalFormEquation"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{"sin", "(", "\[Alpha]", ")"}], 
       RowBox[{"sin", "(", "\[Beta]", ")"}], 
       RowBox[{"sin", "(", "\[Gamma]", ")"}]}], "\[Equal]", 
      FractionBox["\[CapitalDelta]", 
       RowBox[{"2", 
        SuperscriptBox["R", "2"]}]]}], 
     RowBox[{
      RowBox[{"sin", "(", "\[Alpha]", ")"}], "\[Equal]", 
      FractionBox[
       RowBox[{"2", "\[CapitalDelta]"}], 
       RowBox[{"b", " ", "c"}]]}]},
    {
     RowBox[{
      RowBox[{"cos", "(", "\[Alpha]", ")"}], "\[Equal]", 
      FractionBox[
       RowBox[{
        SuperscriptBox["b", "2"], "+", 
        SuperscriptBox["c", "2"], "-", 
        SuperscriptBox["a", "2"]}], 
       RowBox[{"2", "b", " ", "c"}]]}], 
     RowBox[{
      RowBox[{"cot", "(", "\[Alpha]", ")"}], "\[Equal]", 
      FractionBox[
       RowBox[{
        SuperscriptBox["b", "2"], "+", 
        SuperscriptBox["c", "2"], "-", 
        SuperscriptBox["a", "2"]}], 
       RowBox[{"4", "\[CapitalDelta]"}]]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{"sin", "(", 
        FractionBox["\[Alpha]", "2"], ")"}], 
       RowBox[{"sin", "(", 
        FractionBox["\[Beta]", "2"], ")"}], 
       RowBox[{"sin", "(", 
        FractionBox["\[Gamma]", "2"], ")"}]}], "\[Equal]", 
      FractionBox["r", 
       RowBox[{"4", "R"}]], " "}], 
     RowBox[{
      RowBox[{
       RowBox[{"cos", "(", "\[Alpha]", ")"}], "+", 
       RowBox[{"cos", "(", "\[Beta]", ")"}], "+", 
       RowBox[{"cos", "(", "\[Gamma]", ")"}]}], "\[Equal]", 
      RowBox[{"1", "+", 
       FractionBox["r", "R"]}]}]}
    }], TraditionalForm]], "TraditionalFormEquation",
 GridBoxOptions->{ColumnAlignments->{Left}}],

Cell[BoxData[{
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"cot", "(", "\[Alpha]", ")"}], "+", 
    RowBox[{"cot", "(", "\[Beta]", ")"}], "+", 
    RowBox[{"cot", "(", "\[Gamma]", ")"}]}], "\[Equal]", 
   FractionBox[
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     SuperscriptBox["b", "2"], "+", 
     SuperscriptBox["c", "2"]}], 
    RowBox[{"4", "\[CapitalDelta]"}]]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{"tan", "(", "\[Alpha]", ")"}], "+", 
    RowBox[{"tan", "(", "\[Beta]", ")"}], "+", 
    RowBox[{"tan", "(", "\[Gamma]", ")"}]}], "\[Equal]", 
   RowBox[{
    RowBox[{"tan", "(", "\[Alpha]", ")"}], 
    RowBox[{"tan", "(", "\[Beta]", ")"}], 
    RowBox[{"tan", "(", "\[Gamma]", ")"}]}]}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"cot", "(", "\[Alpha]", ")"}], 
     RowBox[{"cot", "(", "\[Beta]", ")"}]}], "+", 
    RowBox[{
     RowBox[{"cot", "(", "\[Alpha]", ")"}], 
     RowBox[{"cot", "(", "\[Gamma]", ")"}]}], "+", 
    RowBox[{
     RowBox[{"cot", "(", "\[Beta]", ")"}], 
     RowBox[{"cot", "(", "\[Gamma]", ")"}]}]}], "\[Equal]", "1"}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["cos", "2"], "(", "\[Alpha]", ")"}], "+", 
     RowBox[{
      SuperscriptBox["cos", "2"], "(", "\[Beta]", ")"}], "+", 
     RowBox[{
      SuperscriptBox["cos", "2"], "(", "\[Gamma]", ")"}]}], "\[Equal]", 
    RowBox[{"1", "-", 
     RowBox[{"2", 
      RowBox[{"cos", "(", "\[Alpha]", ")"}], 
      RowBox[{"cos", "(", "\[Beta]", ")"}], 
      RowBox[{"cos", "(", "\[Gamma]", ")"}]}]}]}],
   "TraditionalForm"], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"tan", "(", 
      FractionBox["\[Alpha]", "2"], ")"}], 
     RowBox[{"tan", "(", 
      FractionBox["\[Beta]", "2"], ")"}]}], 
    RowBox[{
     RowBox[{"tan", "(", 
      FractionBox["\[Alpha]", "2"], ")"}], "+", 
     RowBox[{"tan", "(", 
      FractionBox["\[Beta]", "2"], ")"}]}]], "\[Equal]", 
   RowBox[{
    FractionBox["r", "c"], "."}]}], 
  TraditionalForm]}], "TraditionalFormEquation"],

Cell["\<\
For a right\[Hyphen]angle triangle the following relations hold:\
\>", "Text"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{"sin", "(", "\[Alpha]", ")"}], "\[Equal]", 
       FractionBox["a", "c"]}], "/;", 
      RowBox[{"\[Gamma]", "\[Equal]", 
       FractionBox["\[Pi]", "2"]}]}], 
     RowBox[{" ", 
      RowBox[{
       RowBox[{
        RowBox[{"cos", "(", "\[Alpha]", ")"}], "\[Equal]", 
        FractionBox["b", "c"]}], "/;", 
       RowBox[{"\[Gamma]", "\[Equal]", 
        FractionBox["\[Pi]", "2"]}]}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{"tan", "(", "\[Alpha]", ")"}], "\[Equal]", 
       FractionBox["a", "b"]}], "/;", 
      RowBox[{"\[Gamma]", "\[Equal]", 
       FractionBox["\[Pi]", "2"]}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"cot", "(", "\[Alpha]", ")"}], "\[Equal]", 
       FractionBox["b", "a"]}], "/;", 
      RowBox[{"\[Gamma]", "\[Equal]", 
       FractionBox["\[Pi]", "2"]}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{"csc", "(", "\[Alpha]", ")"}], "\[Equal]", 
       FractionBox["c", "a"]}], "/;", 
      RowBox[{"\[Gamma]", "\[Equal]", 
       FractionBox["\[Pi]", "2"]}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"sec", "(", "\[Alpha]", ")"}], "\[Equal]", 
       FractionBox["c", "b"]}], "/;", 
      RowBox[{"\[Gamma]", "\[Equal]", 
       RowBox[{
        FractionBox["\[Pi]", "2"], "."}]}]}]}
    }], TraditionalForm]], "TraditionalFormEquation"]
}, Closed]],

Cell[CellGroupData[{

Cell["Other applications", "Subsubsection"],

Cell["\<\
Because the trigonometric functions appear virtually everywhere in \
quantitative sciences, it is impossible to list their numerous applications \
in teaching, science, engineering, and art.\
\>", "Text"]
}, Closed]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"6.0 for Microsoft Windows",
WindowSize->{742, 694},
WindowMargins->{{152, Automatic}, {137, Automatic}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1,
"PaperOrientation"->"Portrait",
"PaperSize"->{612, 792},
"PostScriptOutputFile":>FrontEnd`FileName[{"home", "mtrott7", "Texts"}, 
  "TitleOfBox1.nb.ps", CharacterEncoding -> "iso8859-1"]},
PrivateNotebookOptions->{"ShortBoxForm"->False},
CellLabelAutoDelete->False,
ShowCellTags->False,
StyleDefinitions -> Notebook[{
 
 Cell[CellGroupData[{
 Cell["Style Definitions", "Subtitle"],
 
 Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell["Style Environment Names", "Section"],
 
 Cell[StyleData[All, "Working"],
  PageWidth->WindowWidth,
  CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->9],
 
 Cell[StyleData[All, "Presentation"],
  PageWidth->WindowWidth,
  CellLabelMargins->{{24, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->12],
 
 Cell[StyleData[All, "Condensed"],
  PageWidth->WindowWidth,
  CellLabelMargins->{{8, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->8],
 
 Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->5,
  PrivateFontOptions->{"FontType"->"Outline"}],
 
 Cell[StyleData[All, "NoCodePrintout"],
  PageWidth->PaperWidth,
  CellLabelMargins->{{2, Inherited}, {Inherited, Inherited}},
  ScriptMinSize->5,
  PrivateFontOptions->{"FontType"->"Outline"}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Notebook Options", "Section"],
 
 Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
 
 Cell[StyleData["Notebook"],
  PageHeaders->{{
     Cell[
      TextData[{
        CounterBox["Page"]}], "PageNumber"], None, 
     Cell[
      TextData[{
        ValueBox["FileName"]}], "Header"]}, {
     Cell[
      TextData[{
        ValueBox["FileName"]}], "Header"], None, 
     Cell[
      TextData[{
        CounterBox["Page"]}], "PageNumber"]}},
  CellFrameLabelMargins->6,
  StyleMenuListing->None]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Styles for Headings", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Title"],
  CellMargins->{{12, Inherited}, {20, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", Inherited},
  LineSpacing->{1, 11},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
    "Subtitle", 0}, {"Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->36,
  FontWeight->"Bold"],
 
 Cell[StyleData["Title", "Presentation"],
  CellMargins->{{24, 10}, {20, 40}},
  LineSpacing->{1, 0},
  FontSize->44],
 
 Cell[StyleData["Title", "Condensed"],
  CellMargins->{{8, 10}, {4, 8}},
  FontSize->20],
 
 Cell[StyleData["Title", "Printout"],
  CellMargins->{{2, 10}, {12, 30}},
  FontSize->24]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Subtitle"],
  CellMargins->{{12, Inherited}, {20, 15}},
  CellGroupingRules->{"TitleGrouping", 10},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
    "Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->24],
 
 Cell[StyleData["Subtitle", "Presentation"],
  CellMargins->{{24, 10}, {20, 20}},
  LineSpacing->{1, 0},
  FontSize->36],
 
 Cell[StyleData["Subtitle", "Condensed"],
  CellMargins->{{8, 10}, {4, 4}},
  FontSize->14],
 
 Cell[StyleData["Subtitle", "Printout"],
  CellMargins->{{2, 10}, {12, 8}},
  FontSize->18]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Subsubtitle"],
  CellMargins->{{12, Inherited}, {20, 15}},
  CellGroupingRules->{"TitleGrouping", 20},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  FontFamily->"Helvetica",
  FontSize->14,
  FontSlant->"Italic"],
 
 Cell[StyleData["Subsubtitle", "Presentation"],
  CellMargins->{{24, 10}, {20, 20}},
  LineSpacing->{1, 0},
  FontSize->24],
 
 Cell[StyleData["Subsubtitle", "Condensed"],
  CellMargins->{{8, 10}, {8, 8}},
  FontSize->12],
 
 Cell[StyleData["Subsubtitle", "Printout"],
  CellMargins->{{2, 10}, {12, 8}},
  FontSize->14]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Section"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{25, Inherited}, {8, 24}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", Inherited},
  LineSpacing->{1, 7},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],
 
 Cell[StyleData["Section", "Presentation"],
  CellMargins->{{40, 10}, {11, 32}},
  LineSpacing->{1, 0},
  FontSize->24],
 
 Cell[StyleData["Section", "Condensed"],
  CellMargins->{{18, Inherited}, {6, 12}},
  FontSize->12],
 
 Cell[StyleData["Section", "Printout"],
  CellMargins->{{13, 0}, {7, 22}},
  FontSize->14]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Subsection"],
  CellDingbat->"\[FilledSmallSquare]",
  CellMargins->{{22, Inherited}, {8, 20}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Times",
  FontSize->14,
  FontWeight->"Bold"],
 
 Cell[StyleData["Subsection", "Presentation"],
  CellMargins->{{36, 10}, {11, 32}},
  LineSpacing->{1, 0},
  FontSize->22],
 
 Cell[StyleData["Subsection", "Condensed"],
  CellMargins->{{16, Inherited}, {6, 12}},
  FontSize->12],
 
 Cell[StyleData["Subsection", "Printout"],
  CellMargins->{{9, 0}, {7, 22}},
  FontSize->12]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Subsubsection"],
  CellDingbat->"\[FilledSmallSquare]",
  CellMargins->{{22, Inherited}, {8, 18}},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", Inherited},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubsection",
  FontFamily->"Times",
  FontWeight->"Bold"],
 
 Cell[StyleData["Subsubsection", "Presentation"],
  CellMargins->{{34, 10}, {11, 26}},
  LineSpacing->{1, 0},
  FontSize->18],
 
 Cell[StyleData["Subsubsection", "Condensed"],
  CellMargins->{{17, Inherited}, {6, 12}},
  FontSize->10],
 
 Cell[StyleData["Subsubsection", "Printout"],
  CellMargins->{{9, 0}, {7, 14}},
  FontSize->11]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Styles for Body Text", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Text"],
  CellMargins->{{12, 10}, {7, 7}},
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", Inherited},
  Hyphenation->True,
  LineSpacing->{1, 3},
  CounterIncrements->"Text"],
 
 Cell[StyleData["Text", "Presentation"],
  CellMargins->{{24, 10}, {10, 10}},
  LineSpacing->{1, 5},
  FontSize->16],
 
 Cell[StyleData["Text", "Condensed"],
  CellMargins->{{8, 10}, {6, 6}},
  LineSpacing->{1, 1},
  FontSize->11],
 
 Cell[StyleData["Text", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->0.5,
  FontSize->10]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SmallText"],
  CellMargins->{{12, 10}, {6, 6}},
  DefaultNewInlineCellStyle->"None",
  Hyphenation->True,
  LineSpacing->{1, 3},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"SmallText",
  FontFamily->"Helvetica",
  FontSize->9],
 
 Cell[StyleData["SmallText", "Presentation"],
  CellMargins->{{24, 10}, {8, 8}},
  LineSpacing->{1, 5},
  FontSize->12],
 
 Cell[StyleData["SmallText", "Condensed"],
  CellMargins->{{8, 10}, {5, 5}},
  LineSpacing->{1, 2},
  FontSize->9],
 
 Cell[StyleData["SmallText", "Printout"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->0.5,
  FontSize->7]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Styles for Input/Output", "Section"],
 
 Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Input"],
  CellMargins->{{45, 10}, {5, 7}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Mathematica",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  FontWeight->"Bold"],
 
 Cell[StyleData["Input", "Presentation"],
  CellMargins->{{72, Inherited}, {8, 10}},
  LineSpacing->{1, 0},
  FontSize->16],
 
 Cell[StyleData["Input", "Condensed"],
  CellMargins->{{40, 10}, {2, 3}},
  FontSize->11],
 
 Cell[StyleData["Input", "Printout"],
  CellMargins->{{39, 0}, {4, 6}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->9],
 
 Cell[StyleData["Input", "NoCodePrintout"],
  CellMargins->{{39, 0}, {4, 6}},
  CellOpen->False,
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->9]
 }, Closed]],
 
 Cell[StyleData["InputOnly"],
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Mathematica",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  StyleMenuListing->None,
  FontWeight->"Bold"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Output"],
  CellMargins->{{47, 10}, {7, 5}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Output"],
 
 Cell[StyleData["Output", "Presentation"],
  CellMargins->{{72, Inherited}, {10, 8}},
  LineSpacing->{1, 0},
  FontSize->16],
 
 Cell[StyleData["Output", "Condensed"],
  CellMargins->{{41, Inherited}, {3, 2}},
  FontSize->11],
 
 Cell[StyleData["Output", "Printout"],
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Message"],
  CellMargins->{{45, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Message",
  StyleMenuListing->None,
  FontSize->11,
  FontColor->RGBColor[0, 0, 1]],
 
 Cell[StyleData["Message", "Presentation"],
  CellMargins->{{72, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 0},
  FontSize->16],
 
 Cell[StyleData["Message", "Condensed"],
  CellMargins->{{41, Inherited}, {Inherited, Inherited}},
  FontSize->11],
 
 Cell[StyleData["Message", "Printout"],
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontSize->7,
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Print"],
  CellMargins->{{45, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Print",
  StyleMenuListing->None],
 
 Cell[StyleData["Print", "Presentation"],
  CellMargins->{{72, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 0},
  FontSize->16],
 
 Cell[StyleData["Print", "Condensed"],
  CellMargins->{{41, Inherited}, {Inherited, Inherited}},
  FontSize->11],
 
 Cell[StyleData["Print", "Printout"],
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontSize->8]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Graphics"],
  CellMargins->{{4, Inherited}, {Inherited, Inherited}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultOutputFormatType,
  LanguageCategory->None,
  FormatType->InputForm,
  CounterIncrements->"Graphics",
  ImageSize->{Automatic, 160},
  ImageMargins->{{43, Inherited}, {Inherited, 0}},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->10],
 
 Cell[StyleData["Graphics", "Presentation"],
  ImageMargins->{{62, Inherited}, {Inherited, 0}}],
 
 Cell[StyleData["Graphics", "Condensed"],
  ImageMargins->{{38, Inherited}, {Inherited, 0}},
  Magnification->0.6],
 
 Cell[StyleData["Graphics", "Printout"],
  ImageMargins->{{30, Inherited}, {Inherited, 0}},
  Magnification->0.8]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["CellLabel"],
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontColor->RGBColor[0, 0, 1]],
 
 Cell[StyleData["CellLabel", "Presentation"],
  FontSize->12],
 
 Cell[StyleData["CellLabel", "Condensed"],
  FontSize->9],
 
 Cell[StyleData["CellLabel", "Printout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Special Styles", "Section"],
 
 Cell[StyleData["GraphicsTitle"],
  CellMargins->{{12, Inherited}, {20, 40}},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  LineSpacing->{1, 11},
  LanguageCategory->"NaturalLanguage",
  FontFamily->"Helvetica",
  FontSize->36,
  FontWeight->"Bold"],
 
 Cell[StyleData["IntroductionSection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{25, Inherited}, {8, 24}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", Inherited},
  LineSpacing->{1, 7},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 
 Cell[StyleData["NSDLMetaDataSection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{25, Inherited}, {8, 24}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", Inherited},
  LineSpacing->{1, 7},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->GrayLevel[0.500008]],
 
 Cell[StyleData["NSDLMetaData"],
  CellMargins->{{12, 10}, {7, 7}},
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", Inherited},
  Hyphenation->True,
  LineSpacing->{1, 3},
  CounterIncrements->"Text"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["AltTag"],
  CellMargins->{{12, 10}, {7, 7}},
  CellFrameLabels->{{
     Cell["AT", "Text", FontColor -> RGBColor[0, 0.299992, 0.299992]], 
     Inherited}, {Inherited, Inherited}},
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", Inherited},
  Hyphenation->True,
  LineSpacing->{1, 3},
  CounterIncrements->"Text"],
 
 Cell[StyleData["AltTag", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->0.5,
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["GraphicsCount"],
  CellMargins->{{12, 10}, {7, 7}},
  CellFrameLabels->{{
     Cell["CG", "Text", FontColor -> GrayLevel[0.2]], Inherited}, {
    Inherited, Inherited}},
  InputAutoReplacements->{"TeX" -> StyleBox[
      RowBox[{"T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "LaTeX" -> StyleBox[
      RowBox[{"L", 
        StyleBox[
         AdjustmentBox[
         "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
          BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
        AdjustmentBox[
        "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
         0.5], "X"}]], "mma" -> "Mathematica", "Mma" -> "Mathematica", "MMA" -> 
    "Mathematica", Inherited},
  Hyphenation->True,
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  FontFamily->"Courier",
  FontColor->GrayLevel[0]],
 
 Cell[StyleData["GC", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->0.5,
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["PrivateInput"],
  CellFrame->{{6, 0}, {0, 0}},
  CellMargins->{{50, 4}, {2, 6}},
  CellBracketOptions->{"Color"->RGBColor[0, 0.299992, 0.299992],
  "Thickness"->2},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
  CellFrameColor->RGBColor[0, 0.299992, 0.299992],
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  SpellingOptions->{"AlwaysStop"->{}},
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input",
  FontWeight->"Bold"],
 
 Cell[StyleData["PrivateInput", "Printout"],
  CellMargins->{{39, 0}, {4, 6}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->9]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Inline Formatting", "Section"],
 
 Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],
 
 Cell[StyleData["RM"],
  StyleMenuListing->None,
  FontWeight->"Plain",
  FontSlant->"Plain"],
 
 Cell[StyleData["BF"],
  StyleMenuListing->None,
  FontWeight->"Bold"],
 
 Cell[StyleData["IT"],
  StyleMenuListing->None,
  FontSlant->"Italic"],
 
 Cell[StyleData["TR"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain"],
 
 Cell[StyleData["TI"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 
 Cell[StyleData["TB"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 
 Cell[StyleData["TBI"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 
 Cell[StyleData["MR"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Plain"],
 
 Cell[StyleData["MO"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 
 Cell[StyleData["MB"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 
 Cell[StyleData["MBO"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 
 Cell[StyleData["SR"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Plain"],
 
 Cell[StyleData["SO"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 
 Cell[StyleData["SB"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 
 Cell[StyleData["SBO"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SO10"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain",
  FontSlant->"Italic"],
 
 Cell[StyleData["SO10", "Printout"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->7,
  FontWeight->"Plain",
  FontSlant->"Italic"],
 
 Cell[StyleData["SO10", "EnhancedPrintout"],
  StyleMenuListing->None,
  FontFamily->"Futura",
  FontSize->7,
  FontWeight->"Plain",
  FontSlant->"Italic"]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Formulas and Programming", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["InlineFormula"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->1,
  SingleLetterItalics->True],
 
 Cell[StyleData["InlineFormula", "Presentation"],
  CellMargins->{{24, 10}, {10, 10}},
  LineSpacing->{1, 5},
  FontSize->16],
 
 Cell[StyleData["InlineFormula", "Condensed"],
  CellMargins->{{8, 10}, {6, 6}},
  LineSpacing->{1, 1},
  FontSize->11],
 
 Cell[StyleData["InlineFormula", "Printout"],
  CellMargins->{{2, 0}, {6, 6}},
  FontSize->10]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DisplayFormula"],
  CellMargins->{{42, Inherited}, {Inherited, Inherited}},
  CellHorizontalScrolling->True,
  DefaultFormatType->DefaultInputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->0,
  SingleLetterItalics->True,
  UnderoverscriptBoxOptions->{LimitsPositioning->True}],
 
 Cell[StyleData["DisplayFormula", "Presentation"],
  LineSpacing->{1, 5},
  FontSize->16],
 
 Cell[StyleData["DisplayFormula", "Condensed"],
  LineSpacing->{1, 1},
  FontSize->11],
 
 Cell[StyleData["DisplayFormula", "Printout"],
  FontSize->10]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Program"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  Hyphenation->False,
  LanguageCategory->"Formula",
  ScriptLevel->1,
  FontFamily->"Courier"],
 
 Cell[StyleData["Program", "Presentation"],
  CellMargins->{{24, 10}, {10, 10}},
  LineSpacing->{1, 5},
  FontSize->16],
 
 Cell[StyleData["Program", "Condensed"],
  CellMargins->{{8, 10}, {6, 6}},
  LineSpacing->{1, 1},
  FontSize->11],
 
 Cell[StyleData["Program", "Printout"],
  CellMargins->{{2, 0}, {6, 6}},
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["TraditionalFormEquation"],
  CellMargins->{{85, 10}, {5, 7}},
  Evaluatable->True,
  CellGroupingRules->{"OutputGrouping", 50},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelPositioning->Above,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->TraditionalForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  FontWeight->"Plain"],
 
 Cell[StyleData["TraditionalFormEquation", "Printout"],
  CellMargins->{{39, 0}, {4, 6}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->9],
 
 Cell[StyleData["TraditionalFormEquation", "WebSite"],
  CellMargins->{{56, 10}, {5, 7}}]
 }, Closed]]
 }, Open  ]],
 
 Cell[CellGroupData[{
 
 Cell["Outline Styles", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Outline1"],
  CellMargins->{{12, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 50},
  ParagraphIndent->-38,
  CounterIncrements->"Outline1",
  FontSize->18,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],
 
 Cell[StyleData["Outline1", "Printout"],
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Outline2"],
  CellMargins->{{59, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 60},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontSize->15,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>(Part[
    CharacterRange["A", "Z"], #]& )}],
 
 Cell[StyleData["Outline2", "Printout"],
  CounterBoxOptions->{CounterFunction:>(Part[
    CharacterRange["A", "Z"], #]& )}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Outline3"],
  CellMargins->{{108, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 70},
  ParagraphIndent->-21,
  CounterIncrements->"Outline3",
  FontSize->12,
  CounterBoxOptions->{CounterFunction:>Identity}],
 
 Cell[StyleData["Outline3", "Printout"],
  CounterBoxOptions->{CounterFunction:>Identity}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Outline4"],
  CellMargins->{{158, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 80},
  ParagraphIndent->-18,
  CounterIncrements->"Outline4",
  FontSize->10,
  CounterBoxOptions->{CounterFunction:>(Part[
    CharacterRange["a", "z"], #]& )}],
 
 Cell[StyleData["Outline4", "Printout"]]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Hyperlink Styles", "Section"],
 
 Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Hyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{Active->True,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`NotebookLocate[#2]}]& ),
  ButtonNote->ButtonData}],
 
 Cell[StyleData["Hyperlink", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["Hyperlink", "Condensed"],
  FontSize->11],
 
 Cell[StyleData["Hyperlink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["MainBookLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["MainBook", #]}]& )}],
 
 Cell[StyleData["MainBookLink", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["MainBookLink", "Condensed"],
  FontSize->11],
 
 Cell[StyleData["MainBookLink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["AddOnsLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["AddOns", #]}]& )}],
 
 Cell[StyleData["AddOnsLink", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["AddOnsLink", "Condensed"],
  FontSize->11],
 
 Cell[StyleData["AddOnsLink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["RefGuideLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["RefGuide", #]}]& )}],
 
 Cell[StyleData["RefGuideLink", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["RefGuideLink", "Condensed"],
  FontSize->11],
 
 Cell[StyleData["RefGuideLink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["GettingStartedLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["GettingStarted", #]}]& )}],
 
 Cell[StyleData["GettingStartedLink", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["GettingStartedLink", "Condensed"],
  FontSize->11],
 
 Cell[StyleData["GettingStartedLink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["OtherInformationLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["OtherInformation", #]}]& )}],
 
 Cell[StyleData["OtherInformationLink", "Presentation"],
  FontSize->16],
 
 Cell[StyleData["OtherInformationLink", "Condensed"],
  FontSize->11],
 
 Cell[StyleData["OtherInformationLink", "Printout"],
  FontSize->10,
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Styles for Headers and Footers", "Section"],
 
 Cell[StyleData["Header"],
  CellMargins->{{0, 0}, {4, 1}},
  DefaultNewInlineCellStyle->"None",
  LanguageCategory->"NaturalLanguage",
  StyleMenuListing->None,
  FontSize->10,
  FontSlant->"Italic"],
 
 Cell[StyleData["Footer"],
  CellMargins->{{0, 0}, {0, 4}},
  DefaultNewInlineCellStyle->"None",
  LanguageCategory->"NaturalLanguage",
  StyleMenuListing->None,
  FontSize->9,
  FontSlant->"Italic"],
 
 Cell[StyleData["PageNumber"],
  CellMargins->{{0, 0}, {4, 1}},
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->10]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Palette Styles", "Section"],
 
 Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
 
 Cell[StyleData["Paste"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
     FrontEnd`NotebookApply[
      FrontEnd`InputNotebook[], #, After]}]& )}],
 
 Cell[StyleData["Evaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
     FrontEnd`NotebookApply[
      FrontEnd`InputNotebook[], #, All], 
     SelectionEvaluate[
      FrontEnd`InputNotebook[], All]}]& )}],
 
 Cell[StyleData["EvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
     FrontEnd`NotebookApply[
      FrontEnd`InputNotebook[], #, All], 
     FrontEnd`SelectionMove[
      FrontEnd`InputNotebook[], All, Cell, 1], 
     FrontEnd`SelectionEvaluateCreateCell[
      FrontEnd`InputNotebook[], All]}]& )}],
 
 Cell[StyleData["CopyEvaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionCreateCell[
      FrontEnd`InputNotebook[], All], 
     FrontEnd`NotebookApply[
      FrontEnd`InputNotebook[], #, All], 
     FrontEnd`SelectionEvaluate[
      FrontEnd`InputNotebook[], All]}]& )}],
 
 Cell[StyleData["CopyEvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionCreateCell[
      FrontEnd`InputNotebook[], All], 
     FrontEnd`NotebookApply[
      FrontEnd`InputNotebook[], #, All], 
     FrontEnd`SelectionEvaluateCreateCell[
      FrontEnd`InputNotebook[], All]}]& )}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Placeholder Styles", "Section"],
 
 Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Placeholder"],
  Placeholder->True,
  StyleMenuListing->None,
  FontSlant->"Italic",
  FontColor->RGBColor[0.890623, 0.864698, 0.384756],
  TagBoxOptions->{Editable->False,
  Selectable->False,
  StripWrapperBoxes->False}],
 
 Cell[StyleData["Placeholder", "Presentation"]],
 
 Cell[StyleData["Placeholder", "Condensed"]],
 
 Cell[StyleData["Placeholder", "Printout"]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["PrimaryPlaceholder"],
  StyleMenuListing->None,
  DrawHighlighted->True,
  FontSlant->"Italic",
  Background->RGBColor[0.912505, 0.891798, 0.507774],
  TagBoxOptions->{Editable->False,
  Selectable->False,
  StripWrapperBoxes->False}],
 
 Cell[StyleData["PrimaryPlaceholder", "Presentation"]],
 
 Cell[StyleData["PrimaryPlaceholder", "Condensed"]],
 
 Cell[StyleData["PrimaryPlaceholder", "Printout"]]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["FormatType Styles", "Section"],
 
 Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
 
 Cell[StyleData["CellExpression"],
  PageWidth->Infinity,
  CellMargins->{{6, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  ShowSpecialCharacters->False,
  AllowInlineCells->False,
  Hyphenation->False,
  AutoItalicWords->{},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  Background->GrayLevel[1]],
 
 Cell[StyleData["InputForm"],
  InputAutoReplacements->{},
  AllowInlineCells->False,
  Hyphenation->False,
  StyleMenuListing->None,
  FontFamily->"Courier"],
 
 Cell[StyleData["OutputForm"],
  PageWidth->Infinity,
  TextAlignment->Left,
  LineSpacing->{0.6, 1},
  StyleMenuListing->None,
  FontFamily->"Courier"],
 
 Cell[StyleData["StandardForm"],
  InputAutoReplacements->{
   "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", ">=" -> 
    "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]", Inherited},
  LineSpacing->{1.25, 0},
  StyleMenuListing->None,
  FontFamily->"Courier"],
 
 Cell[StyleData["TraditionalForm"],
  InputAutoReplacements->{
   "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", ">=" -> 
    "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]", Inherited},
  LineSpacing->{1.25, 0},
  SingleLetterItalics->True,
  TraditionalFunctionNotation->True,
  DelimiterMatching->None,
  StyleMenuListing->None],
 
 Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
 
 Cell[StyleData["InlineCell"],
  LanguageCategory->"Formula",
  ScriptLevel->1,
  StyleMenuListing->None],
 
 Cell[StyleData["InlineCellEditing"],
  StyleMenuListing->None,
  Background->RGBColor[1, 0.749996, 0.8]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Automatic Styles", "Section"],
 
 Cell["\<\
The cells below define styles that are used to affect the display of certain \
types of objects in typeset expressions.  For example, \"UnmatchedBracket\" \
style defines how unmatched bracket, curly bracket, and parenthesis \
characters are displayed (typically by coloring them to make them stand out).\
\
\>", "Text"],
 
 Cell[StyleData["UnmatchedBracket"],
  StyleMenuListing->None,
  FontColor->RGBColor[0.760006, 0.330007, 0.8]]
 }, Closed]]
 }, Open  ]]
 }]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 46, 0, 51, "Section"],
Cell[CellGroupData[{
Cell[661, 27, 29, 0, 45, "Subsection"],
Cell[693, 29, 1268, 45, 83, "Text"],
Cell[1964, 76, 73, 0, 29, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[2074, 81, 60, 0, 29, "Subsection"],
Cell[2137, 83, 228, 7, 29, "Text"],
Cell[2368, 92, 2819, 86, 243, "TraditionalFormEquation"],
Cell[5190, 180, 649, 26, 29, "Text"],
Cell[5842, 208, 800, 27, 165, "TraditionalFormEquation"]
}, Closed]],
Cell[CellGroupData[{
Cell[6679, 240, 65, 0, 29, "Subsection"],
Cell[6747, 242, 119, 3, 29, "Text"],
Cell[6869, 247, 168889, 9791, 128, 163332, 9697, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[CellGroupData[{
Cell[175795, 10043, 113, 3, 29, "Subsection"],
Cell[CellGroupData[{
Cell[175933, 10050, 71, 0, 41, "Subsubsection"],
Cell[176007, 10052, 266, 5, 47, "Text"],
Cell[176276, 10059, 313, 11, 29, "Text"],
Cell[176592, 10072, 3515, 114, 93, "TraditionalFormEquation"],
Cell[180110, 10188, 393, 11, 27, "TraditionalFormEquation"],
Cell[180506, 10201, 2634, 83, 39, "TraditionalFormEquation"],
Cell[183143, 10286, 346, 11, 47, "Text"],
Cell[183492, 10299, 3609, 103, 115, "TraditionalFormEquation"]
}, Closed]],
Cell[CellGroupData[{
Cell[187138, 10407, 77, 0, 41, "Subsubsection"],
Cell[187218, 10409, 131, 3, 29, "Text"],
Cell[187352, 10414, 2374, 70, 115, "TraditionalFormEquation"]
}, Closed]],
Cell[CellGroupData[{
Cell[189763, 10489, 55, 0, 41, "Subsubsection"],
Cell[189821, 10491, 270, 5, 47, "Text"],
Cell[190094, 10498, 5886, 174, 159, "TraditionalFormEquation"]
}, Closed]],
Cell[CellGroupData[{
Cell[196017, 10677, 78, 0, 41, "Subsubsection"],
Cell[196098, 10679, 321, 5, 65, "Text"],
Cell[196422, 10686, 2610, 83, 173, "TraditionalFormEquation"],
Cell[199035, 10771, 583, 21, 50, "Text"],
Cell[199621, 10794, 3295, 112, 187, "TraditionalFormEquation"],
Cell[202919, 10908, 3333, 113, 187, "TraditionalFormEquation"],
Cell[206255, 11023, 1626, 54, 97, "TraditionalFormEquation"],
Cell[207884, 11079, 1614, 54, 97, "TraditionalFormEquation"],
Cell[209501, 11135, 3357, 113, 187, "TraditionalFormEquation"],
Cell[212861, 11250, 3427, 116, 187, "TraditionalFormEquation"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[216337, 11372, 104, 2, 29, "Subsection"],
Cell[CellGroupData[{
Cell[216466, 11378, 55, 0, 41, "Subsubsection"],
Cell[216524, 11380, 186, 5, 29, "Text"],
Cell[216713, 11387, 1150, 37, 65, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[217900, 11429, 46, 0, 41, "Subsubsection"],
Cell[217949, 11431, 305, 11, 29, "Text"],
Cell[218257, 11444, 1381, 44, 169, "TraditionalFormEquation"]
}, Closed]],
Cell[CellGroupData[{
Cell[219675, 11493, 36, 0, 41, "Subsubsection"],
Cell[219714, 11495, 1704, 60, 83, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[221455, 11560, 36, 0, 41, "Subsubsection"],
Cell[221494, 11562, 245, 9, 29, "Text"],
Cell[221742, 11573, 2715, 80, 115, "TraditionalFormEquation"]
}, Closed]],
Cell[CellGroupData[{
Cell[224494, 11658, 44, 0, 41, "Subsubsection"],
Cell[224541, 11660, 107, 3, 29, "Text"],
Cell[224651, 11665, 2105, 72, 133, "TraditionalFormEquation"]
}, Closed]],
Cell[CellGroupData[{
Cell[226793, 11742, 62, 0, 41, "Subsubsection"],
Cell[226858, 11744, 161, 3, 29, "Text"],
Cell[227022, 11749, 1843, 59, 63, "TraditionalFormEquation"]
}, Closed]],
Cell[CellGroupData[{
Cell[228902, 11813, 54, 0, 41, "Subsubsection"],
Cell[228959, 11815, 356, 12, 47, "Text"],
Cell[229318, 11829, 1979, 60, 61, "TraditionalFormEquation"],
Cell[231300, 11891, 118, 3, 29, "Text"],
Cell[231421, 11896, 3805, 115, 161, "TraditionalFormEquation"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[235275, 12017, 61, 0, 29, "Subsection"],
Cell[CellGroupData[{
Cell[235361, 12021, 42, 0, 41, "Subsubsection"],
Cell[235406, 12023, 919, 30, 65, "Text"],
Cell[236328, 12055, 455, 13, 63, "TraditionalFormEquation"],
Cell[236786, 12070, 1710, 52, 95, "TraditionalFormEquation"],
Cell[238499, 12124, 2223, 69, 163, "TraditionalFormEquation"],
Cell[240725, 12195, 88, 2, 29, "Text"],
Cell[240816, 12199, 1384, 43, 85, "TraditionalFormEquation"]
}, Closed]],
Cell[CellGroupData[{
Cell[242237, 12247, 43, 0, 41, "Subsubsection"],
Cell[242283, 12249, 214, 4, 47, "Text"]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
