(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     63622,       2327]
NotebookOptionsPosition[     26451,        911]
NotebookOutlinePosition[     61875,       2275]
CellTagsIndexPosition[     61632,       2265]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {
    RowBox[{
     StyleBox["Sin",
      "MInput"], 
     StyleBox["[",
      "MInput"], 
     StyleBox["z",
      FontFamily->"Times",
      FontSlant->"Italic",
      FontTracking->"Plain"], 
     StyleBox["]",
      "MInput"]}], 
    StyleBox[
     RowBox[{"sin", 
      RowBox[{"(", "z", ")"}]}],
     "Traditional",
     FontFamily->"Times"]}
   },
  ColumnAlignments->{Left, Right},
  ColumnWidths->0.5]], "Traditional",
 PageBreakWithin->False],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "z"}]], "-", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "z"}]]}], 
    RowBox[{"2", " ", "\[ImaginaryI]"}]]}], TraditionalForm]], "Definition",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->"Definition"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     FormBox[
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          StyleBox[
           ButtonBox[
            StyleBox["b",
             "SR"],
            DefaultStyle->"SR"],
           "SR"], "  ", 
          StyleBox["sin",
           ScriptLevel->0], 
          StyleBox[
           RowBox[{"(", "z", ")"}],
           ScriptLevel->0]}], 
         StyleBox["\[Equal]",
          ScriptLevel->0], 
         StyleBox[
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
           FractionBox[
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "k"], " ", 
             SuperscriptBox["z", 
              RowBox[{
               RowBox[{"2", " ", "k"}], "+", "1"}]]}], 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "k"}], "+", "1"}], ")"}], "!"}]]}],
          ScriptLevel->0]}], 
        StyleBox["|",
         "InlineBlue",
         ScriptLevel->0], 
        StyleBox[" ",
         "InlineBlue",
         ScriptLevel->0], 
        StyleBox[
         RowBox[{
          RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
          RowBox[{"\[Pi]", " ", 
           RowBox[{
            UnderoverscriptBox["\[Sum]", 
             RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "k"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", "k"}], "+", 
               FractionBox["z", "\[Pi]"]}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                FractionBox[
                 RowBox[{"1", 
                  TagBox["",
                   Pochhammer]}], 
                 RowBox[{"k", "!"}]], 
                StyleBox[
                 SubscriptBox[
                  RowBox[{"(", 
                   FractionBox["z", "\[Pi]"], ")"}], "k"],
                 ScriptLevel->0]}], ")"}], "3"]}]}]}]}],
         ScriptLevel->0]}], 
       StyleBox["/;",
        ScriptLevel->0]}],
      "TraditionalForm"], 
     RowBox[{
      RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], "<", 
      FractionBox["\[Pi]", "2"]}]}
    },
   ColumnAlignments->{Left, Right},
   ColumnWidths->{0.9, 0.1}], Representation2Col]], "Representation2Col",
 PageBreakWithin->False,
 CellTags->"Representation2Col"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    StyleBox[
     ButtonBox[
      StyleBox["c",
       "IR"],
      DefaultStyle->"IR"],
     "IR"], "   ", 
    RowBox[{"sin", "(", "z", ")"}]}], "\[Equal]", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "z"], 
    RowBox[{
     RowBox[{"cos", "(", "t", ")"}], 
     RowBox[{"\[DifferentialD]", "t"}]}]}]}], 
  TraditionalForm]], "Representation",
 PageBreakWithin->False,
 CellTags->"Representation"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    StyleBox[
     ButtonBox[
      StyleBox["d",
       "PR"],
      DefaultStyle->"PR"],
     "PR"], "    ", 
    RowBox[{"sin", "(", "z", ")"}]}], "\[Equal]", " ", 
   RowBox[{"z", 
    RowBox[{
     StyleBox[
      UnderoverscriptBox["\[Product]", 
       RowBox[{"k", "=", "1"}], "\[Infinity]"],
      ScriptLevel->1], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       FractionBox[
        SuperscriptBox["z", "2"], 
        RowBox[{
         SuperscriptBox["\[Pi]", "2"], " ", 
         SuperscriptBox["k", "2"]}]]}], ")"}]}]}], " ", "\[Equal]", 
   RowBox[{"z", " ", 
    RowBox[{
     StyleBox[
      UnderoverscriptBox["\[Product]", 
       UnderscriptBox[
        RowBox[{"k", "=", 
         RowBox[{"-", "\[Infinity]"}]}], 
        RowBox[{"k", "\[NotEqual]", "0"}]], "\[Infinity]"],
      ScriptLevel->1], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox["z", 
         RowBox[{"\[Pi]", " ", "k"}]]}], ")"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox["z", 
        RowBox[{"\[Pi]", " ", "k"}]]]}]}]}]}], 
  TraditionalForm]], "Representation",
 PageBreakWithin->False,
 CellTags->"Representation"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      StyleBox[
       ButtonBox[
        StyleBox["i",
         "FR"],
        DefaultStyle->"FR"],
       "FR"], "    ", 
      RowBox[{"sin", "(", 
       RowBox[{"-", "z"}], ")"}]}], "\[Equal]", 
     RowBox[{"-", 
      RowBox[{"sin", "(", "z", ")"}]}]}], " ", 
    StyleBox["|",
     "InlineBlue"], " ", 
    RowBox[{
     RowBox[{"sin", "(", 
      RowBox[{"z", "+", 
       RowBox[{"m", " ", "\[Pi]"}]}], " ", ")"}], "\[Equal]", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "m"], " ", 
      RowBox[{"sin", "(", "z", ")"}]}]}]}], "/;", "        ", 
   RowBox[{
    StyleBox[
     FormBox[
      RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalZ]"}],
      "TraditionalForm"],
     "Representation",
     FormatType->StandardForm,
     FontWeight->"Plain"], "  ", 
    StyleBox["|",
     "InlineBlue"], " ", 
    RowBox[{
     RowBox[{
      SuperscriptBox["sin", "2"], "(", 
      RowBox[{"2", " ", "z"}], ")"}], "\[Equal]", 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["sin", "2"], "(", "z", ")"}]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["sin", "2"], "(", "z", ")"}]}]}], 
    StyleBox["|",
     "InlineBlue"]}]}], TraditionalForm]], "Representation",
 PageBreakWithin->False,
 CellTags->"Representation"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["sin", "4"], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["z", "1"], "+", 
       SubscriptBox["z", "2"]}], ")"}]}], "-", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["sin", "2"], 
        RowBox[{"(", 
         SubscriptBox["z", "1"], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["sin", "2"], 
        RowBox[{"(", 
         SubscriptBox["z", "2"], ")"}]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["sin", "2"], 
        RowBox[{"(", 
         SubscriptBox["z", "1"], ")"}], " ", 
        SuperscriptBox["sin", "2"], 
        RowBox[{"(", 
         SubscriptBox["z", "2"], ")"}]}]}], ")"}], " ", 
     SuperscriptBox["sin", "2"], 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["z", "1"], "+", 
       SubscriptBox["z", "2"]}], ")"}]}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["sin", "2"], 
        RowBox[{"(", 
         SubscriptBox["z", "1"], ")"}]}], "-", 
       RowBox[{
        SuperscriptBox["sin", "2"], 
        RowBox[{"(", 
         SubscriptBox["z", "2"], ")"}]}]}], ")"}], "2"]}], "\[Equal]", "0"}], 
  RepresentationIndent]], "RepresentationIndent",
 PageBreakWithin->False,
 CellTags->"RepresentationIndent"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     StyleBox[
      FormBox[
       RowBox[{
        RowBox[{
         StyleBox[
          RowBox[{
           RowBox[{"sin", "(", "z", ")"}], "\[Equal]", " ", 
           RowBox[{
            SuperscriptBox["2", 
             RowBox[{"n", "-", "1"}]], 
            RowBox[{
             UnderoverscriptBox["\[Product]", 
              RowBox[{"k", "=", "0"}], 
              RowBox[{"n", "-", "1"}]], 
             RowBox[{"sin", "(", 
              FractionBox[
               RowBox[{"z", "+", 
                RowBox[{"k", " ", "\[Pi]"}]}], "n"], ")"}]}]}]}],
          ScriptLevel->0], "/;", " ", 
         RowBox[{
          RowBox[{"n", "\[Element]", 
           SuperscriptBox["\[DoubleStruckCapitalN]", "+"]}], 
          StyleBox["|",
           "InlineBlue"]}]}], " "}],
       "TraditionalForm"],
      "Representation",
      FormatType->StandardForm,
      FontWeight->"Plain"], 
     StyleBox[
      FormBox[
       StyleBox[
        FormBox[
         RowBox[{
          StyleBox[
           RowBox[{
            RowBox[{"sin", "(", "z", ")"}], "\[Equal]", 
            RowBox[{"n", " ", 
             RowBox[{"sin", "(", 
              FractionBox["z", "n"], ")"}], " ", 
             RowBox[{
              UnderoverscriptBox["\[Product]", 
               RowBox[{"k", "=", "1"}], 
               RowBox[{"\[LeftFloor]", 
                RowBox[{"n", "/", "2"}], "\[RightFloor]"}]], 
              RowBox[{"(", 
               RowBox[{"1", "-", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  FractionBox["z", "n"], ")"}], 
                 RowBox[{
                  SuperscriptBox["sin", "2"], "(", 
                  FractionBox[
                   RowBox[{"4", " ", "k", " ", "\[Pi]"}], 
                   RowBox[{"2", " ", "n"}]], ")"}]]}], ")"}]}]}]}],
           ScriptLevel->0], "/;", " ", 
          RowBox[{
           FractionBox[
            RowBox[{"n", "-", "1"}], "2"], "\[Element]", 
           "\[DoubleStruckCapitalN]"}]}],
         "TraditionalForm"],
        "Representation",
        FormatType->StandardForm,
        FontWeight->"Plain"],
       "TraditionalForm"],
      "Representation",
      FormatType->StandardForm,
      FontWeight->"Plain"]}
    },
   ColumnAlignments->{Left, Right},
   ColumnWidths->{0.45, 0.55}], RepresentationIndent]], "RepresentationIndent",\

 PageBreakWithin->False,
 CellFrameMargins->{{Inherited, Inherited}, {4, Inherited}},
 CellTags->"RepresentationIndent"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     FormBox[
      RowBox[{
       RowBox[{
        RowBox[{
         StyleBox[
          ButtonBox[
           StyleBox["h",
            "SP"],
           DefaultStyle->"SP"],
          "SP"], "   ", 
         RowBox[{"sin", "(", "x", ")"}]}], "\[LessEqual]", "x"}], "/;"}],
      "TraditionalForm"], 
     FormBox[
      RowBox[{
       RowBox[{"x", " ", "\[GreaterEqual]", "0"}], "\[And]", " ", 
       RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}]}],
      "TraditionalForm"]}
    },
   ColumnAlignments->{Left, Right},
   ColumnWidths->{0.55, 0.45}], Representation2Col]], "Representation2Col",
 CellMargins->{{Inherited, Inherited}, {Inherited, -2}},
 PageBreakWithin->False,
 CellTags->"Representation2Col"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     StyleBox[
      FormBox[
       RowBox[{
        StyleBox[
         RowBox[{
          FractionBox[
           RowBox[{"sin", "(", 
            RowBox[{"n", " ", "z"}], ")"}], 
           RowBox[{"sin", "(", "z", ")"}]], "\[Equal]", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"j", "=", "1"}], "n"], 
           RowBox[{
            UnderscriptBox["\[Product]", 
             UnderoverscriptBox[
              RowBox[{"k", "=", "1"}], 
              RowBox[{"k", "\[NotEqual]", "j"}], "n"]], 
            FractionBox[
             RowBox[{"sin", "(", 
              RowBox[{"z", "+", 
               SubscriptBox["\[Theta]", "j"], "-", 
               SubscriptBox["\[Theta]", "k"]}], ")"}], 
             RowBox[{"sin", "(", 
              RowBox[{
               SubscriptBox["\[Theta]", "j"], "-", 
               SubscriptBox["\[Theta]", "k"]}], ")"}]]}]}]}],
         ScriptLevel->0], "/;"}],
       "TraditionalForm"],
      "Representation",
      FormatType->StandardForm,
      ScriptLevel->0,
      FontWeight->"Plain"], 
     StyleBox[
      FormBox[
       RowBox[{
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
        RowBox[{
         SubscriptBox["\[Theta]", "j"], "\[NotEqual]", 
         SubscriptBox["\[Theta]", "k"]}]}],
       "TraditionalForm"],
      "Representation",
      FormatType->StandardForm,
      FontWeight->"Plain"]}
    },
   ColumnAlignments->{Left, Right},
   ColumnWidths->{0.6, 0.4}], RepresentationIndent]], "RepresentationIndent",
 PageBreakWithin->False,
 CellTags->"RepresentationIndent"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     FormBox[
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          StyleBox[
           ButtonBox[
            StyleBox["j",
             "DE"],
            DefaultStyle->"DE"],
           "DE"], "   ", 
          RowBox[{
           SuperscriptBox["w", "\[DoublePrime]",
            MultilineFunction->None], "(", "z", ")"}]}], "+", 
         RowBox[{"w", "(", "z", ")"}]}], "\[Equal]", "0"}], "/;"}],
      "TraditionalForm"], 
     RowBox[{"     ", 
      RowBox[{
       RowBox[{"w", 
        RowBox[{"(", "z", ")"}]}], "\[Equal]", 
       RowBox[{"sin", 
        RowBox[{"(", "z", ")"}], 
        TagBox["",
         Beta], 
        TagBox[
         RowBox[{
          TagBox["",
           (Editable -> True)], 
          TagBox["",
           (Editable -> True)]}],
         InterpretTemplate[Hypergeometric0F1[#, #2]& ]]}]}]}]}
    },
   ColumnAlignments->{Left, Right},
   ColumnWidths->{0.7, 0.3}], Representation2Col]], "Representation2Col",
 CellMargins->{{Inherited, Inherited}, {-2, -2}},
 PageBreakWithin->False,
 CellFrameMargins->{{Inherited, Inherited}, {4, Inherited}},
 CellTags->"Representation2Col"],

Cell[BoxData[
 FormBox[GridBox[{
    {
     StyleBox[
      FormBox[
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           SuperscriptBox["w", "\[DoublePrime]",
            MultilineFunction->None], "(", "z", ")"}], "+", 
          RowBox[{"a", " ", 
           RowBox[{"w", "(", "z", ")"}]}], "+", "b"}], "\[Equal]", "0"}], 
        "/;"}],
       "TraditionalForm"],
      "Representation",
      FormatType->StandardForm,
      FontWeight->"Plain"], 
     RowBox[{
      TagBox["",
       Beta], 
      StyleBox[
       FormBox[
        StyleBox[
         FormBox[
          RowBox[{
           RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", 
             FractionBox["b", "a"]}], "+", 
            RowBox[{
             SubscriptBox[
              TagBox["c",
               C], "2"], " ", 
             RowBox[{"cos", "(", 
              RowBox[{
               SqrtBox["a"], " ", "z"}], ")"}]}], "+", 
            RowBox[{
             SubscriptBox[
              TagBox["c",
               C], "1"], " ", 
             RowBox[{"sin", "(", 
              RowBox[{
               SqrtBox["a"], " ", "z"}], ")"}]}]}]}],
          "TraditionalForm"],
         "Representation",
         FormatType->StandardForm,
         FontWeight->"Plain"],
        "TraditionalForm"],
       "Representation",
       FormatType->StandardForm,
       ScriptLevel->0,
       FontWeight->"Plain"]}]}
    },
   ColumnAlignments->{Left, Right},
   ColumnWidths->{0.4, 0.6}], RepresentationIndent]], "RepresentationIndent",
 PageBreakWithin->False,
 CellFrameMargins->{{Inherited, Inherited}, {5, Inherited}},
 CellTags->"RepresentationIndent"],

Cell[" ", "PlainDivider",
 CellMargins->{{Inherited, Inherited}, {0, Inherited}}],

Cell[TextData[{
 StyleBox["\[FilledSquare]", "InlineBlue"],
 StyleBox[" ", "InlineBold"],
 "Fourier sine transformation: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      OverscriptBox[
       StyleBox["f",
        FontWeight->"Plain"], "\[Wedge]"], "(", "y", ")"}], "\[Equal]", 
     RowBox[{
      UnderoverscriptBox["\[Integral]", "0", "\[Infinity]"], 
      RowBox[{
       RowBox[{
        StyleBox["f",
         FontWeight->"Plain"], "(", "x", ")"}], 
       RowBox[{"sin", "(", 
        RowBox[{"x", " ", "y"}], ")"}], 
       RowBox[{"\[DifferentialD]", "x"}]}]}]}], "\[DoubleLeftRightArrow]", 
    " ", 
    RowBox[{
     RowBox[{
      StyleBox["f",
       FontWeight->"Plain"], "(", "x", ")"}], "\[Equal]", 
     RowBox[{
      FractionBox["2", "\[Pi]"], 
      RowBox[{
       UnderoverscriptBox["\[Integral]", "0", "\[Infinity]"], 
       RowBox[{
        RowBox[{
         OverscriptBox[
          StyleBox["f",
           FontWeight->"Plain"], "\[Wedge]"], "(", "y", ")"}], 
        RowBox[{"sin", "(", 
         RowBox[{"x", " ", "y"}], ")"}], 
        RowBox[{"\[DifferentialD]", "y"}]}]}]}]}]}], TraditionalForm]]],
 "."
}], "Theorem",
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 PageBreakWithin->False,
 CellFrameMargins->{{Inherited, Inherited}, {8, Inherited}},
 CellTags->"Theorem"],

Cell[TextData[{
 StyleBox["\[FilledSquare]", "InlineBlue"],
 StyleBox[" ", "InlineBold"],
 "The law of sines. For a triangle in the Euclidean plane with edges ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ",", " ", "b", ",", " ", "c"}], TraditionalForm]]],
 " and opposite angles \[Alpha], \[Beta], \[Gamma]  the following holds: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"sin", "(", "\[Alpha]", ")"}], "a"], "\[Equal]", 
    FractionBox[
     RowBox[{"sin", "(", "\[Beta]", ")"}], "b"], "\[Equal]", 
    FractionBox[
     RowBox[{"sin", "(", "\[Gamma]", ")"}], "c"]}], TraditionalForm]]],
 "."
}], "Theorem",
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 PageBreakWithin->False,
 CellFrameMargins->{{Inherited, Inherited}, {8, Inherited}},
 CellTags->"Theorem"],

Cell[TextData[{
 StyleBox["\[FilledSquare]", "InlineBlue"],
 StyleBox[" ", "InlineBold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", "n"], "\[Equal]", 
    RowBox[{
     SuperscriptBox["sin", "2"], "(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"c", " ", 
        SuperscriptBox["2", "n"], "mod", " ", "1"}], ")"}], "\[Pi]"}], 
     ")"}]}], TraditionalForm]]],
 " is a closed form for the chaos-exhibiting logistic equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", 
     RowBox[{"n", "+", "1"}]], "\[Equal]", 
    RowBox[{"4", 
     RowBox[{
      RowBox[{
       SubscriptBox["y", "n"], "(", 
       RowBox[{"1", "-", 
        SubscriptBox["y", "n"]}], ")"}], "."}]}]}], TraditionalForm]]]
}], "Theorem",
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 PageBreakWithin->False,
 CellFrameMargins->{{Inherited, Inherited}, {8, Inherited}},
 CellTags->"Theorem"],

Cell[TextData[{
 StyleBox["\[FilledSquare]", "InlineBlue"],
 StyleBox[" ", "InlineBold"],
 "Weierstrass-Riemann function ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalOmega]", "(", "x", ")"}], TraditionalForm]]],
 ",  which is continuous everywhere but not differentiable at a dense set of \
points, has the following representation:  ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[CapitalOmega]", "(", "x", ")"}], "\[Equal]", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"k", "=", "1"}], "\[Infinity]"], 
        FractionBox[
         RowBox[{"sin", "(", 
          RowBox[{
           SuperscriptBox["k", "2"], " ", "\[Pi]", " ", "x"}], ")"}], 
         RowBox[{
          SuperscriptBox["k", "2"], " ", "\[Pi]"}]]}], "\[Equal]", 
       RowBox[{
        FractionBox["\[Pi]", 
         RowBox[{"4", 
          SuperscriptBox["q", "2"]}]], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], 
          RowBox[{"q", "-", "1"}]], 
         RowBox[{
          RowBox[{"sin", "(", 
           FractionBox[
            RowBox[{
             SuperscriptBox["k", "2"], " ", "p", " ", "\[Pi]"}], "q"], ")"}], 
          "/", 
          RowBox[{
           SuperscriptBox["sin", "2"], "(", 
           FractionBox[
            RowBox[{"k", " ", "\[Pi]"}], 
            RowBox[{"2", " ", "q"}]], ")"}]}]}]}]}], "/;", 
      RowBox[{
       RowBox[{"x", "\[Equal]", 
        FractionBox["p", "q"]}], 
       StyleBox["\[And]",
        SpanMaxSize->1], "p"}]}], ",", 
     RowBox[{
      RowBox[{"q", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
      RowBox[{
       RowBox[{"gcd", "(", 
        RowBox[{"p", ",", "q"}], ")"}], "\[Equal]", "1"}]}]}]}], 
   TraditionalForm]],
  FontWeight->"Plain"],
 "."
}], "Theorem",
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 PageBreakWithin->False,
 CellFrameMargins->{{Inherited, Inherited}, {8, Inherited}},
 CellTags->"Theorem"],

Cell[TextData[{
 StyleBox["\[FilledSquare]", "InlineBlue"],
 StyleBox[" ", "InlineBold"],
 "The closed form solution of the vector equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["\[PartialD]", "2"], " ", 
      RowBox[{
       StyleBox["r",
        FontWeight->"Bold"], "(", "t", ")"}]}], 
     RowBox[{"\[PartialD]", 
      SuperscriptBox["t", "2"]}]], "\[Equal]", 
    RowBox[{
     StyleBox["g",
      FontWeight->"Bold"], "-", 
     RowBox[{"2", 
      StyleBox["\[Omega]",
       FontWeight->"Bold"], "\[Times]", 
      FractionBox[
       RowBox[{"\[PartialD]", " ", 
        RowBox[{
         StyleBox["r",
          FontWeight->"Bold"], "(", "t", ")"}]}], 
       RowBox[{"\[PartialD]", "t"}]]}]}]}], TraditionalForm]]],
 ", describing the movement of a mass point  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["r",
     FontWeight->"Bold"], "(", "t", ")"}], TraditionalForm]]],
 " under the gravitational force  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", " ", 
    StyleBox["g",
     FontWeight->"Bold"]}], TraditionalForm]]],
 "  and the Coriolis force ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "m", " ", 
    StyleBox["\[Omega]",
     FontWeight->"Bold"], "\[Times]", 
    FractionBox[
     RowBox[{"\[PartialD]", " ", 
      RowBox[{
       StyleBox["r",
        FontWeight->"Bold"], "(", "t", ")"}]}], 
     RowBox[{"\[PartialD]", "t"}]]}], TraditionalForm]]],
 "and initial conditions ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["r",
      FontWeight->"Bold"], "(", "t", ")"}], "\[Equal]", 
    SubscriptBox[
     StyleBox["r",
      FontWeight->"Bold"], 
     RowBox[{"0", "  "}]]}], TraditionalForm]]],
 "and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"\[PartialD]", 
      RowBox[{
       StyleBox["r",
        FontWeight->"Bold"], "(", "t", ")"}]}], "/", 
     RowBox[{"\[PartialD]", "t"}]}], 
    SubscriptBox["|", 
     RowBox[{"t", "\[Equal]", "0"}]], 
    RowBox[{"\[Equal]", 
     SubscriptBox[
      StyleBox["v",
       FontWeight->"Bold"], "0"]}]}], TraditionalForm]]],
 ",  is given by  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     StyleBox["r",
      FontWeight->"Bold"], "(", "t", ")"}], "\[Equal]", 
    RowBox[{
     SubscriptBox[
      StyleBox["r",
       FontWeight->"Bold"], "0"], "+", 
     RowBox[{
      SubscriptBox[
       StyleBox["v",
        FontWeight->"Bold"], "0"], "t"}], "+", 
     RowBox[{
      StyleBox["g",
       FontWeight->"Bold"], 
      StyleBox[" ",
       FontWeight->"Bold"], 
      FractionBox[
       SuperscriptBox["t", "2"], "2"]}], "-", 
     RowBox[{
      StyleBox["\[Omega]",
       FontWeight->"Bold"], "\[Times]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"2", 
           RowBox[{
            SuperscriptBox["sin", "2"], "(", 
            RowBox[{"\[Omega]", " ", "t"}], ")"}]}], 
          RowBox[{"2", 
           SuperscriptBox["\[Omega]", "2"]}]], 
         SubscriptBox[
          StyleBox["v",
           FontWeight->"Bold"], "0"]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           RowBox[{"2", "\[Omega]", " ", "t"}], "-", 
           RowBox[{"sin", "(", 
            RowBox[{"2", "\[Omega]", " ", "t"}], ")"}]}], 
          RowBox[{"4", 
           SuperscriptBox["\[Omega]", "3"]}]], 
         StyleBox["g",
          FontWeight->"Bold"]}]}], ")"}]}], "+", 
     RowBox[{
      StyleBox["\[Omega]",
       FontWeight->"Bold"], "\[Times]", 
      RowBox[{"(", 
       RowBox[{
        StyleBox["\[Omega]",
         FontWeight->"Bold"], "\[Times]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"2", "\[Omega]", " ", "t"}], "-", 
             RowBox[{"sin", "(", 
              RowBox[{"2", "\[Omega]", " ", "t"}], ")"}]}], 
            RowBox[{"2", 
             SuperscriptBox["\[Omega]", "3"]}]], 
           SubscriptBox[
            StyleBox["v",
             FontWeight->"Bold"], "0"]}], "+", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"2", 
              SuperscriptBox["\[Omega]", "2"], " ", 
              SuperscriptBox["t", "2"]}], "-", 
             RowBox[{"2", 
              RowBox[{
               SuperscriptBox["sin", "2"], "(", 
               RowBox[{"\[Omega]", " ", "t"}], ")"}]}]}], 
            RowBox[{"4", 
             SuperscriptBox["\[Omega]", "4"]}]], 
           StyleBox["g",
            FontWeight->"Bold"]}]}], ")"}]}], ")"}]}]}]}], TraditionalForm]], 
  "Input",
  FontWeight->"Plain"],
 "."
}], "Theorem",
 CellMargins->{{Inherited, Inherited}, {Inherited, 0}},
 PageBreakWithin->False,
 CellFrameMargins->{{Inherited, Inherited}, {8, Inherited}},
 CellTags->"Theorem"],

Cell["", "DividerBottom",
 PageBreakWithin->False,
 CellTags->"DividerTop"]
},
FrontEndVersion->"6.0 for Microsoft Windows",
ScreenStyleEnvironment->"Compiling",
PrintingStyleEnvironment->"Poster",
WindowToolbars->{},
WindowSize->{932, 930},
WindowMargins->{{Automatic, 196}, {Automatic, -10}},
PrintingCopies->1,
PrintingPageRange->{1, 9999},
PrintingOptions->{"Magnification"->1,
"PaperOrientation"->"Portrait",
"PaperSize"->{612, 792},
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home", "mtrott7", 
   "Elementary"}, "Sin.nb.ps", CharacterEncoding -> "iso8859-1"]},
Magnification->1.25,
StyleDefinitions -> Notebook[{
 
 Cell[CellGroupData[{
 Cell["Style Definitions", "Subtitle"],
 
 Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell["Style Environment Names", "Section"],
 
 Cell[StyleData[All, "Working"],
  ScriptMinSize->9,
  SingleLetterItalics->True],
 
 Cell[StyleData[All, "Compiling"],
  ScriptMinSize->9,
  SingleLetterItalics->True],
 
 Cell[StyleData[All, "NoBrackets"],
  ShowCellBracket->False,
  ScriptMinSize->9],
 
 Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  ShowCellLabel->False,
  ImageSize->{200, 200},
  PrivateFontOptions->{"FontType"->"Outline"}],
 
 Cell[StyleData[All, "Poster"],
  PageWidth->288,
  PrintingOptions->{"FirstPageFooter"->False,
  "FirstPageHeader"->False},
  ShowCellBracket->False,
  ShowCellLabel->False,
  SingleLetterItalics->True,
  ImageSize->{200, 200},
  AutoStyleOptions -> {"UnmatchedBracketStyle" -> None},
  PrivateFontOptions->{"FontType"->"Outline"}]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Misc Styles", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["MInput"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{10, 10}, {-2, -7}},
  CellGroupingRules->{"SectionGrouping", 50},
  CellFrameMargins->{{10, 10}, {7, 7}},
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->TraditionalForm,
  FormatType->TraditionalForm,
  FontSize->15,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.788235, 0.0352941, 0.207843],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["MInput", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["MInput", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["MInput", "Poster"],
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Traditional"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{10, 10}, {-2, -2}},
  CellFrameMargins->{{10, 10}, {2, 4}},
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->TraditionalForm,
  FormatType->TraditionalForm,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.788235, 0.0352941, 0.207843],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["Traditional", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["Traditional", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["Traditional", "Poster"],
  FontSize->9]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Definition"],
  CellFrame->{{0, 0}, {0, 1.5}},
  CellMargins->{{10, 10}, {-1, 0}},
  CellGroupingRules->"InputGrouping",
  CellFrameMargins->{{10, 10}, {3, 1}},
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->DefaultInputFormatType,
  LineSpacing->{1, 3},
  FontFamily->"Times",
  Background->RGBColor[0.600839, 0.802014, 0.737255],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["Definition", "Compiling"],
  CellMargins->{{10, 10}, {1, 1}}],
 
 Cell[StyleData["Definition", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["Definition", "Poster"],
  FontSize->7]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DefinitionText"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{10, 10}, {0, -2}},
  CellFrameMargins->{{10, 10}, {1, 1}},
  CellFrameColor->GrayLevel[0],
  LineSpacing->{1, 3},
  FontFamily->"Helvetica",
  FontSize->8,
  Background->RGBColor[0.600839, 0.802014, 0.737255],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["DefinitionText", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["DefinitionText", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}],
 
 Cell[StyleData["DefinitionText", "Poster"],
  FontSize->7]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Remark"],
  CellFrame->False,
  CellMargins->{{10, 30}, {-5, -1}},
  CellFrameMargins->{{30, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Helvetica",
  FontSize->8,
  Background->GrayLevel[0.999893],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["Remark", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["Remark", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}],
 
 Cell[StyleData["Remark", "Poster"],
  FontSize->4]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Representation"],
  CellFrame->False,
  CellMargins->{{10, 10}, {-2, -2}},
  CellGroupingRules->"InputGrouping",
  CellFrameMargins->{{10, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->DefaultInputFormatType,
  FormatType->TraditionalForm,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  Background->GrayLevel[0.999893],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["Representation", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["Representation", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["Representation", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["RepresentationIndent"],
  CellFrame->False,
  CellMargins->{{10, 24}, {-2, -2}},
  CellGroupingRules->"InputGrouping",
  CellFrameMargins->{{24, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->DefaultInputFormatType,
  FormatType->TraditionalForm,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  Background->GrayLevel[0.999893],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["RepresentationIndent", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["RepresentationIndent", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["RepresentationIndent", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Representation2Col"],
  CellFrame->False,
  CellMargins->{{10, 10}, {0, 0}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellFrameMargins->{{10, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->DefaultInputFormatType,
  FormatType->InputForm,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  Background->GrayLevel[0.999893],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["Representation2Col", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["Representation2Col", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["Representation2Col", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["TextComment"],
  CellFrame->False,
  CellMargins->{{10, 10}, {-2, 0}},
  CellFrameMargins->{{10, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  FontSize->12,
  Background->GrayLevel[0.999893],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["TextComment", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["TextComment", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}],
 
 Cell[StyleData["TextComment", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["ApproximateValue"],
  CellFrame->False,
  CellMargins->{{10, 10}, {-2, -2}},
  CellGroupingRules->"InputGrouping",
  CellFrameMargins->{{10, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->DefaultInputFormatType,
  FormatType->InputForm,
  Background->GrayLevel[0.999893],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["ApproximateValue", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["ApproximateValue", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["ApproximateValue", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SpecialM"],
  CellFrame->False,
  CellMargins->{{10, 10}, {-2, -2}},
  CellGroupingRules->"InputGrouping",
  CellFrameMargins->{{10, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->DefaultTraditionalFormatType,
  FormatType->TradtionalForm,
  FontFamily->"Times",
  Background->GrayLevel[0.999893],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["SpecialM", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["SpecialM", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["SpecialM", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Example"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{10, 10}, {1, 0}},
  CellGroupingRules->"InputGrouping",
  CellFrameMargins->{{10, 10}, {1, 1}},
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->DefaultInputFormatType,
  FormatType->InputForm,
  Background->GrayLevel[0.999893],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["Example", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["Example", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["Example", "Poster"],
  FontSize->5]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Theorem"],
  CellFrame->False,
  CellMargins->{{10, 10}, {-6, -2}},
  CellFrameMargins->{{10, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  FontFamily->"Times",
  FontSize->10,
  Background->GrayLevel[0.999893],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["Theorem", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["Theorem", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}],
 
 Cell[StyleData["Theorem", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Variants"],
  CellFrame->False,
  CellMargins->{{10, 10}, {-2, -2}},
  CellFrameMargins->{{10, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  FontFamily->"Times",
  FontSize->10,
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["Variants", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["Variants", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}],
 
 Cell[StyleData["Variants", "Poster"],
  FontSize->5]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Inventors"],
  CellFrame->False,
  CellMargins->{{10, 10}, {-2, 0}},
  CellFrameMargins->{{10, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  FontFamily->"Times",
  FontSize->10,
  Background->GrayLevel[0.999893],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["Inventors", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["Inventors", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}],
 
 Cell[StyleData["Inventors", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Uses"],
  CellMargins->{{10, 10}, {-2, -2}},
  CellFrameMargins->{{10, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  FontFamily->"Times",
  FontSize->10,
  Background->GrayLevel[0.999893],
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["Uses", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["Uses", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}],
 
 Cell[StyleData["Uses", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["LinkExpression"],
  CellMargins->{{10, 10}, {-2, -2}},
  CellGroupingRules->{"SectionGrouping", 40},
  CellFrameMargins->{{10, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  DefaultFormatType->DefaultInputFormatType,
  TextAlignment->Center,
  FormatType->InputForm,
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["LinkExpression", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["LinkExpression", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["LinkExpression", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["InlineBlue"],
  FontColor->RGBColor[0.500008, 0, 0.500008],
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["InlineBlue", "Compiling"],
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["InlineBlue", "Printout"]],
 
 Cell[StyleData["InlineBlue", "Poster"],
  FontSize->5]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["InlineBold"],
  FontFamily->"B Futura Bold",
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["InlineBold", "Compiling"],
  FontWeight->"Bold",
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["InlineBold", "Printout"]],
 
 Cell[StyleData["InlineBold", "Poster"],
  FontSize->5]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DividerTop"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{10, 10}, {-5, 7}},
  CellGroupingRules->{"SectionGrouping", 40},
  CellFrameMargins->{{10, 10}, {1, 1}},
  CellFrameColor->GrayLevel[0],
  FontSize->4,
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["DividerTop", "Compiling"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{10, 10}, {2, 2}},
  CellGroupingRules->{"SectionGrouping", 40},
  CellFrameMargins->{{10, 10}, {1, 1}},
  CellFrameColor->RGBColor[0, 0, 1],
  StyleMenuListing->None,
  FontSize->4,
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["DividerTop", "Printout"]],
 
 Cell[StyleData["DividerTop", "Poster"]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DividerBottom"],
  CellMargins->{{10, 10}, {-2, -2}},
  CellFrameMargins->{{10, 10}, {1, 1}},
  CellFrameColor->GrayLevel[0],
  FontSize->4,
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["DividerBottom", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["DividerBottom", "Printout"]],
 
 Cell[StyleData["DividerBottom", "Poster"]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["PlainDivider"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{15, 15}, {1, -4}},
  CellElementSpacings->{"CellMinHeight"->2},
  CellFrameMargins->{{0, 0}, {1, 1}},
  CellFrameColor->RGBColor[0.600839, 0.802014, 0.737255],
  CellFrameLabelMargins->False,
  FontSize->1,
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["PlainDivider", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["PlainDivider", "Printout"]],
 
 Cell[StyleData["PlainDivider", "Poster"]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["CenteredLine"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{15, 15}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->2},
  CellFrameMargins->False,
  CellFrameColor->RGBColor[0.600839, 0.802014, 0.737255],
  CellFrameLabelMargins->False,
  FontSize->1],
 
 Cell[StyleData["CenteredLine", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["CenteredLine", "Printout"]],
 
 Cell[StyleData["CenteredLine", "Poster"]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Text"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{10, 10}, {0, 0}},
  CellFrameColor->GrayLevel[0],
  LineSpacing->{1, 3},
  CounterIncrements->"Text"],
 
 Cell[StyleData["Text", "Compiling"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{10, 10}, {2, 2}},
  CellFrameColor->RGBColor[0, 0, 1],
  LineSpacing->{1, 3},
  CounterIncrements->"Text"],
 
 Cell[StyleData["Text", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}],
 
 Cell[StyleData["Text", "Poster"],
  FontSize->6]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Relations", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["HistoryLabel"],
  CellFrame->False,
  CellMargins->{{10, 10}, {0, 0}},
  CellGroupingRules->"InputGrouping",
  DefaultFormatType->DefaultInputFormatType,
  FormatType->TraditionalForm,
  FontFamily->"CXB Futura CondExtraBold",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["HistoryLabel", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["HistoryLabel", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["HistoryLabel", "Poster"],
  FontSize->7]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["InventorsBox"],
  CellMargins->{{10, 10}, {-2, 2}},
  CellFrameMargins->{{10, 10}, {2, 5}},
  CellFrameColor->GrayLevel[0],
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  FontFamily->"Futura Book",
  FontSize->10],
 
 Cell[StyleData["InventorsBox", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["InventorsBox", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}],
 
 Cell[StyleData["InventorsBox", "Poster"],
  FontSize->5]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["UsesBox"],
  CellMargins->{{10, 10}, {-2, -2}},
  CellFrameMargins->{{10, 10}, {2, 2}},
  CellFrameColor->GrayLevel[0],
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  FontFamily->"Futura Book",
  FontSize->10,
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["UsesBox", "Compiling"],
  CellMargins->{{10, 10}, {2, 2}}],
 
 Cell[StyleData["UsesBox", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}],
 
 Cell[StyleData["UsesBox", "Poster"],
  FontSize->5]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["LinkingEquations"],
  CellFrame->False,
  CellMargins->{{10, 10}, {0, 0}},
  CellGroupingRules->"InputGrouping",
  CellFrameMargins->{{17, 10}, {3, 3}},
  DefaultFormatType->DefaultInputFormatType,
  FormatType->TraditionalForm,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["LinkingEquations", "Compiling"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{10, 10}, {2, 2}},
  CellGroupingRules->"InputGrouping",
  CellFrameMargins->{{27, 10}, {2, 2}},
  DefaultFormatType->DefaultInputFormatType,
  FormatType->TraditionalForm,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["LinkingEquations", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["LinkingEquations", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["LinkingEquationsIndent"],
  CellFrame->False,
  CellMargins->{{10, 10}, {0, 0}},
  CellGroupingRules->"InputGrouping",
  CellFrameMargins->{{24, 10}, {3, 3}},
  DefaultFormatType->DefaultInputFormatType,
  FormatType->TraditionalForm,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  UnderoverscriptBoxOptions->{LimitsPositioning->False}],
 
 Cell[StyleData["LinkingEquationsIndent", "Compiling"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{10, 10}, {2, 2}},
  CellGroupingRules->"InputGrouping",
  CellFrameMargins->{{27, 10}, {2, 2}},
  DefaultFormatType->DefaultInputFormatType,
  FormatType->TraditionalForm,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["LinkingEquationsIndent", "Printout"],
  CellMargins->{{2, 0}, {4, 6}},
  FontSize->9],
 
 Cell[StyleData["LinkingEquationsIndent", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["LinkDividerTop"],
  CellFrame->False,
  CellMargins->{{10, 10}, {-5, 7}},
  CellGroupingRules->{"SectionGrouping", 40},
  CellFrameMargins->{{10, 10}, {1, 1}},
  StyleMenuListing->None,
  FontSize->4],
 
 Cell[StyleData["LinkDividerTop", "Compiling"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{10, 10}, {2, 2}},
  CellGroupingRules->{"SectionGrouping", 40},
  CellFrameMargins->{{10, 10}, {1, 1}},
  StyleMenuListing->None,
  FontSize->4,
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["LinkDividerTop", "Printout"]],
 
 Cell[StyleData["LinkDividerTop", "Poster"]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["LinkDividerBottom"],
  CellFrame->False,
  CellMargins->{{10, 10}, {-2, -2}},
  CellFrameMargins->{{10, 10}, {1, 1}},
  StyleMenuListing->None,
  FontSize->4],
 
 Cell[StyleData["LinkDividerBottom", "Compiling"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{10, 10}, {2, 2}},
  CellFrameMargins->{{10, 10}, {1, 1}},
  StyleMenuListing->None,
  FontSize->4,
  Background->GrayLevel[0.999893]],
 
 Cell[StyleData["LinkDividerBottom", "Printout"]],
 
 Cell[StyleData["LinkDividerBottom", "Poster"]]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Hyperlink Styles", "Section"],
 
 Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Hyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{Active->True,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`NotebookLocate[#2]}]& ),
  ButtonNote->ButtonData}],
 
 Cell[StyleData["Hyperlink", "Printout"],
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["MainBookLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["MainBook", #]}]& )}],
 
 Cell[StyleData["MainBookLink", "Printout"],
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["AddOnsLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["AddOns", #]}]& )}],
 
 Cell[StyleData["AddOnLink", "Printout"],
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["RefGuideLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["RefGuideLink", #]}]& )}],
 
 Cell[StyleData["RefGuideLink", "Printout"],
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["GettingStartedLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["GettingStarted", #]}]& )}],
 
 Cell[StyleData["GettingStartedLink", "Printout"],
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["OtherInformationLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontVariations->{"Underline"->True},
  FontColor->RGBColor[0, 0, 1],
  ButtonBoxOptions->{Active->True,
  ButtonFrame->"None",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`HelpBrowserLookup["OtherInformation", #]}]& )}],
 
 Cell[StyleData["OtherInformationLink", "Printout"],
  FontVariations->{"Underline"->False},
  FontColor->GrayLevel[0]]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["Styles for Input/Output", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Input"],
  CellMargins->{{45, 10}, {1, 2}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  AutoItalicWords->{},
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input",
  FontWeight->"Bold"],
 
 Cell[StyleData["Input", "Compiling"],
  CellMargins->{{45, 10}, {5, 7}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  AutoItalicWords->{},
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input",
  FontWeight->"Bold"],
 
 Cell[StyleData["Input", "Poster"],
  ShowCellLabel->True,
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["Output"],
  CellMargins->{{47, 10}, {2, 1}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  AutoItalicWords->{},
  FormatType->InputForm,
  CounterIncrements->"Output"],
 
 Cell[StyleData["Output", "Compiling"],
  CellMargins->{{47, 10}, {7, 5}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  AutoItalicWords->{},
  FormatType->InputForm,
  CounterIncrements->"Output"],
 
 Cell[StyleData["Output", "Poster"],
  ShowCellLabel->True,
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["CellLabel"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontColor->RGBColor[0, 0, 1]],
 
 Cell[StyleData["CellLabel", "Compiling"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontColor->RGBColor[0, 0, 1]],
 
 Cell[StyleData["CellLabel", "Poster"],
  FontSize->5]
 }, Closed]]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell["ButtonStyles", "Section"],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["ItemButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"CXB Futura CondExtraBold",
  FontSize->12,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.500008, 0.500008, 1],
  ButtonBoxOptions->{Background->RGBColor[1, 1, 0],
  ButtonFrame->"None",
  ButtonNote->None}],
 
 Cell[StyleData["ItemButton", "Compiling"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellFrameColor->RGBColor[0, 0, 1],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Times",
  FontSize->12,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  ButtonBoxOptions->{Background->GrayLevel[0],
  ButtonFrame->"Palette",
  ButtonNote->None}],
 
 Cell[StyleData["ItemButton", "Printout"]],
 
 Cell[StyleData["ItemButton", "Poster"],
  FontSize->6]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["AV"],
  SingleLetterItalics->False,
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"FunctionPoster",
  FontSize->16,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.6, 0.880003, 0],
  ButtonBoxOptions->{Background->RGBColor[1, 0, 0],
  ButtonFrame->"None",
  ButtonMinHeight->1.5,
  ButtonNote->None}],
 
 Cell[StyleData["AV", "Compiling"]],
 
 Cell[StyleData["AV", "Poster"],
  FontSize->7]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["CF"],
  SingleLetterItalics->False,
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"FunctionPoster",
  FontSize->16,
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0.820005, 0],
  ButtonBoxOptions->{Background->RGBColor[0, 0.820005, 0],
  ButtonFrame->"None",
  ButtonMinHeight->1.5,
  ButtonNote->None}],
 
 Cell[StyleData["CF", "Compiling"]],
 
 Cell[StyleData["CF", "Poster"],
  FontSize->7]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["CL"],
  SingleLetterItalics->False,
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"FunctionPoster",
  FontSize->16,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.0200046, 0.820005, 0.570001],
  ButtonBoxOptions->{Background->RGBColor[0.0200046, 0.820005, 0.570001],
  ButtonFrame->"None",
  ButtonMinHeight->1.5,
  ButtonNote->None}],
 
 Cell[StyleData["CL", "Compiling"]],
 
 Cell[StyleData["CL", "Poster"],
  FontSize->7]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["DE"],
  SingleLetterItalics->False,
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"FunctionPoster",
  FontSize->16,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0.880003, 0.880003],
  ButtonBoxOptions->{Background->RGBColor[0, 0.880003, 0.880003],
  ButtonFrame->"None",
  ButtonMinHeight->1.5,
  ButtonNote->None}],
 
 Cell[StyleData["DE", "Compiling"]],
 
 Cell[StyleData["DE", "Poster"],
  FontSize->7]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["FR"],
  SingleLetterItalics->False,
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"FunctionPoster",
  FontSize->16,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.880003, 0, 0.0299992],
  ButtonBoxOptions->{Background->RGBColor[0.880003, 0, 0.0299992],
  ButtonFrame->"None",
  ButtonMinHeight->1.5,
  ButtonNote->None}],
 
 Cell[StyleData["FR", "Compiling"]],
 
 Cell[StyleData["FR", "Poster"],
  FontSize->7]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["IR"],
  SingleLetterItalics->False,
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"FunctionPoster",
  FontSize->16,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0.450004, 0],
  ButtonBoxOptions->{Background->RGBColor[1, 0.450004, 0],
  ButtonFrame->"None",
  ButtonMinHeight->1.5,
  ButtonNote->None}],
 
 Cell[StyleData["IR", "Compiling"]],
 
 Cell[StyleData["IR", "Poster"],
  FontSize->7]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["LR"],
  SingleLetterItalics->False,
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"FunctionPoster",
  FontSize->16,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.110002, 0, 0.880003],
  ButtonBoxOptions->{Background->RGBColor[0.110002, 0, 0.880003],
  ButtonFrame->"None",
  ButtonMinHeight->1.5,
  ButtonNote->None}],
 
 Cell[StyleData["LR", "Compiling"]],
 
 Cell[StyleData["LR", "Poster"],
  FontSize->7]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["PR"],
  SingleLetterItalics->False,
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"FunctionPoster",
  FontSize->16,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.579995, 0, 0.880003],
  ButtonBoxOptions->{Background->RGBColor[0.579995, 0, 0.880003],
  ButtonFrame->"None",
  ButtonMinHeight->1.5,
  ButtonNote->None}],
 
 Cell[StyleData["PR", "Compiling"]],
 
 Cell[StyleData["PR", "Poster"],
  FontSize->7]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SP"],
  SingleLetterItalics->False,
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"FunctionPoster",
  FontSize->16,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.489998, 0.340002, 0],
  ButtonBoxOptions->{Background->RGBColor[0.489998, 0.340002, 0],
  ButtonFrame->"None",
  ButtonMinHeight->1.5,
  ButtonNote->None}],
 
 Cell[StyleData["SP", "Compiling"]],
 
 Cell[StyleData["SP", "Poster"],
  FontSize->7]
 }, Closed]],
 
 Cell[CellGroupData[{
 
 Cell[StyleData["SR"],
  SingleLetterItalics->False,
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"FunctionPoster",
  FontSize->16,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[1, 0.850004, 0.0599985],
  ButtonBoxOptions->{Background->RGBColor[1, 0.850004, 0.0599985],
  ButtonFrame->"None",
  ButtonMinHeight->1.5,
  ButtonNote->None}],
 
 Cell[StyleData["SR", "Compiling"]],
 
 Cell[StyleData["SR", "Poster"],
  FontSize->7]
 }, Closed]]
 }, Closed]]
 }, Open  ]]
 }]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Definition"->{
  Cell[1049, 44, 459, 14, 48, "Definition",
   Evaluatable->False,
   PageBreakWithin->False,
   CellTags->"Definition"]},
 "Representation2Col"->{
  Cell[1511, 60, 2560, 83, 67, "Representation2Col",
   PageBreakWithin->False,
   CellTags->"Representation2Col"],
  Cell[11089, 390, 763, 25, 34, "Representation2Col",
   PageBreakWithin->False,
   CellTags->"Representation2Col"],
  Cell[13500, 469, 1183, 40, 31, "Representation2Col",
   PageBreakWithin->False,
   CellTags->"Representation2Col"]},
 "Representation"->{
  Cell[4074, 145, 460, 18, 47, "Representation",
   PageBreakWithin->False,
   CellTags->"Representation"],
  Cell[4537, 165, 1214, 43, 78, "Representation",
   PageBreakWithin->False,
   CellTags->"Representation"],
  Cell[5754, 210, 1417, 51, 46, "Representation",
   PageBreakWithin->False,
   CellTags->"Representation"]},
 "RepresentationIndent"->{
  Cell[7174, 263, 1356, 46, 32, "RepresentationIndent",
   PageBreakWithin->False,
   CellTags->"RepresentationIndent"],
  Cell[8533, 311, 2553, 77, 75, "RepresentationIndent",
   PageBreakWithin->False,
   CellTags->"RepresentationIndent"],
  Cell[11855, 417, 1642, 50, 87, "RepresentationIndent",
   PageBreakWithin->False,
   CellTags->"RepresentationIndent"],
  Cell[14686, 511, 1696, 58, 48, "RepresentationIndent",
   PageBreakWithin->False,
   CellTags->"RepresentationIndent"]},
 "Theorem"->{
  Cell[16469, 574, 1341, 43, 65, "Theorem",
   PageBreakWithin->False,
   CellTags->"Theorem"],
  Cell[17813, 619, 801, 22, 39, "Theorem",
   PageBreakWithin->False,
   CellTags->"Theorem"],
  Cell[18617, 643, 917, 30, 33, "Theorem",
   PageBreakWithin->False,
   CellTags->"Theorem"],
  Cell[19537, 675, 2013, 61, 89, "Theorem",
   PageBreakWithin->False,
   CellTags->"Theorem"],
  Cell[21553, 738, 4816, 167, 106, "Theorem",
   PageBreakWithin->False,
   CellTags->"Theorem"]},
 "DividerTop"->{
  Cell[26372, 907, 75, 2, 22, "DividerBottom",
   PageBreakWithin->False,
   CellTags->"DividerTop"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Definition", 59632, 2204},
 {"Representation2Col", 59780, 2209},
 {"Representation", 60153, 2219},
 {"RepresentationIndent", 60507, 2229},
 {"Theorem", 61008, 2242},
 {"DividerTop", 61506, 2258}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 478, 21, 30, "Traditional",
 PageBreakWithin->False],
Cell[1049, 44, 459, 14, 48, "Definition",
 Evaluatable->False,
 PageBreakWithin->False,
 CellTags->"Definition"],
Cell[1511, 60, 2560, 83, 67, "Representation2Col",
 PageBreakWithin->False,
 CellTags->"Representation2Col"],
Cell[4074, 145, 460, 18, 47, "Representation",
 PageBreakWithin->False,
 CellTags->"Representation"],
Cell[4537, 165, 1214, 43, 78, "Representation",
 PageBreakWithin->False,
 CellTags->"Representation"],
Cell[5754, 210, 1417, 51, 46, "Representation",
 PageBreakWithin->False,
 CellTags->"Representation"],
Cell[7174, 263, 1356, 46, 32, "RepresentationIndent",
 PageBreakWithin->False,
 CellTags->"RepresentationIndent"],
Cell[8533, 311, 2553, 77, 75, "RepresentationIndent",
 PageBreakWithin->False,
 CellTags->"RepresentationIndent"],
Cell[11089, 390, 763, 25, 34, "Representation2Col",
 PageBreakWithin->False,
 CellTags->"Representation2Col"],
Cell[11855, 417, 1642, 50, 87, "RepresentationIndent",
 PageBreakWithin->False,
 CellTags->"RepresentationIndent"],
Cell[13500, 469, 1183, 40, 31, "Representation2Col",
 PageBreakWithin->False,
 CellTags->"Representation2Col"],
Cell[14686, 511, 1696, 58, 48, "RepresentationIndent",
 PageBreakWithin->False,
 CellTags->"RepresentationIndent"],
Cell[16385, 571, 81, 1, 7, "PlainDivider"],
Cell[16469, 574, 1341, 43, 65, "Theorem",
 PageBreakWithin->False,
 CellTags->"Theorem"],
Cell[17813, 619, 801, 22, 39, "Theorem",
 PageBreakWithin->False,
 CellTags->"Theorem"],
Cell[18617, 643, 917, 30, 33, "Theorem",
 PageBreakWithin->False,
 CellTags->"Theorem"],
Cell[19537, 675, 2013, 61, 89, "Theorem",
 PageBreakWithin->False,
 CellTags->"Theorem"],
Cell[21553, 738, 4816, 167, 106, "Theorem",
 PageBreakWithin->False,
 CellTags->"Theorem"],
Cell[26372, 907, 75, 2, 22, "DividerBottom",
 PageBreakWithin->False,
 CellTags->"DividerTop"]
}
]
*)

(* End of internal cache information *)

